DROP TABLE IF EXISTS `admins`;

CREATE TABLE `admins` (
  `id` smallint(3) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(30) COLLATE utf8_unicode_ci NOT NULL,
  `SiteName_uk` varchar(40) COLLATE utf8_unicode_ci NOT NULL COMMENT 'Імя на сайті (онлайн бронювання)',
  `SiteName_ru` varchar(40) COLLATE utf8_unicode_ci NOT NULL,
  `profession_uk` varchar(40) COLLATE utf8_unicode_ci NOT NULL COMMENT 'Професія',
  `profession_ru` varchar(40) COLLATE utf8_unicode_ci NOT NULL COMMENT 'Професія',
  `password` char(32) COLLATE utf8_unicode_ci NOT NULL,
  `status` enum('1','2','3','4') COLLATE utf8_unicode_ci NOT NULL DEFAULT '4' COMMENT '1-адмін,2-власник салону, 3-адмін салону, 4-працівник салону',
  `tel` bigint(12) unsigned DEFAULT NULL,
  `tel2` bigint(12) unsigned DEFAULT NULL,
  `email` varchar(35) COLLATE utf8_unicode_ci NOT NULL,
  `accessbyip` enum('0','1') COLLATE utf8_unicode_ci NOT NULL DEFAULT '0',
  `ip1` varchar(15) COLLATE utf8_unicode_ci NOT NULL,
  `ip2` varchar(15) COLLATE utf8_unicode_ci NOT NULL,
  `ip3` varchar(15) COLLATE utf8_unicode_ci NOT NULL,
  `accessbycookie` enum('0','1') COLLATE utf8_unicode_ci NOT NULL DEFAULT '0',
  `cookies_list` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `nadaeposl` enum('0','1') COLLATE utf8_unicode_ci NOT NULL DEFAULT '1' COMMENT '0-цей адмін не надає послуги, 1-надає послуги клієнтам',
  `booking_online` enum('0','1') COLLATE utf8_unicode_ci NOT NULL DEFAULT '0' COMMENT 'Чи доступно бронювання до майстра в кабінеті самообслуговування',
  `group_id` tinyint(3) unsigned DEFAULT NULL COMMENT 'id із тбл groups (майстер привязаний до якоїсь групи)',
  `group_id2` tinyint(3) unsigned DEFAULT NULL COMMENT 'id із тбл groups (майстер привязаний до якоїсь групи) це 2 група в яку можна записати майстра',
  `passw_delete_shedule` varchar(32) COLLATE utf8_unicode_ci NOT NULL,
  `passw_create_holiday` varchar(32) COLLATE utf8_unicode_ci NOT NULL,
  `sort` smallint(5) unsigned NOT NULL DEFAULT '0',
  `comment` varchar(100) COLLATE utf8_unicode_ci NOT NULL,
  `delete` enum('0','1') COLLATE utf8_unicode_ci NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `name` (`name`)
) ENGINE=MyISAM AUTO_INCREMENT=37 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci PACK_KEYS=0;

INSERT INTO `admins` VALUES 
(1,'Андрій (програміст)','Андрій (програміст)','','','','22c3e1312adb1d40b740a126ef619404','1',380509183599,380679183599,'benzapila@gmail.com','0','','','','0','','0','0',0,NULL,'cfcd208495d565ef66e7dff9f98764da','cfcd208495d565ef66e7dff9f98764da',1,'','0'),
(2,'Адміністратор Даша','Адміністратор Даша','','','','12dc2be147870b3cd2038ed9a4bc53e9','2',685918989,NULL,'','0','','','','0','','0','0',0,0,'b4b147bc522828731f1a016bfa72c073','b4b147bc522828731f1a016bfa72c073',2,'','1'),
(3,'Настя','Настя імя на сатйі','','проф на  сайті','','355991c40a7136c2ef469efe3729f8a0','2',380936456101,380969787401,'','0','','','','0','','0','1',6,3,'6512bd43d9caa6e02c990b0a82652dca','4a3e00961a08879c34f91ca0070ea2f5',2,'','0'),
(4,'Оля','Оля','','','','539122faa10e0f124568dde8ebd34938','4',380989718428,NULL,'','0','','','','0','','1','0',0,NULL,'','',0,'','1'),
(5,'Педикюр Наталя','Педикюр Наталя','','','','7de862ca2b58027b54d5cddc8b376c45','4',380966390813,NULL,'','0','','','','0','','1','1',2,NULL,'','',9,'','0'),
(6,'Наталя Перукар','Наталя Перукар','','','','d62fc85e1a72698487e4664fbe7db15c','4',386438662,NULL,'','0','','','','0','','1','1',1,3,'','',10,'','0'),
(7,'Маша','Маша','','','','6bc7617a4ffab6527877c0dbec625b6f','4',685871794,NULL,'','0','','','','0','','1','0',1,3,'','',11,'','0'),
(8,'Галя','Галя','','','','d71ba32bdf41e23ee1697959256e6f61','4',380980062678,NULL,'','0','','','','0','','1','1',5,3,'','',12,'','0'),
(9,'Оля вії','Оля вії','','','','9796bfbb156b618a0ca66ef8f9fe47c0','4',380976466587,NULL,'','0','','','','0','','1','0',0,NULL,'','',14,'','1'),
(10,'Аліна','Аліна','','','','355991c40a7136c2ef469efe3729f8a0','4',380671659245,NULL,'','0','','','','0','','1','0',3,4,'','',15,'','1'),
(11,'Віка Нігті','Віка Нігті','','','','539122faa10e0f124568dde8ebd34938','4',380989740290,NULL,'','0','','','','0','','1','1',2,NULL,'','',3,'','0'),
(12,'Легка Наталя','Легка Наталя','','манікюрист','','539122faa10e0f124568dde8ebd34938','4',386088162,NULL,'','0','','','','0','','1','1',2,NULL,'','',6,'','0'),
(13,'Діана','Діана','','','','452720551387646e146735e11ad79b5f','4',380680499439,NULL,'','0','','','','0','','1','0',2,NULL,'','',0,'','1'),
(14,'Христя','Христя','','','','cf4b93e1081276279cecc8a9b798c1d1','4',380683362527,NULL,'','0','','','','0','','1','0',2,NULL,'','',0,'','1'),
(15,'Віка Мейк','Віка Мейк','','','','0ee2ba9dbe5420a4e1c821ba53f2855d','4',380976720248,NULL,'','0','','','','0','','1','0',3,4,'','',17,'','0'),
(16,'Маряна','Маряна','','','','3dc8f035ad08807205a8a1dc997cbecc','4',380972315571,NULL,'','0','','','','0','','1','0',2,NULL,'','',0,'','1'),
(17,'Люда','Люда','','','','9796bfbb156b618a0ca66ef8f9fe47c0','4',380507081538,NULL,'','0','','','','0','','1','1',2,NULL,'','',5,'','0'),
(18,'Іра Нігті','Іра Нігті','','','','c96c4b390212f3dd8fc82a23c55d2f66','4',380978310227,NULL,'','0','','','','0','','1','1',4,NULL,'','',4,'','0'),
(19,'Іра Мейк','Іра Мейк','','','','22c3e1312adb1d40b740a126ef619404','4',380980592398,NULL,'','0','','','','0','','1','0',2,3,'','',8,'','1'),
(20,'0ля вії','0ля вії','','','','12dc2be147870b3cd2038ed9a4bc53e9','4',380686242882,NULL,'','0','','','','0','','1','1',5,NULL,'','',13,'','0'),
(21,'Лаба Наталя-','Лаба Наталя','','','','65639feac0de7fecd5989ac0da17e45a','4',380673392487,NULL,'','0','','','','0','','1','0',2,NULL,'','',7,'','0'),
(22,'христина','христина','','','','4c0d8a4ebd078e375ef9a3e9384a5fe9','4',NULL,NULL,'','0','','','','0','','1','0',2,NULL,'','',8,'','0'),
(23,'Люда масаж','Люда масаж','','','','12dc2be147870b3cd2038ed9a4bc53e9','4',380963571891,NULL,'','0','','','','0','','1','0',NULL,NULL,'','',15,'','0'),
(24,'Миколаівна','Миколаівна','','','','12dc2be147870b3cd2038ed9a4bc53e9','4',380934365155,NULL,'','0','','','','0','','1','0',7,NULL,'','',14,'','0'),
(25,'іра','іра','','','','12dc2be147870b3cd2038ed9a4bc53e9','4',NULL,NULL,'','0','','','','0','','1','0',5,0,'','',16,'','1'),
(26,'Наталія Адміністратор','Наталія Адміністратор','','','','539122faa10e0f124568dde8ebd34938','3',380960695271,NULL,'','0','','','','0','','1','0',3,NULL,'38f629170ac3ab74b9d6d2cc411c2f3c','781397bc0630d47ab531ea850bddcf63',16,'','0'),
(27,'Катя наша','Катя наша','','','','8d32b0106b22c9d1dec1df1f5c0d7ed6','4',668725233,NULL,'','0','','','','0','','1','0',0,0,'','',0,'','1'),
(28,'Коленич Наталія','Коленич Наталія','','','','71ec2890223d3a70924ee6db38ea4466','4',380681933132,NULL,'','0','','','','0','','1','0',0,0,'','',1,'','1'),
(29,'наталя коленич','наталя коленич','','','','455f2e502d5792765c891aa919f0562a','4',NULL,NULL,'','0','','','','0','','1','0',0,0,'','',0,'','1'),
(30,'лаба педикюр','лаба педикюр','','','','1055fe8fd7fb2cf2ecec6ced57fd3f49','4',673392487,NULL,'','0','','','','0','','1','0',2,0,'','',7,'','1'),
(31,'','','','','','a4a1ae8ca86e5975d055aeabdbce43ef','4',NULL,NULL,'','0','','','','0','','1','0',NULL,NULL,'','',0,'','1'),
(32,'тест','тест','','','','539122faa10e0f124568dde8ebd34938','1',380509987111,NULL,'','0','','','','0','','1','1',NULL,NULL,'','',32,'','0'),
(33,'---**','gghh','','','','539122faa10e0f124568dde8ebd34938','1',380504414411,NULL,'','0','','','','0','','0','0',NULL,NULL,'','',33,'','0'),
(34,'0--*','','','','','452720551387646e146735e11ad79b5f','1',380504475999,NULL,'','0','','','','0','','1','0',NULL,NULL,'','',34,'','0'),
(35,'cbcvb','cvbvb','','','','355991c40a7136c2ef469efe3729f8a0','4',389999999999,NULL,'','0','','','','0','','1','',2,NULL,'','',35,'','0'),
(36,'cbcvbtt','cvbvbre','','','','355991c40a7136c2ef469efe3729f8a0','4',389999999999,NULL,'','0','','','','0','','1','0',2,NULL,'','',36,'','0');

DROP TABLE IF EXISTS `const`;

CREATE TABLE `const` (
  `id` tinyint(3) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(30) COLLATE utf8_unicode_ci NOT NULL,
  `value` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `prumitka` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `name_2` (`name`)
) ENGINE=MyISAM AUTO_INCREMENT=24 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci COMMENT='Константи';

INSERT INTO `const` VALUES 
(1,'log','0',''),
(2,'next_cron_job','9999999998','Час наступного виконання завдання'),
(3,'sms_balance','148','кількість грошей на рахунку'),
(4,'send_sms','0','0-в цій конфігурації не відправляються смс, 1-відправляються'),
(5,'name_db','База для розробки','назва бази головна або резерва копія'),
(6,'bkp_copy_to_external_serv','0','1-з цієї бази дані копіються на servage, 0-не копіюються'),
(7,'time_last_backup_copy','2017-08-11 21:21:03','Час останнього копіювання даних на резервну базу'),
(8,'db_status','0','1-головна база, 0-резервна база (на серваже)'),
(9,'pass_cor_rec','cfcd208495d565ef66e7dff9f98764da','пароль який дає можливість редагувати деяким користувачам грошові рухи в базі в md5'),
(10,'central_base_patch','https://like-beauty.com.ua','шлях до центральної бд. (http://site-name.com)'),
(11,'IPs_backup','','пусте значення, або IP-адреси вказані через кому з яким можна віддіавати бекапи'),
(12,'send_sms_setting','0','Ввімкнення вимкнення надсилання смс в меню настройк, користувачі самі можь вмикати-вимикати смс-розсилку '),
(13,'issuance_wages_pass','1','пароль на видачу ЗП'),
(14,'ViberAuthToken','4cda0378caa7dfba-501a851ce727f353-7e2f96622dc418e6','Viber authentification Token'),
(15,'ViberSendName','Like салон краси','Viber назва відправника'),
(16,'ViberWebhook','https://like-beauty.com.ua/bots/viberBot/index.php','Viber Webhook'),
(17,'ViberBotName','like-beauty','Назва вайбер-бота'),
(18,'ViberBotStatus','false','true or false - вкл або викл. вабер-бота'),
(19,'LastMorningSendVM','2021-02-08','Дата якої останній раз спрацьовував скрипт який відправляє ранкові вайбер повідомлення'),
(20,'ViberRestMessages','199','Залишок вайбер повідомлень'),
(21,'base','2','1-база даних на хостингу(центральна), 2-база для розробки (localhost)'),
(22,'lang_synchronization','true','true - робити синхронізацію мовного пакета на ЦБД, false - не робити'),
(23,'central_base_patch2','https://swipe.like-beauty.com.ua','Шлях до Салону Swipe');

DROP TABLE IF EXISTS `groups`;

CREATE TABLE `groups` (
  `id` smallint(3) unsigned NOT NULL AUTO_INCREMENT,
  `name_uk` varchar(15) COLLATE utf8_unicode_ci NOT NULL,
  `name_ru` varchar(15) COLLATE utf8_unicode_ci NOT NULL,
  `delete` enum('0','1') COLLATE utf8_unicode_ci NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=7 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci COMMENT='Назви груп в якій обєднують майстрів';

INSERT INTO `groups` VALUES 
(1,'Перукарі','','0'),
(2,'Манікюристи','','0'),
(3,'Макіяж+Зачіска','','0'),
(4,'Макіяж','','0'),
(5,'Вії','','0'),
(6,'педикюр','','0');

DROP TABLE IF EXISTS `history`;

CREATE TABLE `history` (
  `id` mediumint(6) NOT NULL AUTO_INCREMENT,
  `type` tinyint(2) NOT NULL,
  `element_id` varchar(6) COLLATE utf8_unicode_ci NOT NULL,
  `text` varchar(2000) COLLATE utf8_unicode_ci NOT NULL,
  `query` text COLLATE utf8_unicode_ci NOT NULL,
  `hero` smallint(3) DEFAULT NULL,
  `datetime` datetime NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

DROP TABLE IF EXISTS `history_types`;

CREATE TABLE `history_types` (
  `id` tinyint(2) unsigned NOT NULL AUTO_INCREMENT,
  `name_uk` varchar(30) COLLATE utf8_unicode_ci NOT NULL,
  `name_ru` varchar(30) COLLATE utf8_unicode_ci NOT NULL,
  `name_el` varchar(30) COLLATE utf8_unicode_ci NOT NULL,
  `name_en` varchar(30) COLLATE utf8_unicode_ci NOT NULL,
  `delete` enum('0','1') COLLATE utf8_unicode_ci NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci COMMENT='Назви типів подій що реєструються в історії';

DROP TABLE IF EXISTS `informer`;

CREATE TABLE `informer` (
  `id` smallint(4) unsigned NOT NULL AUTO_INCREMENT,
  `text_uk` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `text_ru` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `text_en` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `time` int(10) unsigned NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci COMMENT='Інформаційні повідомлення';

DROP TABLE IF EXISTS `issuance_wages`;

CREATE TABLE `issuance_wages` (
  `id` mediumint(6) unsigned NOT NULL AUTO_INCREMENT,
  `author` smallint(5) unsigned NOT NULL,
  `date` date NOT NULL,
  `datetime_added` datetime NOT NULL,
  `master_id` smallint(5) unsigned NOT NULL,
  `value` decimal(7,2) NOT NULL,
  `comment` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `delete` enum('0','1') COLLATE utf8_unicode_ci NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=617 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci COMMENT='Видача ЗП працівникам';

INSERT INTO `issuance_wages` VALUES 
(1,1,'2020-03-01','2020-03-04 21:36:50',8,20.00,'','1'),
(2,2,'2020-05-01','2020-05-15 13:24:55',10,200.00,'','0'),
(3,2,'2020-05-01','2020-05-15 13:25:02',11,200.00,'','0'),
(4,2,'2020-05-01','2020-05-15 13:25:14',8,200.00,'','1'),
(5,2,'2020-05-01','2020-05-15 13:25:21',19,200.00,'','0'),
(6,2,'2020-05-01','2020-05-15 13:25:27',18,200.00,'','0'),
(7,2,'2020-05-01','2020-05-15 13:25:33',25,200.00,'','0'),
(8,2,'2020-05-01','2020-05-15 13:25:38',21,200.00,'','0'),
(9,2,'2020-05-01','2020-05-15 13:25:44',12,200.00,'','0'),
(10,2,'2020-05-01','2020-05-15 13:26:17',17,200.00,'','0'),
(11,2,'2020-05-01','2020-05-15 13:26:23',23,200.00,'','0'),
(12,2,'2020-05-01','2020-05-15 13:26:27',7,200.00,'','0'),
(13,2,'2020-05-01','2020-05-15 13:28:44',3,200.00,'','0'),
(14,2,'2020-05-01','2020-05-15 13:28:52',6,200.00,'','0'),
(15,2,'2020-05-01','2020-05-15 13:29:01',5,200.00,'','0'),
(16,2,'2020-05-01','2020-05-22 11:29:36',10,200.00,'','0'),
(17,2,'2020-05-01','2020-05-22 11:31:17',11,200.00,'','0'),
(18,2,'2020-05-01','2020-05-22 11:31:45',8,200.00,'','0'),
(19,2,'2020-05-01','2020-05-22 11:31:50',19,200.00,'','0'),
(20,2,'2020-05-01','2020-05-22 11:31:56',18,200.00,'','0'),
(21,2,'2020-05-01','2020-05-22 11:32:02',21,200.00,'','0'),
(22,2,'2020-05-01','2020-05-22 11:32:07',12,200.00,'','0'),
(23,2,'2020-05-01','2020-05-22 11:32:12',17,200.00,'','0'),
(24,2,'2020-05-01','2020-05-22 11:32:19',7,200.00,'','0'),
(25,2,'2020-05-01','2020-05-22 11:32:27',3,200.00,'','0'),
(26,2,'2020-05-01','2020-05-22 11:32:32',6,200.00,'','0'),
(27,2,'2020-05-01','2020-05-22 11:32:38',5,200.00,'','0'),
(28,2,'2020-05-01','2020-05-23 15:35:30',6,3000.00,'','0'),
(29,2,'2020-05-01','2020-05-26 10:55:39',11,390.00,'','0'),
(30,2,'2020-05-01','2020-05-27 11:41:49',18,200.00,'','0'),
(31,2,'2020-05-01','2020-05-29 16:27:14',5,100.00,'','0'),
(32,2,'2020-05-01','2020-05-30 09:56:58',8,36.00,'','0'),
(33,2,'2020-05-01','2020-05-30 13:10:55',17,1040.00,'','0'),
(34,2,'2020-05-01','2020-05-30 13:38:53',21,210.00,'','0'),
(35,2,'2020-05-01','2020-05-30 13:39:01',12,210.00,'','0'),
(36,2,'2020-05-01','2020-05-30 13:39:10',8,210.00,'','0'),
(37,2,'2020-05-01','2020-05-30 13:39:19',25,210.00,'','0'),
(38,2,'2020-05-01','2020-05-30 13:39:27',10,210.00,'','0'),
(39,2,'2020-05-01','2020-05-30 13:39:41',5,210.00,'','0'),
(40,2,'2020-05-01','2020-05-30 13:39:50',6,1040.00,'','0'),
(41,2,'2020-05-01','2020-05-30 13:40:03',18,1040.00,'','0'),
(42,2,'2020-05-01','2020-05-30 13:40:27',11,1040.00,'','0'),
(43,2,'2020-06-01','2020-06-04 14:43:27',6,750.00,'','0'),
(44,2,'2020-06-01','2020-06-05 17:39:15',11,490.00,'','0'),
(45,2,'2020-06-01','2020-06-09 13:22:20',6,240.00,'','0'),
(46,2,'2020-06-01','2020-06-11 10:28:04',11,200.00,'','0'),
(47,2,'2020-06-01','2020-06-11 10:28:25',8,200.00,'','0'),
(48,2,'2020-06-01','2020-06-11 10:28:49',25,200.00,'','0'),
(49,2,'2020-06-01','2020-06-11 10:29:13',21,200.00,'','0'),
(50,2,'2020-06-01','2020-06-11 10:29:18',12,200.00,'','0'),
(51,2,'2020-06-01','2020-06-11 10:29:24',17,200.00,'','0'),
(52,2,'2020-06-01','2020-06-11 10:29:31',7,200.00,'','0'),
(53,2,'2020-06-01','2020-06-11 10:29:41',3,200.00,'','0'),
(54,2,'2020-06-01','2020-06-11 10:29:46',6,200.00,'','0'),
(55,2,'2020-06-01','2020-06-11 10:29:52',5,200.00,'','0'),
(56,2,'2020-06-01','2020-06-11 10:32:04',19,200.00,'','0'),
(57,2,'2020-06-01','2020-06-11 10:34:43',23,200.00,'','0'),
(58,2,'2020-06-01','2020-06-13 14:26:26',11,296.00,'','0'),
(59,2,'2020-06-01','2020-06-13 14:38:08',12,163.00,'','0'),
(60,2,'2020-06-01','2020-06-16 17:29:46',5,70.00,'','0'),
(61,2,'2020-06-01','2020-06-17 10:46:50',12,154.00,'','0'),
(62,2,'2020-06-01','2020-06-18 09:12:06',7,240.00,'','0'),
(63,2,'2020-06-01','2020-06-18 13:16:41',11,200.00,'','0'),
(64,2,'2020-06-01','2020-06-18 13:16:54',8,200.00,'','0'),
(65,2,'2020-06-01','2020-06-18 13:16:58',19,200.00,'','0'),
(66,2,'2020-06-01','2020-06-18 13:17:03',18,200.00,'','0'),
(67,2,'2020-06-01','2020-06-18 13:17:09',25,200.00,'','0'),
(68,2,'2020-06-01','2020-06-18 13:17:16',21,200.00,'','0'),
(69,2,'2020-06-01','2020-06-18 13:17:24',12,200.00,'','0'),
(70,2,'2020-06-01','2020-06-18 13:17:30',7,200.00,'','0'),
(71,2,'2020-06-01','2020-06-18 13:17:35',3,200.00,'','0'),
(72,2,'2020-06-01','2020-06-18 13:17:42',6,200.00,'','0'),
(73,2,'2020-06-01','2020-06-18 13:17:48',5,200.00,'','0'),
(74,2,'2020-06-01','2020-06-18 13:18:07',23,200.00,'','0'),
(75,2,'2020-06-01','2020-06-18 17:37:34',5,54.00,'','0'),
(76,2,'2020-06-01','2020-06-18 17:38:29',21,104.00,'','0'),
(77,2,'2020-06-01','2020-06-18 17:38:36',11,104.00,'','0'),
(78,2,'2020-06-01','2020-06-20 11:36:00',18,100.00,'','0'),
(79,2,'2020-06-01','2020-06-22 13:15:07',5,248.00,'','0'),
(80,2,'2020-06-01','2020-06-24 09:43:08',12,400.00,'','0'),
(81,2,'2020-06-01','2020-06-24 18:33:55',6,2500.00,'','0'),
(82,2,'2020-06-01','2020-06-25 09:52:27',5,1000.00,'','0'),
(83,2,'2020-06-01','2020-06-25 17:10:54',12,200.00,'','0'),
(84,2,'2020-06-01','2020-06-25 18:05:19',11,500.00,'','0'),
(85,2,'2020-06-01','2020-06-26 16:32:25',18,210.00,'','0'),
(86,2,'2020-06-01','2020-06-28 15:29:33',8,200.00,'','0'),
(87,2,'2020-06-01','2020-06-29 11:42:31',11,200.00,'','0'),
(88,2,'2020-06-01','2020-06-29 11:42:36',8,200.00,'','0'),
(89,2,'2020-06-01','2020-06-29 11:42:42',19,200.00,'','0'),
(90,2,'2020-06-01','2020-06-29 11:42:47',18,200.00,'','0'),
(91,2,'2020-06-01','2020-06-29 11:42:53',25,200.00,'','0'),
(92,2,'2020-06-01','2020-06-29 11:43:03',12,200.00,'','0'),
(93,2,'2020-06-01','2020-06-29 11:43:17',17,200.00,'','0'),
(94,2,'2020-06-01','2020-06-29 11:43:25',7,200.00,'','0'),
(95,2,'2020-06-01','2020-06-29 11:43:32',3,200.00,'','0'),
(96,2,'2020-06-01','2020-06-29 11:43:40',6,200.00,'','0'),
(97,2,'2020-06-01','2020-06-29 11:43:46',5,200.00,'','0'),
(98,2,'2020-06-01','2020-06-29 16:03:49',6,600.00,'','0'),
(99,2,'2020-06-01','2020-06-30 17:27:43',6,115.00,'','0'),
(100,2,'2020-06-01','2020-06-30 17:27:54',17,115.00,'','0'),
(101,2,'2020-06-01','2020-06-30 17:28:04',18,115.00,'','0'),
(102,2,'2020-06-01','2020-06-30 17:28:24',11,115.00,'','0'),
(103,2,'2020-06-01','2020-06-30 17:29:53',18,3615.00,'','0'),
(104,2,'2020-06-01','2020-06-30 17:31:08',8,85.00,'','0'),
(105,2,'2020-06-01','2020-06-30 21:38:10',10,90.00,'','1'),
(106,2,'2020-07-01','2020-07-01 14:08:22',11,200.00,'','0'),
(107,2,'2020-07-01','2020-07-01 14:08:31',8,200.00,'','0'),
(108,2,'2020-07-01','2020-07-01 14:16:30',19,200.00,'','0'),
(109,2,'2020-07-01','2020-07-01 14:16:41',18,200.00,'','0'),
(110,2,'2020-07-01','2020-07-01 14:16:49',25,200.00,'','0'),
(111,2,'2020-07-01','2020-07-01 14:16:54',21,200.00,'','0'),
(112,2,'2020-07-01','2020-07-01 14:17:00',17,200.00,'','0'),
(113,2,'2020-07-01','2020-07-01 14:17:05',7,200.00,'','0'),
(114,2,'2020-07-01','2020-07-01 14:17:11',3,200.00,'','0'),
(115,2,'2020-07-01','2020-07-01 14:17:17',6,200.00,'','0'),
(116,2,'2020-07-01','2020-07-01 14:17:22',5,200.00,'','0'),
(117,2,'2020-07-01','2020-07-01 15:43:05',15,200.00,'','1'),
(118,2,'2020-07-01','2020-07-01 18:03:09',24,1395.00,'','0'),
(119,2,'2020-07-01','2020-07-06 12:43:36',24,350.00,'','0'),
(120,2,'2020-07-01','2020-07-07 11:14:21',11,135.00,'','0'),
(121,2,'2020-07-01','2020-07-07 11:14:34',8,135.00,'','0'),
(122,2,'2020-07-01','2020-07-07 11:14:42',19,135.00,'','0'),
(123,2,'2020-07-01','2020-07-07 11:14:49',18,135.00,'','0'),
(124,2,'2020-07-01','2020-07-07 11:14:55',25,135.00,'','0'),
(125,2,'2020-07-01','2020-07-07 11:15:20',21,135.00,'','0'),
(126,2,'2020-07-01','2020-07-07 11:15:27',17,135.00,'','0'),
(127,2,'2020-07-01','2020-07-07 11:15:34',7,135.00,'','0'),
(128,2,'2020-07-01','2020-07-07 11:16:27',24,135.00,'','1'),
(129,2,'2020-07-01','2020-07-07 11:16:36',6,135.00,'','0'),
(130,2,'2020-07-01','2020-07-07 11:16:43',5,135.00,'','0'),
(131,2,'2020-07-01','2020-07-07 11:17:42',12,135.00,'','0'),
(132,2,'2020-07-01','2020-07-07 11:18:02',23,135.00,'','0'),
(133,2,'2020-07-01','2020-07-07 11:19:14',15,135.00,'','0'),
(134,2,'2020-07-01','2020-07-09 12:15:01',19,120.00,'','0'),
(135,26,'2020-07-01','2020-07-10 16:14:12',6,60.00,'','0'),
(136,26,'2020-07-01','2020-07-11 17:19:53',18,1000.00,'','0'),
(137,26,'2020-07-01','2020-07-14 17:00:34',12,188.00,'','0'),
(138,26,'2020-07-01','2020-07-14 17:00:48',17,272.00,'','0'),
(139,26,'2020-07-01','2020-07-14 17:01:02',21,420.00,'','0'),
(140,26,'2020-07-01','2020-07-14 17:01:23',19,452.00,'','0'),
(141,26,'2020-07-01','2020-07-14 19:04:45',7,2600.00,'','0'),
(142,26,'2020-07-01','2020-07-16 16:02:59',6,245.00,'','0'),
(143,26,'2020-07-01','2020-07-16 16:20:03',12,1000.00,'','0'),
(144,26,'2020-07-01','2020-07-16 16:39:38',24,1440.00,'','0'),
(145,26,'2020-07-01','2020-07-17 17:08:25',24,350.00,'','0'),
(146,26,'2020-07-01','2020-07-18 09:24:40',24,1300.00,'','0'),
(147,26,'2020-07-01','2020-07-18 09:25:08',3,2020.00,'','0'),
(148,26,'2020-07-01','2020-07-21 10:05:31',24,600.00,'','0'),
(149,26,'2020-07-01','2020-07-21 10:05:40',24,237.00,'','0'),
(150,26,'2020-07-01','2020-07-21 10:06:44',15,285.00,'','0'),
(151,26,'2020-07-01','2020-07-21 15:31:39',15,200.00,'','1'),
(152,26,'2020-07-01','2020-07-21 15:33:24',11,200.00,'','0'),
(153,26,'2020-07-01','2020-07-21 15:33:30',8,200.00,'','0'),
(154,26,'2020-07-01','2020-07-21 15:33:37',19,200.00,'','0'),
(155,26,'2020-07-01','2020-07-21 15:33:43',18,200.00,'','0'),
(156,26,'2020-07-01','2020-07-21 15:33:49',25,200.00,'','0'),
(157,26,'2020-07-01','2020-07-21 15:33:56',21,200.00,'','0'),
(158,26,'2020-07-01','2020-07-21 15:34:02',12,200.00,'','0'),
(159,26,'2020-07-01','2020-07-21 15:34:10',17,200.00,'','0'),
(160,26,'2020-07-01','2020-07-21 15:34:22',23,200.00,'','1'),
(161,26,'2020-07-01','2020-07-21 15:40:11',7,200.00,'','0'),
(162,26,'2020-07-01','2020-07-21 15:40:13',7,200.00,'','1'),
(163,26,'2020-07-01','2020-07-21 15:45:15',23,200.00,'','1'),
(164,26,'2020-07-01','2020-07-21 15:46:05',24,200.00,'','0'),
(165,26,'2020-07-01','2020-07-21 15:46:23',3,200.00,'','1'),
(166,26,'2020-07-01','2020-07-21 15:47:39',3,1000.00,'','0'),
(167,26,'2020-07-01','2020-07-21 16:17:22',3,200.00,'','0'),
(168,26,'2020-07-01','2020-07-21 16:17:37',6,200.00,'','0'),
(169,26,'2020-07-01','2020-07-21 16:17:49',5,200.00,'','0'),
(170,26,'2020-07-01','2020-07-22 10:20:19',24,215.00,'','0'),
(171,26,'2020-07-01','2020-07-22 17:29:17',19,300.00,'','1'),
(172,26,'2020-07-01','2020-07-22 17:29:30',8,300.00,'','0'),
(173,26,'2020-07-01','2020-07-23 13:17:57',24,200.00,'','0'),
(174,26,'2020-07-01','2020-07-23 16:07:21',3,253.00,'','0'),
(175,26,'2020-07-01','2020-07-24 16:55:56',24,1125.00,'','0'),
(176,26,'2020-07-01','2020-07-25 15:00:12',6,2500.00,'','0'),
(177,26,'2020-07-01','2020-07-27 09:44:00',7,9000.00,'','0'),
(178,26,'2020-07-01','2020-07-27 10:23:17',24,250.00,'','0'),
(179,26,'2020-07-01','2020-07-27 10:23:23',24,617.00,'','0'),
(180,26,'2020-07-01','2020-07-27 14:22:24',26,1000.00,'','0'),
(181,26,'2020-07-01','2020-07-27 14:22:42',3,500.00,'','0'),
(182,26,'2020-07-01','2020-07-28 12:37:26',11,2000.00,'','0'),
(183,26,'2020-07-01','2020-07-29 09:44:38',24,317.00,'','0'),
(184,26,'2020-07-01','2020-07-29 12:52:28',24,200.00,'','0'),
(185,26,'2020-07-01','2020-07-29 15:48:32',5,190.00,'','0'),
(186,26,'2020-07-01','2020-07-30 17:42:19',11,120.00,'','0'),
(187,26,'2020-07-01','2020-07-30 17:42:35',21,120.00,'','0'),
(188,26,'2020-07-01','2020-07-30 17:42:41',12,120.00,'','0'),
(189,26,'2020-07-01','2020-07-31 09:59:05',7,253.00,'','0'),
(190,26,'2020-07-01','2020-07-31 09:59:41',3,1000.00,'','0'),
(191,26,'2020-07-01','2020-07-31 15:37:18',15,1000.00,'','0'),
(192,26,'2020-08-01','2020-08-03 09:20:59',24,1260.00,'','0'),
(193,26,'2020-08-01','2020-08-03 17:32:58',24,702.00,'','0'),
(194,26,'2020-08-01','2020-08-06 16:43:13',25,253.00,'','0'),
(195,26,'2020-08-01','2020-08-06 16:43:24',24,1660.00,'','1'),
(196,26,'2020-08-01','2020-08-06 18:32:15',24,750.00,'','1'),
(197,26,'2020-08-01','2020-08-08 10:39:24',24,2100.00,'','1'),
(198,26,'2020-08-01','2020-08-10 10:29:40',24,1215.00,'','0'),
(199,26,'2020-08-01','2020-08-10 10:29:48',24,1440.00,'','0'),
(200,26,'2020-08-01','2020-08-10 10:29:57',24,675.00,'','0'),
(201,26,'2020-08-01','2020-08-10 10:30:09',24,1890.00,'','0'),
(202,26,'2020-08-01','2020-08-10 10:31:18',24,1125.00,'','0'),
(203,26,'2020-08-01','2020-08-12 18:10:27',24,1998.00,'','0'),
(204,26,'2020-08-01','2020-08-12 18:10:36',24,1773.00,'','0'),
(205,26,'2020-08-01','2020-08-12 18:10:43',24,513.00,'','0'),
(206,26,'2020-08-01','2020-08-13 13:09:44',12,200.00,'','0'),
(207,26,'2020-08-01','2020-08-13 13:09:52',21,284.00,'','0'),
(208,26,'2020-08-01','2020-08-13 13:10:01',11,200.00,'','0'),
(209,26,'2020-08-01','2020-08-13 13:10:10',17,200.00,'','0'),
(210,26,'2020-08-01','2020-08-15 13:02:51',24,1890.00,'','0'),
(211,26,'2020-08-01','2020-08-15 13:03:00',24,1260.00,'','0'),
(212,26,'2020-08-01','2020-08-15 17:06:32',24,1170.00,'','0'),
(213,26,'2020-08-01','2020-08-17 09:16:01',21,1000.00,'','0'),
(214,26,'2020-08-01','2020-08-17 09:16:14',26,800.00,'','0'),
(215,26,'2020-08-01','2020-08-18 16:10:23',25,3367.00,'','0'),
(216,26,'2020-08-01','2020-08-20 13:54:30',15,200.00,'','0'),
(217,26,'2020-08-01','2020-08-20 13:54:38',11,200.00,'','0'),
(218,26,'2020-08-01','2020-08-20 13:54:45',8,200.00,'','0'),
(219,26,'2020-08-01','2020-08-20 13:54:56',19,200.00,'','0'),
(220,26,'2020-08-01','2020-08-20 13:55:20',18,200.00,'','0'),
(221,26,'2020-08-01','2020-08-20 13:55:31',21,200.00,'','0'),
(222,26,'2020-08-01','2020-08-20 13:55:39',12,200.00,'','0'),
(223,26,'2020-08-01','2020-08-20 14:01:43',17,200.00,'','0'),
(224,26,'2020-08-01','2020-08-20 14:40:46',24,200.00,'','1'),
(225,26,'2020-08-01','2020-08-20 14:40:56',3,200.00,'','0'),
(226,26,'2020-08-01','2020-08-20 14:41:05',26,200.00,'','0'),
(227,26,'2020-08-01','2020-08-20 14:41:17',6,200.00,'','0'),
(228,26,'2020-08-01','2020-08-20 14:41:23',5,200.00,'','0'),
(229,26,'2020-08-01','2020-08-21 09:34:58',23,200.00,'','0'),
(230,26,'2020-08-01','2020-08-21 14:37:57',6,176.00,'','0'),
(231,26,'2020-08-01','2020-08-21 17:31:42',24,450.00,'','0'),
(232,26,'2020-08-01','2020-08-21 17:31:56',24,1908.00,'','0'),
(233,26,'2020-08-01','2020-08-21 17:32:14',24,900.00,'','0'),
(234,26,'2020-08-01','2020-08-21 17:32:29',24,270.00,'','0'),
(235,26,'2020-08-01','2020-08-24 09:22:35',8,1000.00,'','0'),
(236,26,'2020-08-01','2020-08-24 09:22:52',24,1368.00,'','0'),
(237,26,'2020-08-01','2020-08-25 09:57:17',24,1440.00,'','0'),
(238,26,'2020-08-01','2020-08-28 09:48:01',24,1980.00,'','0'),
(239,26,'2020-08-01','2020-08-28 09:48:12',24,2502.00,'','0'),
(240,26,'2020-08-01','2020-08-28 09:48:23',24,1872.00,'','0'),
(241,26,'2020-08-01','2020-08-28 11:49:17',11,500.00,'','0'),
(242,26,'2020-08-01','2020-08-29 18:09:33',5,347.00,'','0'),
(243,26,'2020-08-01','2020-08-29 18:09:53',24,900.00,'','0'),
(244,26,'2020-08-01','2020-08-29 18:10:01',24,1636.00,'','0'),
(245,26,'2020-08-01','2020-08-31 10:39:28',26,1000.00,'','1'),
(246,26,'2020-08-01','2020-08-31 11:34:54',26,500.00,'','0'),
(247,26,'2020-08-01','2020-08-31 11:39:47',6,2500.00,'','0'),
(248,26,'2020-08-01','2020-08-31 14:24:41',24,675.00,'','0'),
(249,26,'2020-09-01','2020-09-02 18:07:09',24,573.00,'','0'),
(250,26,'2020-09-01','2020-09-05 15:47:38',24,40.00,'','0'),
(251,26,'2020-09-01','2020-09-05 15:47:51',24,580.00,'','0'),
(252,26,'2020-09-01','2020-09-05 15:48:05',24,47.00,'','0'),
(253,26,'2020-09-01','2020-09-05 15:48:12',24,80.00,'','0'),
(254,26,'2020-09-01','2020-09-05 15:50:31',24,50.00,'','0'),
(255,26,'2020-09-01','2020-09-05 15:50:32',24,50.00,'','1'),
(256,26,'2020-09-01','2020-09-05 15:50:40',24,2750.00,'','0'),
(257,26,'2020-09-01','2020-09-07 10:09:04',24,108.00,'','0'),
(258,26,'2020-09-01','2020-09-07 10:09:38',24,150.00,'','0'),
(259,26,'2020-09-01','2020-09-08 11:42:11',15,500.00,'','0'),
(260,26,'2020-09-01','2020-09-08 11:42:22',11,500.00,'','0'),
(261,26,'2020-09-01','2020-09-08 11:42:28',8,500.00,'','0'),
(262,26,'2020-09-01','2020-09-08 11:42:36',19,500.00,'','0'),
(263,26,'2020-09-01','2020-09-08 11:42:43',18,500.00,'','0'),
(264,26,'2020-09-01','2020-09-08 11:42:53',21,500.00,'','0'),
(265,26,'2020-09-01','2020-09-08 11:42:59',12,500.00,'','0'),
(266,26,'2020-09-01','2020-09-08 11:43:05',17,500.00,'','0'),
(267,26,'2020-09-01','2020-09-08 11:43:10',23,500.00,'','0'),
(268,26,'2020-09-01','2020-09-08 11:43:16',7,500.00,'','0'),
(269,26,'2020-09-01','2020-09-08 11:43:29',26,500.00,'','0'),
(270,26,'2020-09-01','2020-09-08 11:43:34',6,500.00,'','0'),
(271,26,'2020-09-01','2020-09-08 11:43:42',5,500.00,'','0'),
(272,26,'2020-09-01','2020-09-08 11:43:57',25,500.00,'','0'),
(273,26,'2020-09-01','2020-09-10 09:33:28',24,150.00,'','0'),
(274,26,'2020-09-01','2020-09-10 09:33:36',24,600.00,'','0'),
(275,26,'2020-09-01','2020-09-11 08:26:15',18,300.00,'','0'),
(276,26,'2020-09-01','2020-09-11 08:26:23',12,300.00,'','0'),
(277,26,'2020-09-01','2020-09-12 12:33:30',18,200.00,'','0'),
(278,26,'2020-09-01','2020-09-15 09:24:16',24,3000.00,'','0'),
(279,26,'2020-09-01','2020-09-15 09:24:25',24,185.00,'','0'),
(280,26,'2020-09-01','2020-09-15 09:24:33',24,350.00,'','0'),
(281,26,'2020-09-01','2020-09-15 14:37:42',3,1985.00,'','0'),
(282,26,'2020-09-01','2020-09-15 14:37:52',24,1293.00,'','0'),
(283,26,'2020-09-01','2020-09-16 18:08:38',24,211.00,'','0'),
(284,26,'2020-09-01','2020-09-16 18:08:52',24,945.00,'','0'),
(285,26,'2020-09-01','2020-09-17 17:16:10',24,270.00,'','0'),
(286,26,'2020-09-01','2020-09-18 13:40:05',3,5000.00,'','0'),
(287,26,'2020-09-01','2020-09-19 16:49:37',6,2500.00,'','0'),
(288,26,'2020-09-01','2020-09-22 09:55:13',8,425.00,'','0'),
(289,26,'2020-09-01','2020-09-22 15:06:36',7,3000.00,'','0'),
(290,26,'2020-09-01','2020-09-24 16:25:17',8,500.00,'','0'),
(291,26,'2020-09-01','2020-09-24 16:26:08',26,1000.00,'','0'),
(292,26,'2020-09-01','2020-09-25 09:06:40',18,240.00,'','0'),
(293,26,'2020-09-01','2020-09-25 17:44:42',6,500.00,'','0'),
(294,26,'2020-09-01','2020-09-26 09:52:43',19,300.00,'','0'),
(295,26,'2020-09-01','2020-09-26 15:19:39',11,1000.00,'','0'),
(296,26,'2020-09-01','2020-09-28 08:33:32',7,1800.00,'','0'),
(297,26,'2020-09-01','2020-09-28 13:20:19',3,5000.00,'','0'),
(298,26,'2020-09-01','2020-09-28 13:20:32',26,500.00,'','0'),
(299,26,'2020-09-01','2020-09-28 17:15:26',19,600.00,'','0'),
(300,26,'2020-09-01','2020-09-29 13:45:23',3,2800.00,'','0'),
(301,26,'2020-09-01','2020-09-29 15:09:40',7,2000.00,'','0'),
(302,26,'2020-09-01','2020-09-29 17:21:36',22,500.00,'','0'),
(303,26,'2020-09-01','2020-09-30 09:57:23',5,200.00,'','0'),
(304,26,'2020-09-01','2020-09-30 16:16:46',5,270.00,'','0'),
(305,26,'2020-09-01','2020-09-30 19:01:16',26,1790.00,'','1'),
(306,26,'2020-09-01','2020-09-30 19:02:30',3,1790.00,'','0'),
(307,26,'2020-10-01','2020-10-05 08:42:08',24,2000.00,'','0'),
(308,26,'2020-10-01','2020-10-06 09:04:42',3,1000.00,'','0'),
(309,26,'2020-10-01','2020-10-06 14:59:45',3,1000.00,'','0'),
(310,26,'2020-10-01','2020-10-08 08:41:24',24,1140.00,'','0'),
(311,26,'2020-10-01','2020-10-09 09:03:46',3,72.00,'','0'),
(312,26,'2020-10-01','2020-10-09 09:04:02',3,1479.00,'','0'),
(313,26,'2020-10-01','2020-10-10 09:58:50',6,795.00,'','0'),
(314,26,'2020-10-01','2020-10-12 10:56:54',24,2000.00,'','0'),
(315,26,'2020-10-01','2020-10-12 10:59:13',11,135.00,'','0'),
(316,26,'2020-10-01','2020-10-12 17:33:11',18,100.00,'','0'),
(317,26,'2020-10-01','2020-10-12 17:33:20',23,100.00,'','0'),
(318,26,'2020-10-01','2020-10-12 17:33:29',3,5000.00,'','0'),
(319,26,'2020-10-01','2020-10-12 17:33:39',24,500.00,'','0'),
(320,26,'2020-10-01','2020-10-12 17:33:53',21,1000.00,'','0'),
(321,26,'2020-10-01','2020-10-15 08:43:43',24,500.00,'','0'),
(322,26,'2020-10-01','2020-10-15 08:43:52',24,2000.00,'','0'),
(323,26,'2020-10-01','2020-10-15 09:29:22',6,500.00,'','0'),
(324,26,'2020-10-01','2020-10-15 12:24:41',17,84.00,'','0'),
(325,26,'2020-10-01','2020-10-15 12:24:48',21,84.00,'','0'),
(326,26,'2020-10-01','2020-10-15 12:24:59',5,84.00,'','0'),
(327,26,'2020-10-01','2020-10-15 12:25:10',11,472.00,'','0'),
(328,26,'2020-10-01','2020-10-15 14:10:51',18,1000.00,'','0'),
(329,26,'2020-10-01','2020-10-17 11:49:25',6,2000.00,'','0'),
(330,26,'2020-10-01','2020-10-19 09:47:03',24,1408.00,'','1'),
(331,26,'2020-10-01','2020-10-19 09:48:34',3,2142.00,'','1'),
(332,26,'2020-10-01','2020-10-19 12:31:44',24,1381.00,'','0'),
(333,26,'2020-10-01','2020-10-19 12:31:55',3,2115.00,'','0'),
(334,26,'2020-10-01','2020-10-20 09:41:06',3,370.00,'','0'),
(335,26,'2020-10-01','2020-10-20 09:41:16',22,740.00,'','0'),
(336,26,'2020-10-01','2020-10-21 08:57:59',24,3500.00,'','0'),
(337,26,'2020-10-01','2020-10-22 09:03:28',24,200.00,'','0'),
(338,26,'2020-10-01','2020-10-22 10:37:23',7,10000.00,'','0'),
(339,26,'2020-10-01','2020-10-22 13:38:04',24,50.00,'','0'),
(340,26,'2020-10-01','2020-10-22 13:38:10',24,133.00,'','0'),
(341,26,'2020-10-01','2020-10-23 08:55:01',24,1000.00,'','0'),
(342,26,'2020-10-01','2020-10-23 14:14:04',6,600.00,'','0'),
(343,26,'2020-10-01','2020-10-23 18:44:33',24,100.00,'','0'),
(344,26,'2020-10-01','2020-10-24 12:39:25',24,500.00,'','0'),
(345,26,'2020-10-01','2020-10-27 13:47:19',24,500.00,'','0'),
(346,26,'2020-10-01','2020-10-27 13:47:27',24,1000.00,'','0'),
(347,26,'2020-10-01','2020-10-28 08:43:21',11,6000.00,'','0'),
(348,26,'2020-10-01','2020-10-28 15:11:42',7,600.00,'','0'),
(349,26,'2020-10-01','2020-10-28 17:30:55',24,500.00,'','0'),
(350,26,'2020-10-01','2020-10-29 12:14:18',8,200.00,'','0'),
(351,26,'2020-10-01','2020-10-29 12:14:31',19,200.00,'','0'),
(352,26,'2020-10-01','2020-10-29 12:14:42',18,1000.00,'','0'),
(353,26,'2020-10-01','2020-10-29 12:14:55',18,200.00,'','0'),
(354,26,'2020-10-01','2020-10-29 12:15:14',25,200.00,'','0'),
(355,26,'2020-10-01','2020-10-29 12:15:28',21,200.00,'','0'),
(356,26,'2020-10-01','2020-10-29 12:15:39',12,200.00,'','0'),
(357,26,'2020-10-01','2020-10-29 12:15:50',17,200.00,'','0'),
(358,26,'2020-10-01','2020-10-29 12:16:08',7,200.00,'','0'),
(359,26,'2020-10-01','2020-10-29 12:16:23',24,200.00,'','0'),
(360,26,'2020-10-01','2020-10-29 12:16:24',24,200.00,'','1'),
(361,26,'2020-10-01','2020-10-29 12:16:37',3,200.00,'','0'),
(362,26,'2020-10-01','2020-10-29 12:16:47',26,200.00,'','1'),
(363,26,'2020-10-01','2020-10-29 12:16:59',6,200.00,'','0'),
(364,26,'2020-10-01','2020-10-29 12:17:16',5,200.00,'','0'),
(365,26,'2020-10-01','2020-10-29 12:17:34',22,200.00,'','0'),
(366,26,'2020-10-01','2020-10-29 14:56:09',12,200.00,'','0'),
(367,26,'2020-10-01','2020-10-30 10:18:09',3,1000.00,'','0'),
(368,26,'2020-10-01','2020-10-30 12:45:23',17,1000.00,'','0'),
(369,26,'2020-10-01','2020-10-30 14:50:26',12,375.00,'','0'),
(370,26,'2020-10-01','2020-10-30 14:50:40',25,150.00,'','0'),
(371,26,'2020-10-01','2020-10-31 10:18:05',24,500.00,'','0'),
(372,26,'2020-10-01','2020-10-31 10:39:36',24,45.00,'','0'),
(373,26,'2020-10-01','2020-10-31 15:44:18',18,500.00,'','0'),
(374,26,'2020-10-01','2020-10-31 15:44:18',18,500.00,'','1'),
(375,26,'2020-10-01','2020-10-31 17:09:18',3,4000.00,'','0'),
(376,26,'2020-11-01','2020-11-05 13:39:15',24,349.00,'','0'),
(377,26,'2020-11-01','2020-11-11 14:28:15',18,1500.00,'','0'),
(378,26,'2020-11-01','2020-11-11 14:28:59',24,550.00,'','0'),
(379,26,'2020-11-01','2020-11-11 14:30:00',15,100.00,'','0'),
(380,26,'2020-11-01','2020-11-11 14:30:07',11,100.00,'','0'),
(381,26,'2020-11-01','2020-11-11 14:30:15',8,100.00,'','0'),
(382,26,'2020-11-01','2020-11-11 14:30:23',19,100.00,'','0'),
(383,26,'2020-11-01','2020-11-11 14:30:30',18,100.00,'','0'),
(384,26,'2020-11-01','2020-11-11 14:31:31',25,100.00,'','1'),
(385,26,'2020-11-01','2020-11-11 14:31:39',21,100.00,'','0'),
(386,26,'2020-11-01','2020-11-11 14:31:48',12,100.00,'','0'),
(387,26,'2020-11-01','2020-11-11 14:31:54',17,100.00,'','0'),
(388,26,'2020-11-01','2020-11-11 14:32:02',7,100.00,'','0'),
(389,26,'2020-11-01','2020-11-11 14:32:12',6,100.00,'','0'),
(390,26,'2020-11-01','2020-11-11 14:32:19',5,100.00,'','0'),
(391,26,'2020-11-01','2020-11-11 14:32:25',22,100.00,'','0'),
(392,26,'2020-11-01','2020-11-12 12:57:57',24,84.00,'','0'),
(393,26,'2020-11-01','2020-11-12 12:58:03',24,500.00,'','0'),
(394,26,'2020-11-01','2020-11-12 12:58:13',26,1000.00,'','1'),
(395,26,'2020-11-01','2020-11-13 11:41:12',11,65.00,'','0'),
(396,26,'2020-11-01','2020-11-13 11:41:29',18,65.00,'','0'),
(397,26,'2020-11-01','2020-11-13 11:41:35',25,65.00,'','1'),
(398,26,'2020-11-01','2020-11-13 11:41:42',12,65.00,'','0'),
(399,26,'2020-11-01','2020-11-13 11:41:58',7,65.00,'','0'),
(400,26,'2020-11-01','2020-11-13 11:42:05',24,65.00,'','0'),
(401,26,'2020-11-01','2020-11-13 11:42:22',3,985.00,'','0'),
(402,26,'2020-11-01','2020-11-13 11:42:28',3,65.00,'','0'),
(403,26,'2020-11-01','2020-11-13 11:42:36',22,65.00,'','0'),
(404,26,'2020-11-01','2020-11-13 12:39:28',12,505.00,'','0'),
(405,26,'2020-11-01','2020-11-16 08:50:35',3,200.00,'','0'),
(406,26,'2020-11-01','2020-11-16 16:06:59',24,660.00,'','0'),
(407,26,'2020-11-01','2020-11-18 08:25:02',24,500.00,'','0'),
(408,26,'2020-11-01','2020-11-18 08:25:10',24,1381.00,'','0'),
(409,26,'2020-11-01','2020-11-18 08:25:45',3,2115.00,'','0'),
(410,26,'2020-11-01','2020-11-18 15:41:41',24,2000.00,'','0'),
(411,26,'2020-11-01','2020-11-20 09:17:07',5,200.00,'','0'),
(412,26,'2020-11-01','2020-11-20 17:51:23',11,500.00,'','0'),
(413,26,'2020-11-01','2020-11-20 17:51:32',24,500.00,'','0'),
(414,26,'2020-11-01','2020-11-21 09:53:18',7,1200.00,'','0'),
(415,26,'2020-11-01','2020-11-23 11:30:07',21,1000.00,'','0'),
(416,26,'2020-11-01','2020-11-23 17:17:08',24,500.00,'','0'),
(417,26,'2020-11-01','2020-11-23 17:17:23',24,5000.00,'','0'),
(418,26,'2020-11-01','2020-11-23 17:17:52',3,8500.00,'','0'),
(419,26,'2020-11-01','2020-11-24 13:33:43',3,250.00,'','0'),
(420,26,'2020-11-01','2020-11-24 13:34:28',3,150.00,'','0'),
(421,26,'2020-11-01','2020-11-24 13:34:40',6,2400.00,'','0'),
(422,26,'2020-11-01','2020-11-24 13:34:54',11,1000.00,'','0'),
(423,26,'2020-11-01','2020-11-24 16:02:03',8,300.00,'','0'),
(424,26,'2020-11-01','2020-11-25 09:34:58',7,500.00,'','0'),
(425,26,'2020-11-01','2020-11-25 17:36:09',17,1000.00,'','0'),
(426,26,'2020-11-01','2020-11-26 09:25:41',24,1000.00,'','0'),
(427,26,'2020-11-01','2020-11-26 13:30:30',19,200.00,'','0'),
(428,26,'2020-11-01','2020-11-26 14:10:33',15,500.00,'','0'),
(429,26,'2020-11-01','2020-11-26 14:10:46',24,3000.00,'','0'),
(430,26,'2020-11-01','2020-11-27 11:31:33',21,140.00,'','0'),
(431,26,'2020-11-01','2020-11-30 09:07:09',18,200.00,'','0'),
(432,26,'2020-11-01','2020-11-30 09:09:30',23,100.00,'','0'),
(433,26,'2020-11-01','2020-11-30 09:10:55',3,440.00,'','0'),
(434,26,'2020-11-01','2020-11-30 13:56:10',24,80.00,'','0'),
(435,26,'2020-11-01','2020-11-30 15:25:53',11,145.00,'','0'),
(436,26,'2020-11-01','2020-11-30 15:25:59',11,100.00,'','0'),
(437,26,'2020-12-01','2020-12-02 13:13:21',3,255.00,'','0'),
(438,26,'2020-12-01','2020-12-02 13:13:27',3,470.00,'','0'),
(439,26,'2020-12-01','2020-12-02 13:17:24',18,200.00,'','0'),
(440,26,'2020-12-01','2020-12-02 16:16:57',24,2500.00,'','0'),
(441,26,'2020-12-01','2020-12-02 16:17:07',24,1000.00,'','0'),
(442,26,'2020-12-01','2020-12-03 08:29:08',24,500.00,'','0'),
(443,26,'2020-12-01','2020-12-03 18:47:08',24,300.00,'','0'),
(444,26,'2020-12-01','2020-12-03 18:47:56',3,66.00,'','0'),
(445,26,'2020-12-01','2020-12-05 09:02:16',24,300.00,'','0'),
(446,26,'2020-12-01','2020-12-05 09:02:25',24,58.00,'','0'),
(447,26,'2020-12-01','2020-12-07 08:33:18',18,700.00,'','0'),
(448,26,'2020-12-01','2020-12-07 08:33:23',18,600.00,'','0'),
(449,26,'2020-12-01','2020-12-07 08:33:49',24,600.00,'','0'),
(450,26,'2020-12-01','2020-12-10 13:24:19',24,600.00,'','1'),
(451,26,'2020-12-01','2020-12-10 13:25:03',24,1000.00,'','0'),
(452,26,'2020-12-01','2020-12-11 14:07:45',24,24.00,'','0'),
(453,26,'2020-12-01','2020-12-11 14:07:54',24,2115.00,'','1'),
(454,26,'2020-12-01','2020-12-11 14:08:11',24,1381.00,'','0'),
(455,26,'2020-12-01','2020-12-11 14:08:21',3,2115.00,'','0'),
(456,26,'2020-12-01','2020-12-11 15:16:50',6,1300.00,'','0'),
(457,26,'2020-12-01','2020-12-12 08:30:13',7,1000.00,'','0'),
(458,26,'2020-12-01','2020-12-15 08:48:09',3,61.00,'','0'),
(459,26,'2020-12-01','2020-12-15 09:00:30',12,1000.00,'','0'),
(460,26,'2020-12-01','2020-12-15 09:00:38',7,1000.00,'','0'),
(461,26,'2020-12-01','2020-12-15 18:07:10',24,500.00,'','0'),
(462,26,'2020-12-01','2020-12-16 16:35:16',11,1100.00,'','0'),
(463,26,'2020-12-01','2020-12-17 08:41:49',3,500.00,'','0'),
(464,26,'2020-12-01','2020-12-17 10:38:28',3,260.00,'','0'),
(465,26,'2020-12-01','2020-12-18 09:23:30',25,500.00,'','0'),
(466,26,'2020-12-01','2020-12-18 09:23:48',7,2276.00,'','0'),
(467,26,'2020-12-01','2020-12-18 13:05:46',7,480.00,'','0'),
(468,26,'2020-12-01','2020-12-18 13:22:35',21,500.00,'','0'),
(469,26,'2020-12-01','2020-12-18 13:22:42',21,215.00,'','0'),
(470,26,'2020-12-01','2020-12-18 13:25:00',24,1000.00,'','0'),
(471,26,'2020-12-01','2020-12-18 15:00:52',3,1621.00,'','0'),
(472,26,'2020-12-01','2020-12-18 15:01:05',11,450.00,'','1'),
(473,26,'2020-12-01','2020-12-19 08:37:25',25,400.00,'','0'),
(474,26,'2020-12-01','2020-12-19 08:37:40',26,2000.00,'','0'),
(475,26,'2020-12-01','2020-12-19 08:38:05',8,500.00,'','0'),
(476,26,'2020-12-01','2020-12-19 08:38:52',6,1000.00,'','0'),
(477,26,'2020-12-01','2020-12-19 11:31:07',15,100.00,'','0'),
(478,26,'2020-12-01','2020-12-19 11:31:17',11,100.00,'','0'),
(479,26,'2020-12-01','2020-12-19 11:31:23',8,100.00,'','0'),
(480,26,'2020-12-01','2020-12-19 11:31:32',25,100.00,'','0'),
(481,26,'2020-12-01','2020-12-19 11:31:42',19,100.00,'','0'),
(482,26,'2020-12-01','2020-12-19 11:31:50',18,100.00,'','0'),
(483,26,'2020-12-01','2020-12-19 11:31:57',21,100.00,'','0'),
(484,26,'2020-12-01','2020-12-19 11:32:04',12,100.00,'','0'),
(485,26,'2020-12-01','2020-12-19 11:32:10',17,100.00,'','0'),
(486,26,'2020-12-01','2020-12-19 11:32:16',23,100.00,'','0'),
(487,26,'2020-12-01','2020-12-19 11:32:24',7,100.00,'','0'),
(488,26,'2020-12-01','2020-12-19 11:32:36',26,100.00,'','0'),
(489,26,'2020-12-01','2020-12-19 11:32:42',6,100.00,'','0'),
(490,26,'2020-12-01','2020-12-19 11:32:51',5,100.00,'','0'),
(491,26,'2020-12-01','2020-12-19 11:32:59',22,100.00,'','0'),
(492,26,'2020-12-01','2020-12-19 14:35:53',21,685.00,'','0'),
(493,26,'2020-12-01','2020-12-21 09:28:14',24,500.00,'','0'),
(494,26,'2020-12-01','2020-12-21 09:29:00',15,50.00,'','1'),
(495,26,'2020-12-01','2020-12-21 09:29:07',11,50.00,'','0'),
(496,26,'2020-12-01','2020-12-21 09:29:14',8,50.00,'','0'),
(497,26,'2020-12-01','2020-12-21 09:29:22',25,50.00,'','0'),
(498,26,'2020-12-01','2020-12-21 09:29:27',19,50.00,'','0'),
(499,26,'2020-12-01','2020-12-21 09:29:38',18,50.00,'','0'),
(500,26,'2020-12-01','2020-12-21 09:29:45',21,50.00,'','0');

INSERT INTO `issuance_wages` VALUES 
(501,26,'2020-12-01','2020-12-21 09:29:52',12,50.00,'','0'),
(502,26,'2020-12-01','2020-12-21 09:30:00',17,50.00,'','0'),
(503,26,'2020-12-01','2020-12-21 09:30:06',23,50.00,'','0'),
(504,26,'2020-12-01','2020-12-21 09:30:19',7,50.00,'','0'),
(505,26,'2020-12-01','2020-12-21 09:30:30',3,50.00,'','1'),
(506,26,'2020-12-01','2020-12-21 09:30:37',26,50.00,'','0'),
(507,26,'2020-12-01','2020-12-21 09:30:47',6,50.00,'','0'),
(508,26,'2020-12-01','2020-12-21 09:30:53',5,50.00,'','0'),
(509,26,'2020-12-01','2020-12-21 09:30:58',22,50.00,'','0'),
(510,26,'2020-12-01','2020-12-23 13:30:31',3,1000.00,'','1'),
(511,26,'2020-12-01','2020-12-25 09:07:40',24,5000.00,'','0'),
(512,26,'2020-12-01','2020-12-25 09:07:46',24,3000.00,'','0'),
(513,26,'2020-12-01','2020-12-25 09:07:52',24,500.00,'','0'),
(514,26,'2020-12-01','2020-12-26 10:05:20',3,255.00,'','0'),
(515,26,'2020-12-01','2020-12-26 10:05:28',15,200.00,'','0'),
(516,26,'2020-12-01','2020-12-26 10:05:35',11,200.00,'','0'),
(517,26,'2020-12-01','2020-12-26 10:05:46',8,200.00,'','0'),
(518,26,'2020-12-01','2020-12-26 10:06:55',8,200.00,'','1'),
(519,26,'2020-12-01','2020-12-26 10:07:02',25,200.00,'','0'),
(520,26,'2020-12-01','2020-12-26 10:07:10',18,200.00,'','0'),
(521,26,'2020-12-01','2020-12-26 10:07:17',21,200.00,'','0'),
(522,26,'2020-12-01','2020-12-26 10:07:47',12,200.00,'','0'),
(523,26,'2020-12-01','2020-12-26 10:07:55',17,200.00,'','0'),
(524,26,'2020-12-01','2020-12-26 10:08:02',23,200.00,'','0'),
(525,26,'2020-12-01','2020-12-26 10:08:15',7,200.00,'','0'),
(526,26,'2020-12-01','2020-12-26 10:08:23',24,200.00,'','0'),
(527,26,'2020-12-01','2020-12-26 10:08:53',3,200.00,'','0'),
(528,26,'2020-12-01','2020-12-26 10:08:59',26,200.00,'','0'),
(529,26,'2020-12-01','2020-12-26 10:09:07',6,200.00,'','0'),
(530,26,'2020-12-01','2020-12-26 10:09:13',5,200.00,'','0'),
(531,26,'2020-12-01','2020-12-26 10:09:20',22,200.00,'','0'),
(532,26,'2020-12-01','2020-12-26 16:51:08',11,490.00,'','1'),
(533,26,'2020-12-01','2020-12-26 16:51:16',8,490.00,'','1'),
(534,26,'2020-12-01','2020-12-26 16:51:26',25,490.00,'','1'),
(535,26,'2020-12-01','2020-12-26 16:51:59',18,490.00,'','1'),
(536,26,'2020-12-01','2020-12-26 16:52:09',21,490.00,'','1'),
(537,26,'2020-12-01','2020-12-26 16:52:17',12,490.00,'','1'),
(538,26,'2020-12-01','2020-12-26 16:52:24',17,490.00,'','1'),
(539,26,'2020-12-01','2020-12-26 16:52:35',7,490.00,'','1'),
(540,26,'2020-12-01','2020-12-26 16:52:46',24,2000.00,'','0'),
(541,26,'2020-12-01','2020-12-26 16:52:52',24,490.00,'','1'),
(542,26,'2020-12-01','2020-12-26 16:53:01',3,490.00,'','1'),
(543,26,'2020-12-01','2020-12-26 16:53:08',26,490.00,'','1'),
(544,26,'2020-12-01','2020-12-26 16:53:16',6,490.00,'','0'),
(545,26,'2020-12-01','2020-12-26 16:53:23',6,600.00,'','0'),
(546,26,'2020-12-01','2020-12-26 16:53:35',5,250.00,'','0'),
(547,26,'2020-12-01','2020-12-26 16:53:41',5,116.00,'','0'),
(548,26,'2020-12-01','2020-12-26 16:53:48',22,490.00,'','1'),
(549,26,'2020-12-01','2020-12-26 16:59:48',18,360.00,'','1'),
(550,26,'2020-12-01','2020-12-28 16:48:51',11,513.00,'','0'),
(551,26,'2020-12-01','2020-12-28 16:48:57',8,513.00,'','0'),
(552,26,'2020-12-01','2020-12-28 16:49:08',25,513.00,'','0'),
(553,26,'2020-12-01','2020-12-28 16:49:29',18,422.00,'','0'),
(554,26,'2020-12-01','2020-12-28 16:49:38',21,513.00,'','0'),
(555,26,'2020-12-01','2020-12-28 16:49:52',12,422.00,'','0'),
(556,26,'2020-12-01','2020-12-28 16:50:00',17,513.00,'','0'),
(557,26,'2020-12-01','2020-12-28 16:50:13',7,513.00,'','0'),
(558,26,'2020-12-01','2020-12-28 16:50:30',24,513.00,'','0'),
(559,26,'2020-12-01','2020-12-28 16:50:44',3,513.00,'','0'),
(560,26,'2020-12-01','2020-12-28 16:50:55',26,513.00,'','0'),
(561,26,'2020-12-01','2020-12-28 16:51:08',6,513.00,'','0'),
(562,26,'2020-12-01','2020-12-28 16:51:19',22,513.00,'','0'),
(563,26,'2020-12-01','2020-12-28 17:04:23',12,500.00,'','0'),
(564,26,'2020-12-01','2020-12-28 17:12:10',24,1000.00,'','0'),
(565,26,'2020-12-01','2020-12-30 08:45:00',26,500.00,'','0'),
(566,26,'2020-12-01','2020-12-30 09:17:05',3,1000.00,'','0'),
(567,26,'2020-12-01','2020-12-30 09:17:15',3,50.00,'','0'),
(568,26,'2020-12-01','2020-12-30 09:18:30',3,1000.00,'','0'),
(569,26,'2020-12-01','2020-12-30 09:20:18',24,600.00,'','1'),
(570,26,'2020-12-01','2020-12-30 09:25:00',24,59.00,'','0'),
(571,26,'2020-12-01','2020-12-30 09:25:13',24,150.00,'','0'),
(572,26,'2020-12-01','2020-12-30 09:26:59',24,100.00,'','0'),
(573,26,'2020-12-01','2020-12-30 09:30:25',24,600.00,'','0'),
(574,26,'2020-12-01','2020-12-30 09:35:16',7,4000.00,'','0'),
(575,26,'2020-12-01','2020-12-30 09:36:37',11,450.00,'','0'),
(576,26,'2020-12-01','2020-12-30 09:36:47',11,500.00,'','0'),
(577,26,'2021-01-01','2021-01-02 16:43:07',24,800.00,'','0'),
(578,26,'2021-01-01','2021-01-04 15:47:42',11,50.00,'','0'),
(579,26,'2021-01-01','2021-01-04 15:47:47',8,50.00,'','0'),
(580,26,'2021-01-01','2021-01-04 15:47:55',25,50.00,'','0'),
(581,26,'2021-01-01','2021-01-04 15:48:02',18,50.00,'','0'),
(582,26,'2021-01-01','2021-01-04 15:48:09',21,50.00,'','0'),
(583,26,'2021-01-01','2021-01-04 15:48:15',12,50.00,'','0'),
(584,26,'2021-01-01','2021-01-04 15:48:21',17,50.00,'','0'),
(585,26,'2021-01-01','2021-01-04 15:48:26',23,50.00,'','0'),
(586,26,'2021-01-01','2021-01-04 15:48:32',7,50.00,'','0'),
(587,26,'2021-01-01','2021-01-04 15:48:39',26,50.00,'','0'),
(588,26,'2021-01-01','2021-01-04 15:48:49',22,50.00,'','0'),
(589,26,'2021-01-01','2021-01-04 15:48:55',24,50.00,'','0'),
(590,26,'2021-01-01','2021-01-05 18:41:19',24,950.00,'','0'),
(591,26,'2021-01-01','2021-01-05 18:41:28',24,1930.00,'','0'),
(592,26,'2021-01-01','2021-01-11 12:17:24',11,200.00,'','0'),
(593,26,'2021-01-01','2021-01-11 12:17:31',8,200.00,'','0'),
(594,26,'2021-01-01','2021-01-11 12:17:40',18,200.00,'','0'),
(595,26,'2021-01-01','2021-01-11 12:17:46',21,200.00,'','0'),
(596,26,'2021-01-01','2021-01-11 12:17:53',12,200.00,'','0'),
(597,26,'2021-01-01','2021-01-11 12:17:59',17,200.00,'','0'),
(598,26,'2021-01-01','2021-01-11 12:18:05',7,200.00,'','0'),
(599,26,'2021-01-01','2021-01-11 12:18:14',24,200.00,'','0'),
(600,26,'2021-01-01','2021-01-11 12:18:20',3,200.00,'','0'),
(601,26,'2021-01-01','2021-01-11 12:18:29',26,200.00,'','0'),
(602,26,'2021-01-01','2021-01-11 12:18:37',6,200.00,'','0'),
(603,26,'2021-01-01','2021-01-11 12:18:44',5,200.00,'','0'),
(604,26,'2021-01-01','2021-01-11 12:18:49',22,200.00,'','0'),
(605,26,'2021-01-01','2021-01-11 12:19:39',24,150.00,'','0'),
(606,26,'2021-01-01','2021-01-20 17:40:20',18,1200.00,'','0'),
(607,26,'2021-01-01','2021-01-20 17:40:39',12,300.00,'','0'),
(608,26,'2021-01-01','2021-01-20 17:41:04',21,1000.00,'','0'),
(609,26,'2021-01-01','2021-01-20 17:41:21',7,200.00,'','0'),
(610,26,'2021-01-01','2021-01-20 17:41:49',24,100.00,'','0'),
(611,26,'2021-01-01','2021-01-20 17:41:53',24,200.00,'','0'),
(612,26,'2021-01-01','2021-01-20 17:41:59',24,2000.00,'','0'),
(613,26,'2021-01-01','2021-01-20 17:42:06',24,1561.00,'','0'),
(614,26,'2021-01-01','2021-01-20 17:42:21',3,1000.00,'','0'),
(615,26,'2021-01-01','2021-01-20 17:42:29',3,2560.00,'','0'),
(616,26,'2021-01-01','2021-01-20 17:42:45',6,500.00,'','0');

DROP TABLE IF EXISTS `issuance_wages_master_persent`;

CREATE TABLE `issuance_wages_master_persent` (
  `id` mediumint(6) unsigned NOT NULL AUTO_INCREMENT,
  `date` date NOT NULL,
  `master_id` smallint(5) unsigned NOT NULL COMMENT 'за який місяць цей процент',
  `persent` tinyint(4) NOT NULL COMMENT 'скільки відсотків залишається майстру',
  PRIMARY KEY (`id`),
  UNIQUE KEY `date` (`date`,`master_id`)
) ENGINE=MyISAM AUTO_INCREMENT=135 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci COMMENT='на кожен місяць по кожному майстру встановлюємо процент від ';

INSERT INTO `issuance_wages_master_persent` VALUES 
(2,'2020-03-01',7,50),
(3,'2020-03-01',11,40),
(4,'2020-03-01',18,40),
(5,'2020-03-01',8,40),
(6,'2020-03-01',26,50),
(7,'2020-03-01',25,40),
(8,'2020-03-01',21,40),
(9,'2020-03-01',12,40),
(10,'2020-03-01',17,40),
(11,'2020-03-01',23,50),
(12,'2020-03-01',6,50),
(13,'2020-05-01',11,40),
(14,'2020-05-01',7,50),
(15,'2020-05-01',6,50),
(16,'2020-05-01',18,40),
(17,'2020-05-01',12,40),
(18,'2020-05-01',25,40),
(19,'2020-05-01',17,40),
(20,'2020-05-01',8,40),
(21,'2020-05-01',21,40),
(22,'2020-05-01',5,50),
(23,'2020-05-01',10,50),
(24,'2020-05-01',23,50),
(25,'2020-05-01',3,45),
(26,'2020-06-01',7,50),
(27,'2020-06-01',11,40),
(28,'2020-06-01',6,50),
(29,'2020-06-01',15,45),
(30,'2020-06-01',8,40),
(31,'2020-06-01',19,40),
(32,'2020-06-01',18,40),
(33,'2020-06-01',25,40),
(34,'2020-06-01',21,50),
(35,'2020-06-01',12,40),
(36,'2020-06-01',17,40),
(37,'2020-06-01',23,50),
(38,'2020-06-01',3,50),
(39,'2020-06-01',5,50),
(40,'2020-06-01',24,90),
(41,'2020-06-01',20,90),
(42,'2020-06-01',10,50),
(43,'2020-07-01',7,50),
(44,'2020-07-01',15,45),
(45,'2020-07-01',11,45),
(46,'2020-07-01',8,40),
(47,'2020-07-01',18,40),
(48,'2020-07-01',25,40),
(49,'2020-07-01',12,40),
(50,'2020-07-01',17,40),
(51,'2020-07-01',24,90),
(52,'2020-07-01',20,90),
(53,'2020-07-01',3,50),
(54,'2020-07-01',6,50),
(55,'2020-07-01',5,50),
(56,'2020-07-01',23,50),
(57,'2020-07-01',19,0),
(58,'2020-08-01',15,45),
(59,'2020-08-01',8,40),
(60,'2020-08-01',18,45),
(61,'2020-08-01',11,45),
(62,'2020-08-01',25,40),
(63,'2020-08-01',12,40),
(64,'2020-08-01',17,45),
(65,'2020-08-01',23,50),
(66,'2020-08-01',7,50),
(67,'2020-08-01',24,10),
(68,'2020-08-01',20,0),
(69,'2020-08-01',3,50),
(70,'2020-08-01',6,50),
(71,'2020-08-01',5,50),
(72,'2020-08-01',19,40),
(73,'2020-09-01',11,45),
(74,'2020-09-01',24,90),
(75,'2020-09-01',20,90),
(76,'2020-09-01',7,50),
(77,'2020-09-01',8,40),
(78,'2020-09-01',18,45),
(79,'2020-09-01',21,0),
(80,'2020-09-01',17,40),
(81,'2020-09-01',15,45),
(82,'2020-09-01',12,40),
(83,'2020-09-01',23,50),
(84,'2020-09-01',3,50),
(85,'2020-09-01',6,50),
(86,'2020-09-01',5,50),
(87,'2020-09-01',22,40),
(88,'2020-10-01',26,45),
(89,'2020-10-01',15,45),
(90,'2020-10-01',11,45),
(91,'2020-10-01',8,40),
(92,'2020-10-01',18,45),
(93,'2020-10-01',12,40),
(94,'2020-10-01',17,40),
(95,'2020-10-01',23,50),
(96,'2020-10-01',7,50),
(97,'2020-10-01',24,90),
(98,'2020-10-01',20,90),
(99,'2020-10-01',3,50),
(100,'2020-10-01',6,50),
(101,'2020-10-01',5,50),
(102,'2020-10-01',22,40),
(103,'2020-11-01',15,45),
(104,'2020-11-01',7,50),
(105,'2020-11-01',24,90),
(106,'2020-11-01',18,40),
(107,'2020-11-01',11,40),
(108,'2020-11-01',21,0),
(109,'2020-11-01',8,40),
(110,'2020-11-01',25,90),
(111,'2020-11-01',22,40),
(112,'2020-11-01',23,50),
(113,'2020-11-01',5,50),
(114,'2020-11-01',3,50),
(115,'2020-11-01',12,40),
(116,'2020-11-01',26,45),
(117,'2020-11-01',6,50),
(118,'2020-11-01',17,40),
(119,'2020-12-01',11,45),
(120,'2020-12-01',18,45),
(121,'2020-12-01',15,45),
(122,'2020-12-01',7,50),
(123,'2020-12-01',17,40),
(124,'2020-12-01',25,10),
(125,'2020-12-01',24,90),
(126,'2020-12-01',5,50),
(127,'2020-12-01',8,40),
(128,'2020-12-01',12,40),
(129,'2020-12-01',21,40),
(130,'2020-12-01',3,50),
(131,'2020-12-01',26,45),
(132,'2020-12-01',22,40),
(133,'2020-12-01',6,50),
(134,'2021-01-01',18,40);

DROP TABLE IF EXISTS `kontragentu`;

CREATE TABLE `kontragentu` (
  `id` smallint(5) NOT NULL AUTO_INCREMENT,
  `karta` smallint(4) unsigned zerofill DEFAULT NULL,
  `pib` varchar(40) COLLATE utf8_unicode_ci DEFAULT NULL,
  `birthday` date DEFAULT NULL,
  `date_start` date DEFAULT NULL COMMENT 'Дата початку обслуговування',
  `ViberUserId` varchar(32) COLLATE utf8_unicode_ci DEFAULT NULL COMMENT 'id вайбера',
  `tel` bigint(12) unsigned DEFAULT NULL,
  `tel2` bigint(12) unsigned DEFAULT NULL,
  `password` int(10) unsigned NOT NULL COMMENT 'Пароль випадкове число довжиною 10 цифр',
  `sms_key` smallint(5) unsigned DEFAULT NULL,
  `client_missing` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `comment` varchar(100) COLLATE utf8_unicode_ci NOT NULL,
  `delete` enum('0','1') COLLATE utf8_unicode_ci NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `karta` (`karta`),
  UNIQUE KEY `tel` (`tel`)
) ENGINE=MyISAM AUTO_INCREMENT=6728 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci COMMENT='Таблиця Клієнтів';

INSERT INTO `kontragentu` VALUES 
(1,0999,'Кулій Ірина Василівна','1994-05-24',NULL,NULL,380976080415,NULL,0,NULL,0,'','0'),
(2,0995,'Задиляк Світлана','1980-05-29',NULL,NULL,380661868976,NULL,0,NULL,0,'','0'),
(3,0993,'Залевська Альона Василіна','1995-01-22',NULL,NULL,NULL,NULL,0,NULL,0,'','0'),
(4,0991,'Макогін Н.А.','1996-12-17',NULL,NULL,NULL,NULL,0,NULL,0,'','0'),
(5,0989,'Федоришин Лілія Л.','1980-04-08',NULL,NULL,NULL,NULL,0,NULL,0,'','0'),
(6,0987,'Москаль Марія В.','1976-07-13',NULL,NULL,NULL,NULL,0,NULL,0,'','0'),
(7,0985,'Мельничук Оксана ','1985-04-11',NULL,NULL,380502076621,NULL,0,NULL,0,'','0'),
(8,0983,'Ізвєкова Оксана В.','1989-06-21',NULL,NULL,NULL,NULL,0,NULL,0,'','0'),
(9,0981,'Сенів Ольга ','1994-07-19',NULL,NULL,NULL,NULL,0,NULL,0,'','0'),
(10,0979,'Бубель Марія ','1997-06-17',NULL,NULL,380964295858,NULL,0,NULL,0,'','0'),
(11,0977,'Стухляк Наталя Й.','1993-10-11',NULL,NULL,NULL,NULL,0,NULL,0,'','0'),
(12,0975,'Хандашко Оксана Я.','1990-11-19',NULL,NULL,NULL,NULL,0,NULL,0,'','0'),
(13,0971,'Бойчук Анастасія Р.','0000-00-00',NULL,NULL,NULL,NULL,0,NULL,0,'','0'),
(14,0969,'Гриців Степанія Т.','1963-09-20',NULL,NULL,NULL,NULL,0,NULL,0,'','0'),
(15,0967,'Чорнявська Олена В. ','1999-01-31',NULL,NULL,380663394447,NULL,0,NULL,0,'','0'),
(16,0965,'Дергачова Зоряна В.','1977-03-05',NULL,NULL,NULL,NULL,0,NULL,0,'','0'),
(17,0961,'Цитульська Анастасія ','1996-12-04',NULL,NULL,380987430448,NULL,0,NULL,0,'','0'),
(18,0959,'Павшок Оксана О.','1994-10-23',NULL,NULL,NULL,NULL,0,NULL,0,'','0'),
(19,0955,'Томчук Таня ','0000-00-00',NULL,NULL,380686812248,NULL,0,NULL,0,'','0'),
(20,0951,'Лотоцька Марія ','1985-03-23',NULL,NULL,NULL,NULL,0,NULL,0,'','0'),
(21,0949,'Каспрій Анастасія ','1995-12-20',NULL,NULL,380686120387,NULL,0,NULL,0,'','0'),
(22,0941,'Іванова Ірина','1996-07-27',NULL,NULL,NULL,NULL,0,NULL,1,'','1'),
(23,0940,'Геравс Галина ','1992-07-15',NULL,NULL,380976905414,NULL,0,NULL,1,'','0'),
(24,0930,'Лучко Вікторія ','1989-10-06',NULL,NULL,NULL,NULL,0,NULL,1,'','0'),
(25,0920,'Бойчук Оксана',NULL,NULL,NULL,380682170939,NULL,0,NULL,0,'','0'),
(26,0910,'Білевич  Галина ','1985-05-04',NULL,NULL,380672569402,NULL,0,NULL,0,'','0'),
(27,0900,'Тришак Галина ','1992-09-01',NULL,NULL,NULL,NULL,0,NULL,0,'','0'),
(28,0887,'Кулій Іванна','1976-05-09',NULL,NULL,NULL,NULL,0,NULL,0,'','0'),
(29,0883,'Цикрик Марія','1994-10-19',NULL,NULL,NULL,NULL,0,NULL,0,'','0'),
(30,0881,'Українець Н.','1992-04-27',NULL,NULL,NULL,NULL,0,NULL,0,'','0'),
(31,0879,'Кравець Оксана ','0000-00-00',NULL,NULL,380685871710,NULL,0,NULL,0,'','0'),
(32,0877,'Колівошко Ольга','1979-04-21',NULL,NULL,380971832812,NULL,0,NULL,0,'','0'),
(33,0873,'Улична Юлія ','1991-10-24',NULL,NULL,380976569373,NULL,0,NULL,0,'','0'),
(34,0871,'Завгородня Наталія','1969-04-22',NULL,NULL,380676883521,NULL,0,NULL,0,'','0'),
(35,0869,'Петрас Уляна','1983-07-29',NULL,NULL,NULL,NULL,0,NULL,0,'','0'),
(36,0867,'Харук Олександра','1978-08-13',NULL,NULL,NULL,NULL,0,NULL,0,'','1'),
(37,0863,'Боднар Юлія ','1993-11-14',NULL,NULL,380938244859,NULL,0,NULL,0,'','0'),
(38,0861,'Копій Тетяна ','1989-01-31',NULL,NULL,380984215515,NULL,0,NULL,0,'','0'),
(39,0859,'Гевко Оксана ','1987-03-22',NULL,NULL,380976113998,NULL,0,NULL,0,'','0'),
(40,0857,'Чубата Леся ','0000-00-00',NULL,NULL,NULL,NULL,0,NULL,0,'','0'),
(41,0853,'Романів Оксана','1977-11-30',NULL,NULL,NULL,NULL,0,NULL,0,'','0'),
(42,0851,'Слободян Галина ','1974-11-09',NULL,NULL,380684991570,NULL,0,NULL,0,'','0'),
(43,0849,'Боднар Анастасія',NULL,NULL,NULL,380680927170,NULL,0,NULL,0,'','0'),
(44,0847,'Дубчак М.','1997-09-20',NULL,NULL,NULL,NULL,0,NULL,0,'','0'),
(45,0843,'Жравська Юлія','1987-11-05',NULL,NULL,NULL,NULL,0,NULL,0,'','0'),
(46,0841,'Гой Юлія ','1992-06-10',NULL,NULL,NULL,NULL,0,NULL,0,'','0'),
(47,0839,'Лукасевич Вікторія','1986-11-23',NULL,NULL,380935823987,NULL,0,NULL,0,'','0'),
(48,0837,'Буяр Світлана ','1982-09-26',NULL,NULL,380936418844,NULL,0,NULL,0,'','0'),
(49,0947,'Худзік Юлія ','2000-01-22',NULL,NULL,380977121794,NULL,0,NULL,0,'','0'),
(50,0835,'Купіль Вікторія','1997-01-23',NULL,NULL,NULL,NULL,0,NULL,0,'','0'),
(51,0831,'Коземчук Марія','1994-09-10',NULL,NULL,NULL,NULL,0,NULL,0,'','0'),
(52,0829,'Коробій Вікторія ','1995-10-09',NULL,NULL,380505368912,NULL,0,NULL,0,'','0'),
(53,0827,'Лазецька Юлія ','1995-02-15',NULL,NULL,380986155911,NULL,0,NULL,0,'','0'),
(54,0825,'Повшок Світлана','1991-05-08',NULL,NULL,NULL,NULL,0,NULL,0,'','0'),
(55,0823,'Ягода Лідія ','1981-07-17',NULL,NULL,380975958528,NULL,0,NULL,0,'','0'),
(56,0821,'Огороднік Ірина ','1989-03-22',NULL,NULL,380992075752,NULL,0,NULL,0,'','0'),
(57,0819,'Гоменюк Андріна','1995-12-12',NULL,NULL,NULL,NULL,0,NULL,2,'','0'),
(58,0817,'Біленко Маряна','1972-12-12',NULL,NULL,NULL,NULL,0,NULL,0,'','0'),
(59,0815,'Романчук Вікторія','2000-04-08',NULL,NULL,380970094192,NULL,0,NULL,0,'','0'),
(60,0811,'Чапурда Наталія ','1987-05-17',NULL,NULL,NULL,NULL,0,NULL,0,'','0'),
(61,0809,'Козіцька Марія ','1995-10-15',NULL,NULL,NULL,NULL,0,NULL,0,'','0'),
(62,0807,'Коцур Світлана','1963-06-09',NULL,NULL,380955878389,NULL,0,NULL,0,'','0'),
(63,0805,'Буслер Надія','1964-10-18',NULL,NULL,380976397056,NULL,0,NULL,0,'','0'),
(64,0803,'Дідюк Ірина ','1988-03-26',NULL,NULL,380993417699,NULL,0,NULL,0,'','0'),
(65,0801,'Ткачик Ольга','1975-07-05',NULL,NULL,380679896129,NULL,0,NULL,0,'','0'),
(66,0799,'Журба Тетяна','1982-01-03',NULL,NULL,380966455858,NULL,0,NULL,0,'','0'),
(67,0797,'Бойко Уляна ','1994-05-28',NULL,NULL,NULL,NULL,0,NULL,0,'','0'),
(68,0795,'Потикевич Вікторія ','1997-10-24',NULL,NULL,380987700751,NULL,0,NULL,0,'','0'),
(69,0793,'Шикульська Світлана','1981-03-17',NULL,NULL,380975087995,NULL,0,NULL,1,'','0'),
(70,0789,'Новак  Наталя','1988-09-11',NULL,NULL,380979467948,NULL,0,NULL,0,'','0'),
(71,0787,'Антонюк Вікторія','1999-02-23',NULL,NULL,380686451702,NULL,0,NULL,0,'','0'),
(72,0785,'Харук Ліля','1998-06-11',NULL,NULL,380984610997,NULL,0,NULL,0,'','0'),
(73,0783,'Довгань Надія','1983-11-27',NULL,NULL,380678369233,NULL,0,NULL,0,'','0'),
(74,0781,'Куриляк Зоряна','1987-06-12',NULL,NULL,380980092098,NULL,0,NULL,0,'','0'),
(75,0779,'Винник Наталія ','1986-05-08',NULL,NULL,NULL,NULL,0,NULL,0,'','0'),
(76,0777,'Сас Надія ','1977-07-05',NULL,NULL,NULL,NULL,0,NULL,0,'','0'),
(77,0775,'Даньо Марія ','1995-08-25',NULL,NULL,380967922085,NULL,0,NULL,0,'','0'),
(78,0771,'Дубрівна Ярослава','1997-02-08',NULL,NULL,NULL,NULL,0,NULL,0,'','0'),
(79,0769,' Задорожня Таня','1994-09-14',NULL,NULL,380982365130,NULL,0,NULL,0,'','0'),
(80,0767,'Кравчук Ольга','1988-12-01',NULL,NULL,380672886119,NULL,0,NULL,0,'','0'),
(81,0765,'Гоменюк Ірина','1977-04-12',NULL,NULL,380972644800,NULL,0,NULL,0,'','0'),
(82,0763,'Луців Наталія','1991-10-11',NULL,NULL,380979015986,NULL,0,NULL,0,'','0'),
(83,0761,'Бегман Вероніка','1995-10-23',NULL,NULL,NULL,NULL,0,NULL,0,'','0'),
(84,0759,'Калакайло Анастасія','1998-04-04',NULL,NULL,380637951563,NULL,0,NULL,0,'','0'),
(85,0757,'Погорецька Ірина','1996-04-13',NULL,NULL,NULL,NULL,0,NULL,0,'','0'),
(86,0755,'Пундій Ганна','1992-12-13',NULL,NULL,NULL,NULL,0,NULL,1,'','0'),
(87,0751,'Дроболюк Ольга','1958-10-16',NULL,NULL,380988956460,NULL,0,NULL,0,'','0'),
(88,0750,'Голіната Ганна','1967-10-24',NULL,NULL,NULL,NULL,0,NULL,0,'','0'),
(89,0748,'Ізввикова Ірина','1989-08-16',NULL,NULL,NULL,NULL,0,NULL,0,'','0'),
(90,0740,'Сеник Олена','1981-12-31',NULL,NULL,380502349331,NULL,0,NULL,0,'','0'),
(91,0738,'Гамбаль Тетяна ','1983-08-02',NULL,NULL,380987098537,NULL,0,NULL,0,'','0'),
(92,0736,'Махмутова Лілія','1982-10-07',NULL,NULL,NULL,NULL,0,NULL,0,'','0'),
(93,0732,'Загайкевич Катерина','0000-00-00',NULL,NULL,380680133338,NULL,0,NULL,0,'','0'),
(94,0730,'Ганкевич Світлана','1965-02-05',NULL,NULL,NULL,NULL,0,NULL,0,'','0'),
(95,0728,'Брезіна Тетяна','1995-03-06',NULL,NULL,NULL,NULL,0,NULL,0,'','0'),
(96,0726,'Козак Людмила','1984-03-14',NULL,NULL,380987999146,NULL,0,NULL,0,'','0'),
(97,0722,'Цаплан Любов','1994-03-08',NULL,NULL,NULL,NULL,0,NULL,0,'','0'),
(98,0720,'Парасимчук Світлана','1996-10-06',NULL,NULL,NULL,NULL,0,NULL,0,'','0'),
(99,0718,'Лесюк Василина','1998-01-14',NULL,NULL,380992790147,NULL,0,NULL,0,'','0'),
(100,0716,'Скорогабач Наталя','1991-06-02',NULL,NULL,380989379711,NULL,0,NULL,0,'','0'),
(101,0712,'Скобальська Христина','1996-07-12',NULL,NULL,380683365391,NULL,0,NULL,0,'','0'),
(102,0710,'Мельник В.','1997-02-25',NULL,NULL,NULL,NULL,0,NULL,0,'','0'),
(103,0708,'Стадник Таїсія','1998-10-31',NULL,NULL,NULL,NULL,0,NULL,0,'','0'),
(104,0706,'Самсон Лєна','1981-06-21',NULL,NULL,380975156313,NULL,0,NULL,0,'','0'),
(105,0702,'Москалик Ольга','1980-05-31',NULL,NULL,380687705684,NULL,0,NULL,0,'','0'),
(106,0700,'Федорчук Ольга ','0000-00-00',NULL,NULL,380961246838,NULL,0,NULL,0,'','0'),
(107,0698,'Ліпунова Тетяна','1988-08-12',NULL,NULL,380678762678,NULL,0,NULL,0,'','0'),
(108,0696,'Козак Ірина','2002-04-26',NULL,NULL,NULL,NULL,0,NULL,0,'','0'),
(109,0692,'Матвієвич Юлія','1990-06-20',NULL,NULL,NULL,NULL,0,NULL,0,'','0'),
(110,0690,'Боднарчук Ярослав','1984-07-29',NULL,NULL,NULL,NULL,0,NULL,0,'','0'),
(111,0688,'Семанчук Вікторія','1996-02-07',NULL,NULL,380679989757,NULL,0,NULL,0,'','0'),
(112,0686,'Жовковська  Тетяна','1968-08-09',NULL,NULL,380973419218,NULL,0,NULL,1,'','0'),
(113,0684,'Самсон Юлія ','1993-09-18',NULL,NULL,NULL,NULL,0,NULL,0,'','0'),
(114,0682,'Туркіць Ольга','1982-07-30',NULL,NULL,NULL,NULL,0,NULL,1,'','0'),
(115,0680,'Старик Ірина','0000-00-00',NULL,NULL,380991571671,NULL,0,NULL,0,'','0'),
(116,0678,'Григорєва Андріана ','1993-06-02',NULL,NULL,380960538225,NULL,0,NULL,0,'','0'),
(117,0676,'Війтюк Софія','1999-07-25',NULL,NULL,NULL,NULL,0,NULL,0,'','0'),
(118,0672,'Сушельницька Людмила','1980-09-20',NULL,NULL,NULL,NULL,0,NULL,0,'','0'),
(119,0670,'Бурка Христина','1992-10-30',NULL,NULL,380680472887,NULL,0,NULL,2,'','0'),
(120,0668,'Перців Ганна','1989-11-24',NULL,NULL,NULL,NULL,0,NULL,0,'','0'),
(121,0666,'Білецька Леся ','1999-01-15',NULL,NULL,NULL,NULL,0,NULL,0,'','0'),
(122,0644,'Шарган Ірина','1987-10-03',NULL,NULL,380680596727,NULL,0,NULL,0,'','0'),
(123,0662,'Архіпова Наталя','1964-09-16',NULL,NULL,380979107030,NULL,0,NULL,0,'','0'),
(124,0660,'Софія Чвіль','1998-01-04',NULL,NULL,380979721233,NULL,0,NULL,0,'','0'),
(125,0658,'Половчук Наталя','1969-03-14',NULL,NULL,380673513288,NULL,0,NULL,0,'','0'),
(126,0656,'Казьмір Наталія','1979-05-13',NULL,NULL,380681761087,NULL,0,NULL,0,'','0'),
(127,0654,'Хамчук Ольга','1897-08-21',NULL,NULL,NULL,NULL,0,NULL,0,'','0'),
(128,0652,'Габура Зоряна','1998-11-25',NULL,NULL,380671153000,NULL,0,NULL,0,'','0'),
(129,0650,'Подолянська М.','1996-05-01',NULL,NULL,NULL,NULL,0,NULL,0,'','0'),
(130,0648,'Дідик Ліля','1988-06-27',NULL,NULL,380967864909,NULL,0,NULL,0,'','0'),
(131,0646,'Возьна Вікторія','1992-08-18',NULL,NULL,NULL,NULL,0,NULL,0,'','0'),
(132,0642,'Данилишин Галина',NULL,NULL,NULL,380979728611,NULL,0,NULL,0,'','0'),
(133,0640,'Ткачук Ірина','0000-00-00',NULL,NULL,380973402850,NULL,0,NULL,0,'','0'),
(134,0638,'Білевич Тетяна','1973-11-13',NULL,NULL,NULL,NULL,0,NULL,0,'','0'),
(135,0630,'Мурашка Ірина','1991-01-01',NULL,NULL,NULL,NULL,0,NULL,0,'','0'),
(136,0628,'Ковбаснюк Анастасія','1988-09-20',NULL,NULL,NULL,NULL,0,NULL,0,'','0'),
(137,0620,'Петрів Ірина','1991-01-10',NULL,NULL,380680245580,NULL,0,NULL,0,'','0'),
(138,0618,'Музика Олена','1994-12-02',NULL,NULL,NULL,NULL,0,NULL,0,'','0'),
(139,0610,'Захарчук Світлана','1975-05-22',NULL,NULL,380661242551,NULL,0,NULL,0,'','0'),
(140,0608,'Найдух Христина','1998-02-10',NULL,NULL,380979866683,NULL,0,NULL,0,'','0'),
(141,0600,'Воротняк Уляна','1996-03-23',NULL,NULL,380683448976,NULL,0,NULL,0,'','0'),
(142,0598,'Іванищук Ю.','1994-03-08',NULL,NULL,NULL,NULL,0,NULL,0,'','0'),
(143,0590,'Бажовська Соломія',NULL,NULL,NULL,380986484399,NULL,0,NULL,0,'','0'),
(144,0588,'Штиник Галина','1986-07-13',NULL,NULL,380687591048,NULL,0,NULL,0,'','0'),
(145,0580,'Панчук Ірина','1993-06-11',NULL,NULL,380978310227,NULL,0,NULL,0,'','0'),
(146,0578,'Полівчук Оксана','1995-07-10',NULL,NULL,380983663469,NULL,0,NULL,1,'','0'),
(147,0570,'Данилишин Наталя','1988-03-11',NULL,NULL,380675544069,NULL,0,NULL,0,'','0'),
(148,0568,'Дячик Надія','1967-04-12',NULL,NULL,380969686571,NULL,0,NULL,1,'','0'),
(149,0560,'Николяк Тетяна ','1978-09-14',NULL,NULL,380978933767,NULL,0,NULL,0,'','0'),
(150,0558,'Колівошко Наталя','1983-04-29',NULL,NULL,380964533135,NULL,0,NULL,0,'','0'),
(151,0550,'Петрик Галина','1965-06-23',NULL,NULL,380678023451,NULL,0,NULL,0,'','0'),
(152,0548,'Сліпцова Зоряна','1999-04-29',NULL,NULL,380970584322,NULL,0,NULL,0,'','0'),
(153,0540,'Білевич Наталя','1944-02-20',NULL,NULL,380686242882,NULL,0,NULL,0,'','0'),
(154,0538,'Балінська Любов','1991-11-14',NULL,NULL,NULL,NULL,0,NULL,0,'','0'),
(155,0530,'Кошута Тетяна','1991-10-23',NULL,NULL,NULL,NULL,0,NULL,0,'','0'),
(156,0528,'Качаровська Яна ','1996-01-15',NULL,NULL,NULL,NULL,0,NULL,0,'','0'),
(157,0520,'Липа Марія','1967-02-20',NULL,NULL,380673516764,NULL,0,NULL,1,'','0'),
(158,0518,'Ванай Зоряна','1990-05-20',NULL,NULL,NULL,NULL,0,NULL,0,'','0'),
(159,0510,'Нагаєвська Наталія','1992-10-17',NULL,NULL,NULL,NULL,0,NULL,0,'','0'),
(160,0508,'Шимків Наталія','1997-12-25',NULL,NULL,380936802828,NULL,0,NULL,0,'','0'),
(161,0496,'Гураль Марія','0000-00-00',NULL,NULL,380963223163,NULL,0,NULL,0,'','0'),
(162,0486,'Олійник Інна','1993-05-18',NULL,NULL,380987032412,NULL,0,NULL,0,'','0'),
(163,0476,'Хмелик Аліна',NULL,NULL,NULL,380979014508,NULL,0,NULL,0,'','0'),
(164,0466,'Якимець Христина','1991-12-31',NULL,NULL,NULL,NULL,0,NULL,0,'','0'),
(165,0456,'Когут Юлія','1997-05-04',NULL,NULL,380686510978,NULL,0,NULL,0,'','0'),
(166,0446,'Кульчицька Т.','1978-09-02',NULL,NULL,NULL,NULL,0,NULL,0,'','0'),
(167,0436,'Ушій Віта','1991-08-02',NULL,NULL,380986023603,NULL,0,NULL,0,'','0'),
(168,0426,'Махневич Зоряна','1992-10-31',NULL,NULL,NULL,NULL,0,NULL,0,'','1'),
(169,0416,'Чубак Діана','1997-12-12',NULL,NULL,NULL,NULL,0,NULL,0,'','0'),
(170,0406,'Дідюк Анжеліна','2016-04-22',NULL,NULL,NULL,NULL,0,NULL,0,'','0'),
(171,0396,'Янч Соломія','1995-11-08',NULL,NULL,NULL,NULL,0,NULL,0,'','0'),
(172,0386,'Куриляк Христина','1992-06-13',NULL,NULL,NULL,NULL,0,NULL,0,'','0'),
(173,0376,'Дерій Олена','1997-01-12',NULL,NULL,NULL,NULL,0,NULL,0,'','0'),
(174,0366,'Рудніцька Юлія ','1996-08-05',NULL,NULL,NULL,NULL,0,NULL,0,'','0'),
(175,0356,'Юркевич Галина','1969-02-22',NULL,NULL,380968190020,NULL,0,NULL,0,'','0'),
(176,0350,'Горбаль Марія','1985-09-20',NULL,NULL,NULL,NULL,0,NULL,0,'','0'),
(177,0348,'Наконечна Оксана ','1986-01-29',NULL,NULL,380673855054,NULL,0,NULL,0,'','0'),
(178,0346,'Манорик Галина','1982-09-08',NULL,NULL,380958757600,NULL,0,NULL,0,'','0'),
(179,0344,'Безпалько Олена','1993-09-17',NULL,NULL,NULL,NULL,0,NULL,0,'','0'),
(180,0342,'Черник Галина','1999-04-09',NULL,NULL,NULL,NULL,0,NULL,0,'','0'),
(181,0997,'Ліщинська Галина','1974-08-13',NULL,NULL,NULL,NULL,0,NULL,0,'','0'),
(182,0340,'Чорній Маряна','1991-01-16',NULL,NULL,NULL,NULL,0,NULL,0,'','0'),
(183,0338,'Задорожна Оля','1968-02-16',NULL,NULL,380973221436,NULL,0,NULL,1,'','0'),
(184,0336,'Старовойт Юля','1997-02-28',NULL,NULL,NULL,NULL,0,NULL,0,'','0'),
(185,0334,'Похила Марія','1990-09-09',NULL,NULL,380670515711,NULL,0,NULL,0,'','0'),
(186,0332,'Маціборко З.','1985-05-24',NULL,NULL,NULL,NULL,0,NULL,0,'','0'),
(187,0330,'Огороднік Людмила','1960-02-23',NULL,NULL,380974382146,NULL,0,NULL,0,'','0'),
(188,0328,'Наталія Колиндяни','1981-05-07',NULL,NULL,380983519996,NULL,0,NULL,0,'','0'),
(189,0326,'Гайова Василина','1995-01-14',NULL,NULL,NULL,NULL,0,NULL,0,'','0'),
(190,0324,'Гевко любомира','1991-12-10',NULL,NULL,380503773737,NULL,0,NULL,0,'','0'),
(191,0322,'Прейзнер Світлана ','1980-05-27',NULL,NULL,380683551320,NULL,0,NULL,1,'','0'),
(192,0320,'Галінаускас Ірина ','1995-01-14',NULL,NULL,NULL,NULL,0,NULL,0,'','0'),
(193,0318,'Свергун Маряна','1992-02-16',NULL,NULL,380976361664,NULL,0,NULL,0,'','0'),
(194,0316,'Басараба Юлія','1999-05-20',NULL,NULL,NULL,NULL,0,NULL,0,'','0'),
(195,0314,'Лівінська Наталя','1990-09-09',NULL,NULL,NULL,NULL,0,NULL,0,'','0'),
(196,0312,'Задорожна Юлія','1990-04-05',NULL,NULL,380980903531,NULL,0,NULL,0,'','0'),
(197,0310,'Дерій Наталія','0000-00-00',NULL,NULL,NULL,NULL,0,NULL,0,'','0'),
(198,0308,'Оксана Григорівна','1974-12-07',NULL,NULL,380984328251,NULL,0,NULL,0,'','0'),
(199,0306,'Мельник Аліна ','1987-11-27',NULL,NULL,NULL,NULL,0,NULL,0,'','0'),
(200,0304,'Тиндик Світлана','0989-04-14',NULL,NULL,NULL,NULL,0,NULL,0,'','0'),
(201,0302,'Тронт Марія','1999-10-13',NULL,NULL,380961608673,NULL,0,NULL,0,'','0'),
(202,0300,'Марущак Христина','1994-08-21',NULL,NULL,380678685313,NULL,0,NULL,1,'','0'),
(203,0298,'Єрастова Юлія','1995-02-22',NULL,NULL,380667837108,NULL,0,NULL,0,'','0'),
(204,0296,'Боднар Наталя',NULL,NULL,NULL,380673402735,NULL,0,NULL,0,'','0'),
(205,0292,'Горичак Наталія','1989-11-09',NULL,NULL,NULL,NULL,0,NULL,0,'','0'),
(206,0290,'Кулій Надія','1971-07-27',NULL,NULL,NULL,NULL,0,NULL,0,'','0'),
(207,0288,'Стадніченко Маряна','1992-09-05',NULL,NULL,NULL,NULL,0,NULL,0,'','0'),
(208,0286,'Борисюк Ірина','1997-11-10',NULL,NULL,NULL,NULL,0,NULL,0,'','0'),
(209,0282,'Харченко Наталя','1996-09-14',NULL,NULL,380966968876,NULL,0,NULL,0,'','0'),
(210,0280,'Бабюк Тетяна','1944-12-30',NULL,NULL,NULL,NULL,0,NULL,0,'','0'),
(211,0278,'Курчак Яна','1991-03-18',NULL,NULL,NULL,NULL,0,NULL,0,'','0'),
(212,0276,'Петрило Наталя','1977-12-17',NULL,NULL,380959223304,NULL,0,NULL,0,'','0'),
(213,0272,'Федорчук Настя','1996-10-28',NULL,NULL,NULL,NULL,0,NULL,0,'','0'),
(214,0270,'Полева Надія','1993-04-14',NULL,NULL,NULL,380969543861,0,NULL,1,'','0'),
(215,0268,'Мендер Яна','1996-07-07',NULL,NULL,380682394757,NULL,0,NULL,0,'','0'),
(216,0266,'Буріняк Маргарита','2002-05-23',NULL,NULL,NULL,NULL,0,NULL,0,'','0'),
(217,0262,'Сулима Світлана','1982-10-14',NULL,NULL,380968981325,NULL,0,NULL,0,'','0'),
(218,0260,'Когут Тетяна','1996-09-25',NULL,NULL,NULL,NULL,0,NULL,0,'','0'),
(219,0258,'Шевчик Роксолана ','1997-04-24',NULL,NULL,NULL,NULL,0,NULL,0,'','0'),
(220,0256,'Ландяк Ірина','1992-04-29',NULL,NULL,NULL,NULL,0,NULL,0,'','0'),
(221,0254,'Горох Євгенія','1994-05-16',NULL,NULL,NULL,NULL,0,NULL,0,'','0'),
(222,0252,'Зигмундівна','1967-08-13',NULL,NULL,380983285401,NULL,0,NULL,0,'','0'),
(223,0046,'Ковальчук Оксана','1991-06-08',NULL,NULL,380987313551,NULL,0,NULL,0,'','0'),
(224,0036,'Шаровська Ірина','1979-11-18',NULL,NULL,380974769440,NULL,0,NULL,0,'','0'),
(225,0026,'Колодій Оксана','1997-03-30',NULL,NULL,NULL,NULL,0,NULL,0,'','0'),
(226,0016,'Андрухів Оксана','1991-05-20',NULL,NULL,NULL,NULL,0,NULL,1,'','0'),
(227,0012,'Чмола Наталя','0000-00-00',NULL,NULL,380686017463,NULL,0,NULL,0,'','0'),
(228,0006,'Івасів Ірина','1995-05-08',NULL,NULL,NULL,NULL,0,NULL,0,'','0'),
(229,0002,'Дзюба Катерина','1997-04-08',NULL,NULL,380976158748,NULL,0,NULL,0,'','0'),
(230,0957,'Сороківська Уляна','1964-07-26',NULL,NULL,380686987792,NULL,0,NULL,0,'','0'),
(231,0885,'Ковганич Ірина','1990-12-16',NULL,NULL,380684182991,NULL,0,NULL,0,'','0'),
(232,0664,'Чир Юля',NULL,NULL,NULL,380979351620,NULL,0,NULL,0,'','0'),
(233,0482,'Кифчук Христина Орестівна','1992-06-27',NULL,NULL,380971292031,NULL,0,NULL,0,'','0'),
(234,0022,'Колотіліна Марія','1977-06-11',NULL,NULL,380976117207,NULL,0,NULL,0,'','0'),
(235,0042,'Фик Оксана','1995-03-16',NULL,NULL,NULL,NULL,0,NULL,0,'','0'),
(236,0032,'Мерецька Надія','1971-07-13',NULL,NULL,NULL,NULL,0,NULL,0,'','0'),
(237,0813,'Шедіва Оксана ','1975-01-28',NULL,NULL,380965600800,NULL,0,NULL,0,'','0'),
(238,0833,'Богдан Людмила','1982-05-07',NULL,NULL,NULL,NULL,0,NULL,0,'','0'),
(239,0889,'МАксимчук Таня','1971-06-16',NULL,NULL,380960390049,NULL,0,NULL,0,'','0'),
(240,0953,'Червона Юлія Олегівна','1999-07-21',NULL,NULL,380979550502,NULL,0,NULL,0,'','0'),
(241,0943,'Легка Ольга','1998-08-08',NULL,NULL,38684202309,NULL,0,NULL,0,'','0'),
(242,0963,'Базюк Христина ','0000-00-00',NULL,NULL,380972305110,NULL,0,NULL,0,'','0'),
(243,0773,'Штойко Ірина','1991-05-09',NULL,NULL,380937573217,NULL,0,NULL,0,'','0'),
(244,0973,'Данильчишин Світлана','1995-03-23',NULL,NULL,380976463718,NULL,0,NULL,0,'','0'),
(245,0753,'Опир Ольга','1993-11-04',NULL,NULL,380680063328,NULL,0,NULL,0,'','0'),
(246,0945,'Гура Христина','1996-01-17',NULL,NULL,380978415511,NULL,0,NULL,0,'','0'),
(247,0704,'Дунець Ірина','1978-01-01',NULL,NULL,NULL,380966793866,0,NULL,0,'','0'),
(248,0694,'Петрас Ольга','1992-04-14',NULL,NULL,380984502250,NULL,0,NULL,0,'','0'),
(249,0714,'Винник Ліля','1995-10-26',NULL,NULL,380683163756,NULL,0,NULL,0,'','0'),
(250,0734,'Хмелик Леся Ігорівна','1983-03-03',NULL,NULL,380679481363,NULL,0,NULL,0,'','0'),
(251,0724,'Кобзар Валерія','1996-05-15',NULL,NULL,380966051824,NULL,0,NULL,0,'','0'),
(252,0294,'Граблюк Оксана','0000-00-00',NULL,NULL,380684254599,NULL,0,NULL,0,'','0'),
(253,0274,'Богатинська Тетяна','1995-10-12',NULL,NULL,380684248299,NULL,0,NULL,0,'','0'),
(254,0284,'Кай Таня','1996-03-27',NULL,NULL,380987140034,NULL,0,NULL,0,'','0'),
(255,0865,'Глова Юля Юріївна','0000-00-00',NULL,NULL,380684231712,NULL,0,NULL,0,'','0'),
(256,0264,'Лукачина Любов Ярославівна','1976-09-16',NULL,NULL,380684231713,NULL,0,NULL,0,'','0'),
(257,0916,'секундяк Оксана','1993-09-15','2016-09-20',NULL,380680454107,NULL,0,NULL,0,'','0'),
(258,0906,'Чупіль Наталя','1989-04-16',NULL,NULL,380999093960,NULL,0,NULL,0,'','0'),
(259,0896,'Бутриновська Оля','1994-04-20',NULL,NULL,380632259452,NULL,0,NULL,0,'','0'),
(260,0000,'','0000-00-00','0000-00-00',NULL,38,38,0,NULL,0,'','1'),
(261,0536,'Костів Оксана Ярославівна','1990-06-25',NULL,NULL,380977748748,NULL,0,NULL,0,'','0'),
(262,0526,'Павшок Оксана Степанівна','1993-02-14',NULL,NULL,380978303074,NULL,0,NULL,0,'','0'),
(263,0452,'Дмитряк Люда','1985-03-30',NULL,NULL,380959328785,NULL,0,NULL,0,'','0'),
(264,0606,'Король Ірина ','1987-04-05',NULL,NULL,380966455047,NULL,0,NULL,0,'','0'),
(265,0936,'Сорока Світлана','1985-11-10',NULL,NULL,380966415350,NULL,0,NULL,0,'','0'),
(266,0592,'Бойчук Оля','1994-02-27',NULL,NULL,380989551776,NULL,0,NULL,0,'','0'),
(267,0632,'Турчин Таня','1993-02-24',NULL,NULL,380635619263,NULL,0,NULL,0,'','0'),
(268,0512,'Макарчук Наталя','1979-10-06',NULL,NULL,380972264420,NULL,0,NULL,0,'','0'),
(269,0622,'Огороднік Таня','1983-11-04',NULL,NULL,380678111276,NULL,0,NULL,0,'','0'),
(270,0612,'Бодьо Людмила','1996-12-10',NULL,NULL,380686258073,NULL,0,NULL,0,'','0'),
(271,0516,'Бранецька Ілона','1999-09-19',NULL,NULL,380660678279,NULL,0,NULL,0,'','0'),
(272,0926,'Карвацька Ульяна','1995-12-14',NULL,NULL,380979883642,NULL,0,NULL,0,'','0'),
(273,0855,'Мацишин Тетяна','1995-08-04',NULL,NULL,380986475190,NULL,0,NULL,0,'','0'),
(274,0845,'Ряба Ірина','1998-06-12',NULL,NULL,380687502345,NULL,0,NULL,0,'','0'),
(275,0674,'Різник Ніна','0000-00-00',NULL,NULL,380686965931,NULL,0,NULL,0,'','0'),
(276,0914,'Ванджура Таня','1993-10-28',NULL,NULL,NULL,NULL,0,NULL,0,'','0'),
(277,0904,'Смеречинська Ліля ','1992-04-09',NULL,NULL,380687502323,NULL,0,NULL,0,'','0'),
(278,0894,'Піць Вікторія','0000-00-00',NULL,NULL,380966664871,NULL,0,NULL,0,'','0'),
(279,0556,'Завійська Аліна','1996-07-31',NULL,NULL,380984096186,NULL,0,NULL,0,'','0'),
(280,0602,'Котелевич Інна ','1972-05-01',NULL,NULL,380667837114,NULL,0,NULL,0,'','0'),
(281,0506,'Галянт Оксана','1992-06-24',NULL,NULL,380970642713,NULL,0,NULL,0,'','0'),
(282,0746,'Кінзерська Світлана ','1991-11-28',NULL,NULL,380688426252,NULL,0,NULL,0,'','0'),
(283,0636,'Мардаль Марія','1966-05-30',NULL,NULL,380963539803,NULL,0,NULL,0,'','0'),
(284,0586,'Батенчук Галина ','1972-07-06',NULL,NULL,380681604641,NULL,0,NULL,0,'','0'),
(285,0576,'Пшик Інна ','2001-07-12',NULL,NULL,380972908779,NULL,0,NULL,0,'','0'),
(286,0566,'Віцентович Аня','1993-05-23',NULL,NULL,380968210657,NULL,0,NULL,0,'','0'),
(287,0626,'Бабіч Тетяна','1991-03-14',NULL,NULL,380978049984,NULL,0,NULL,0,'','0'),
(288,0924,'Чепига Марія','1993-12-03',NULL,NULL,380686465071,NULL,0,NULL,0,'','0'),
(289,0546,'Кравчук Галя','1988-12-04',NULL,NULL,380976713520,NULL,0,NULL,0,'','0'),
(290,0616,'Пельвецька Іра','1989-10-28',NULL,NULL,380987275141,NULL,0,NULL,0,'','0'),
(291,0596,'Задорожна Аліна','1986-04-05',NULL,NULL,380936473842,NULL,0,NULL,0,'','0'),
(292,0402,'Козубенко Юля','1988-03-19',NULL,NULL,380971939787,NULL,0,NULL,0,'','0'),
(293,0938,'Заруба Ірина','1994-09-16',NULL,NULL,380680900345,NULL,0,NULL,0,'','0'),
(294,0442,'Слободян Уляна','1997-06-14',NULL,NULL,380678702707,NULL,0,NULL,0,'','0'),
(295,0412,'Підсадна Маряна','1991-08-18',NULL,NULL,380977205420,NULL,0,NULL,0,'','0'),
(296,0422,'Гаворчак Лариса ','1979-01-20',NULL,NULL,380964660240,NULL,0,NULL,0,'','0'),
(297,0382,'Марущак Світлана','1982-03-05',NULL,NULL,380686466462,NULL,0,NULL,0,'','0'),
(298,3552,'Томунь Анастасія','1995-06-18',NULL,NULL,380979681257,NULL,0,NULL,0,'','0'),
(299,0044,'Бровко Віка','1986-10-29',NULL,NULL,380976984743,NULL,0,NULL,0,'','0'),
(300,0494,'Ярошинська Зоряна','1984-11-21',NULL,NULL,380967824303,NULL,0,NULL,1,'','0'),
(301,0454,'Кирилишин Галя','1998-05-29',NULL,NULL,380978728064,NULL,0,NULL,0,'','0'),
(302,0464,'Деревенчук Віра','1998-07-06',NULL,NULL,380678867061,NULL,0,NULL,0,'','0'),
(303,0474,'Маньовська Зоряна','1991-04-11',NULL,NULL,380968566617,NULL,0,NULL,0,'','0'),
(304,0484,'Шевчук Наталя ','1965-02-15',NULL,NULL,380977373376,NULL,0,NULL,0,'','0'),
(305,0434,'Бернецівка Антоніна','1982-11-08',NULL,NULL,380678044707,NULL,0,NULL,0,'','0'),
(306,0444,'Микиташ Іра','1997-10-27',NULL,NULL,380975410853,NULL,0,NULL,0,'','0'),
(307,0414,'Бадлюк Уляна','2000-08-01',NULL,NULL,380961232680,NULL,0,NULL,1,'','0'),
(308,0404,'Бессага Христина','1986-03-09',NULL,NULL,380985571506,NULL,0,NULL,0,'','0'),
(309,0424,'Коник Ольга ','1990-12-06',NULL,NULL,380664162106,NULL,0,NULL,0,'','0'),
(310,0492,'Гевко Таня','1992-08-04',NULL,NULL,NULL,380989206755,0,NULL,0,'','0'),
(311,0362,'Сапіщук Христина ','2005-09-18',NULL,NULL,380978674080,NULL,0,NULL,0,'','0'),
(312,0372,'Бугера Оксана','1996-09-02',NULL,NULL,380930587294,NULL,0,NULL,0,'','0'),
(313,0392,'Чорна Оксана','1992-08-29',NULL,NULL,380503773001,NULL,0,NULL,0,'','0'),
(314,0004,'Єременчук Вікторія','1985-05-29',NULL,NULL,380972662317,NULL,0,NULL,0,'','0'),
(315,0534,'Доскочинська Іра ','1992-11-08',NULL,NULL,380984709369,NULL,0,NULL,0,'','0'),
(316,0524,'мельничин Оля ','1992-06-02',NULL,NULL,380982401311,NULL,0,NULL,1,'','0'),
(317,0514,'Железняк Аня','1997-12-11',NULL,NULL,380683244458,NULL,0,NULL,0,'','0'),
(319,0384,'Ровінська Тетяна ','1993-09-27',NULL,NULL,380967653817,NULL,0,NULL,0,'','0'),
(318,0504,'Чехніта НАталя','1981-07-13',NULL,NULL,380674970597,NULL,0,NULL,0,'','0'),
(320,0354,'Слонь Надя ','0000-00-00',NULL,NULL,380666623315,NULL,0,NULL,0,'','0'),
(321,0364,'Гаврелюк Марія ','1994-03-15',NULL,NULL,380986689558,NULL,0,NULL,0,'','0'),
(322,0498,'Погорецька Руслана','1984-12-20',NULL,NULL,380978979438,NULL,0,NULL,0,'','0'),
(323,0458,'Логін Аліна','0000-00-00',NULL,NULL,380961895629,NULL,0,NULL,0,'','0'),
(324,0034,'Затварніцька Таня','1994-02-28',NULL,NULL,380987277375,NULL,0,NULL,0,'','0'),
(325,0024,'Павлик Марія','0000-00-00',NULL,NULL,380986682338,NULL,0,NULL,0,'','0'),
(326,0908,'Білик Марія','1992-08-26',NULL,NULL,380997734961,NULL,0,NULL,0,'','0'),
(327,0928,'Роговська Тетяна ','1971-01-28',NULL,NULL,380066273500,NULL,0,NULL,0,'','0'),
(328,0010,'Шевцова Інна ','1978-11-23',NULL,NULL,380678446009,NULL,0,NULL,0,'','0'),
(329,0050,'ПЕтрів Наталя','1992-07-12',NULL,NULL,380930192592,NULL,0,NULL,0,'','0'),
(330,0500,'Билиця Юліанна ','1992-05-14',NULL,NULL,380988244096,NULL,0,NULL,0,'','0'),
(331,0552,'Гермак Христина ','1996-04-05',NULL,NULL,380637835315,NULL,0,NULL,0,'','0'),
(332,0918,'Чухрій  Лідія','1997-01-30',NULL,NULL,380639295185,NULL,0,NULL,0,'','0'),
(333,0460,'Сусяк Тетяна ','1971-07-20',NULL,NULL,380688997205,NULL,0,NULL,0,'','0'),
(334,0634,'Ковтун Таня','0000-00-00',NULL,NULL,380995517792,NULL,0,NULL,0,'','0'),
(335,0624,'Градова Христина',NULL,NULL,NULL,380985931545,NULL,0,NULL,0,'','0'),
(336,0470,'Петришак Ліля','1989-03-04',NULL,NULL,380963025860,NULL,0,NULL,0,'','0'),
(337,0480,'Зегарські Уляна ','1989-03-17',NULL,NULL,NULL,NULL,0,NULL,0,'','0'),
(338,0490,'Лекар Інна','1993-11-20',NULL,NULL,380968769535,NULL,0,NULL,0,'','0'),
(339,0892,'Джурило Люда','1999-08-02',NULL,NULL,380977107699,NULL,0,NULL,0,'','0'),
(340,0532,'Тихович Оля','1995-01-16',NULL,NULL,380983317792,NULL,0,NULL,0,'','0'),
(341,0522,'Южда Юля','1995-01-29',NULL,NULL,380971320720,NULL,0,NULL,0,'','1'),
(342,0572,'Білик Анна Василівна','1994-11-06',NULL,NULL,380966813467,NULL,0,NULL,0,'','0'),
(343,0562,'Харченко Галина','1978-07-06',NULL,NULL,3822196,NULL,0,NULL,0,'','0'),
(344,0542,'Силіцька Юля ','1991-03-23',NULL,NULL,380505652479,NULL,0,NULL,0,'','0'),
(345,0374,'Кериченко Наталя','1991-11-30',NULL,NULL,380686505904,NULL,0,NULL,0,'','0'),
(346,0614,'Серединська Ліля','1992-02-07',NULL,NULL,380685141563,NULL,0,NULL,0,'','0'),
(347,0604,'Когут Таня','1996-09-25',NULL,NULL,380673084741,NULL,0,NULL,0,'','0'),
(348,0594,'Надя Колиндяни','1983-12-11',NULL,NULL,380970324914,NULL,0,NULL,0,'','0'),
(349,0932,'Кунцьо Наталя ','2002-08-10',NULL,NULL,380991339893,NULL,0,NULL,0,'','0'),
(350,0922,'Обшерська Катерина','2007-02-02',NULL,NULL,380983544911,NULL,0,NULL,0,'','0'),
(351,0912,'Бублієнко Люба','1968-05-05',NULL,NULL,380984707954,NULL,0,NULL,0,'','0'),
(352,0554,'Осьмак Оксана','1994-09-18',NULL,NULL,380959187524,NULL,0,NULL,0,'','0'),
(353,0574,'Смук Юля','1999-12-15',NULL,NULL,380682384483,NULL,0,NULL,0,'','0'),
(354,0564,'Кулій Оксана','1968-05-27',NULL,NULL,380687721500,NULL,0,NULL,0,'','0'),
(355,0875,'Титарчук Галя','1989-03-22',NULL,NULL,380976067310,NULL,0,NULL,0,'','0'),
(356,0472,'Батрак Антоніна ','1956-09-29',NULL,NULL,380977717961,NULL,0,NULL,0,'','0'),
(357,0432,'Якубік Олена','2000-06-27',NULL,NULL,380965875798,NULL,0,NULL,0,'','0'),
(358,0898,'Максимчук Марія ','1990-12-07',NULL,NULL,380988281075,NULL,0,NULL,1,'','0'),
(359,0388,'Лось Оксана ','1980-08-12',NULL,NULL,380975784766,NULL,0,NULL,0,'','0'),
(360,0358,'Градова Юля ','1994-03-27',NULL,NULL,380981016279,NULL,0,NULL,0,'','0'),
(361,0368,'Петраш Наталя ','1972-05-06',NULL,NULL,380938638969,NULL,0,NULL,0,'','0'),
(362,0398,'Романчук Наталія ','1991-06-11',NULL,NULL,38096640814,NULL,0,NULL,0,'','0'),
(363,0378,'наконечна уляна','0000-00-00',NULL,NULL,380682284343,NULL,0,NULL,0,'','0'),
(364,0030,'Чоловська Віка','1993-03-20',NULL,NULL,380987793468,NULL,0,NULL,0,'','0'),
(365,0462,'Миньок Галина','1970-10-18',NULL,NULL,380683682201,NULL,0,NULL,1,'','0'),
(366,0448,'Козлова Руслана','1974-12-28',NULL,NULL,380967140957,NULL,0,NULL,0,'','0'),
(367,0502,'Маракіа Віка','0994-12-26',NULL,NULL,380971191076,NULL,0,NULL,0,'','0'),
(368,0438,'Холоднюк Іра ','1997-04-02',NULL,NULL,380993312951,NULL,0,NULL,0,'','1'),
(369,0468,'Олексяк Наталя ','1992-05-07',NULL,NULL,380989722890,NULL,0,NULL,1,'','0'),
(370,0488,'Лаванда Галя ','1989-12-13',NULL,NULL,380969098088,NULL,0,NULL,0,'','0'),
(371,0478,'Бойко Анжела ','1997-06-05',NULL,NULL,380971500807,NULL,0,NULL,0,'','0'),
(372,0544,'федорчук Ольга  Броніславівна','1975-04-10',NULL,NULL,380635995434,NULL,0,NULL,1,'','0'),
(373,0040,'Данилишин Світлана','1997-04-28',NULL,NULL,380977154286,NULL,0,NULL,0,'','0'),
(374,0394,'Сєліцька Оксана Михайлівна','1984-10-26',NULL,NULL,380666117837,NULL,0,NULL,0,'','0'),
(375,0440,'Бридух Наталія','1990-03-10',NULL,NULL,380966390813,NULL,0,NULL,0,'','0'),
(376,0902,'Івановчик Віталіна','1993-07-16',NULL,NULL,380680966492,NULL,0,NULL,0,'','0'),
(377,0020,'Матевощук Ліля ','1986-09-17',NULL,NULL,380680116070,NULL,0,NULL,0,'','0'),
(378,0410,'обліжок Галина Миколаіна','1978-10-29',NULL,NULL,380975658234,NULL,0,NULL,0,'','0'),
(379,0450,'Обліжок Божена Михайлівна','2000-08-18',NULL,NULL,380962363212,NULL,0,NULL,1,'','0'),
(380,0742,'Гермак Аліна','1994-04-03',NULL,NULL,380684235754,NULL,0,NULL,0,'','0'),
(381,0582,'Шеременда Лілія Теодозіівна','2001-06-15',NULL,NULL,380978235314,NULL,0,NULL,0,'','0'),
(382,0934,'Сорокопуд Христина ','1990-09-29',NULL,NULL,380506212916,NULL,0,NULL,0,'','0'),
(383,0048,'Сендзюк Леся','1996-05-28',NULL,NULL,380968073162,NULL,0,NULL,1,'','0'),
(384,0408,'Брегін Ольга','1986-11-06',NULL,NULL,380673508683,NULL,0,NULL,0,'','0'),
(385,0428,'Урсул Уляна','0000-00-00',NULL,NULL,NULL,380967833740,0,NULL,0,'','0'),
(386,0038,'Ворона Людмила','0000-00-00',NULL,NULL,NULL,NULL,0,NULL,0,'','0'),
(387,0418,'Мороз Ілона','1988-09-22',NULL,NULL,380978288220,NULL,0,NULL,0,'','0'),
(388,0014,'Лохматова  Аня','0000-00-00',NULL,NULL,380977020722,NULL,0,NULL,0,'','0'),
(389,0430,'Рудик Стефанія','0000-00-00',NULL,NULL,380975906200,NULL,0,NULL,0,'','0'),
(390,0243,'Божагора ОЛя','1966-12-25',NULL,NULL,380991569355,NULL,0,NULL,0,'','0'),
(391,0206,'Підгурська Ольга ','1996-02-12',NULL,NULL,380977605516,NULL,0,NULL,0,'','0'),
(392,0216,'Коцюк Христина ','1998-04-21',NULL,NULL,380976767841,NULL,0,NULL,0,'','0'),
(393,0420,'Бамбурак Таня','1999-06-29',NULL,NULL,380678601499,NULL,0,NULL,0,'','0'),
(394,0390,'Волкова Тетяна','1990-12-24',NULL,NULL,380969740615,NULL,0,NULL,0,'','0'),
(395,0744,'Гринів Світлана','1981-09-28',NULL,NULL,380962162496,NULL,0,NULL,0,'','0'),
(396,0584,'Струтинська Надя','1997-11-02',NULL,NULL,380986214657,NULL,0,NULL,0,'','0'),
(397,0360,'Рудик Наталя','0000-00-00',NULL,NULL,380973404137,NULL,0,NULL,0,'','0'),
(398,0370,'Гапин Софія','2002-09-18',NULL,NULL,380675959379,NULL,0,NULL,0,'','0'),
(399,0078,'Ковбас ірина','1984-09-19',NULL,NULL,380506406361,NULL,0,NULL,0,'','0'),
(400,0098,'Нікітін Уляна','1999-05-10',NULL,NULL,380978126586,NULL,0,NULL,0,'','0'),
(401,0058,'Леганчук Ірина петрівна','1887-06-02',NULL,NULL,380978398533,NULL,0,NULL,0,'','0'),
(402,0400,'Олексишин Наталя','1979-09-06',NULL,NULL,380689602204,NULL,0,NULL,0,'','0'),
(403,0380,'Захарчук Наталя','2003-06-01',NULL,NULL,380507482687,NULL,0,NULL,2,'','0'),
(404,0088,'Марія Яворська','0000-00-00',NULL,NULL,380960782589,NULL,0,NULL,0,'','0'),
(405,0068,'Кожушко Оксана Орестівна','1967-07-02',NULL,NULL,380982252014,NULL,0,NULL,0,'','0'),
(406,0018,'Машталляр Марія','0000-00-00',NULL,NULL,380686505786,NULL,0,NULL,0,'','0'),
(407,0138,'Корнак Марія','0000-00-00',NULL,NULL,380676099439,NULL,0,NULL,0,'','0'),
(408,0128,'Маліцька Каріна','2011-11-03',NULL,NULL,380977550575,NULL,0,NULL,0,'','0'),
(409,0118,'Голодівська Ірина','1995-01-28',NULL,NULL,380978328028,NULL,0,NULL,0,'','0'),
(410,0108,'Сорока Оля','1995-10-31',NULL,NULL,380988173215,NULL,0,NULL,0,'','0'),
(411,0148,'Градова Наталя','1998-10-18',NULL,NULL,380674001641,NULL,0,NULL,0,'','0'),
(412,0094,'Наталя Борик','1985-11-10',NULL,NULL,380964901909,NULL,0,NULL,0,'','0'),
(413,0184,'Іванка Пельвецька','2001-05-15',NULL,NULL,380686241202,NULL,0,NULL,0,'','0'),
(414,0008,'Гринчук Оксана Романівна','2002-02-11',NULL,NULL,380962745466,NULL,0,NULL,0,'','0'),
(415,0028,'Песікова Ірина','0000-00-00',NULL,NULL,380992901668,NULL,0,NULL,3,'','0'),
(416,0054,'Зубік Тетяна','0000-00-00',NULL,NULL,380985786956,NULL,0,NULL,0,'','0'),
(417,0084,'Бойко Тетяна','1993-02-14',NULL,NULL,380666002229,NULL,0,NULL,0,'','0'),
(418,0064,'Катиренюк Лілія Ігорівна','1995-10-19',NULL,NULL,380955905750,NULL,0,NULL,0,'','0'),
(419,0104,'Романюк Марія','1996-10-15',NULL,NULL,380681582500,NULL,0,NULL,1,'','0'),
(420,0114,'Люба Світлана','0000-00-00',NULL,NULL,380677603491,NULL,0,NULL,0,'','0'),
(421,0174,'Гузік Лідія','1973-10-03',NULL,NULL,380981325932,NULL,0,NULL,0,'','0'),
(422,0144,'Пахолків Марія','0000-00-00',NULL,NULL,380978848011,NULL,0,NULL,0,'','0'),
(423,0226,'Голіната Катя Володимирівна','1885-12-14',NULL,NULL,380661089766,NULL,0,NULL,0,'','0'),
(424,0194,'Садовяк Наталя','1982-05-19',NULL,NULL,380673906535,NULL,0,NULL,0,'','0'),
(425,0164,'Чубко Юлія Іванівна','2001-03-24',NULL,NULL,380964244731,NULL,0,NULL,0,'','0'),
(426,0244,'Лесюк Наталія','1976-10-18',NULL,NULL,380673547853,NULL,0,NULL,0,'','0'),
(427,0154,'Світлана Боцян','0000-00-00',NULL,NULL,380994903960,NULL,0,NULL,0,'','0'),
(428,0234,'Смук Надя','0000-00-00',NULL,NULL,380969563163,NULL,0,NULL,0,'','0'),
(429,0224,'Коростіль Ліля','0000-00-00',NULL,NULL,380971378266,NULL,0,NULL,0,'','0'),
(430,0204,'станько христина','1991-09-11',NULL,NULL,380950601369,NULL,0,NULL,0,'','0'),
(431,0076,'Романчук наталія Вікторівна','1991-06-11',NULL,NULL,380966405804,NULL,0,NULL,0,'','0'),
(432,0096,' Віталіна Вікторівна','0000-00-00',NULL,NULL,380985570625,NULL,0,NULL,0,'','0'),
(433,0056,'Коник Вікторія','1990-05-01',NULL,NULL,380970510305,NULL,0,NULL,0,'','0'),
(434,0086,'козакевич таня','1988-08-13',NULL,NULL,380976397126,NULL,0,NULL,0,'','0'),
(435,0066,'Віка Стельмах','1996-01-16',NULL,NULL,380968430179,NULL,0,NULL,0,'','0'),
(436,0136,'Руслана Стельмах','1998-01-17',NULL,NULL,380961281891,NULL,0,NULL,0,'','0'),
(437,0116,'Савіцька Христина','0000-00-00',NULL,NULL,380500215735,NULL,0,NULL,0,'','0'),
(438,0106,'Смеречинська  Анна','0000-00-00',NULL,NULL,380676036318,NULL,0,NULL,0,'','0'),
(439,0176,'Бойчук Юля Андріівна','1997-07-04',NULL,NULL,380678464676,NULL,0,NULL,0,'','0'),
(440,NULL,'Роздрібний клієнт','0000-00-00','2017-07-31',NULL,NULL,0,0,NULL,0,'','0'),
(441,NULL,'Тестовий Клієнт','0000-00-00','2017-07-31',NULL,380501234567,0,0,NULL,0,'','0'),
(442,NULL,'Тест2','0000-00-00','2017-07-31',NULL,380509999999,0,0,NULL,0,'','1'),
(443,NULL,'Тест3',NULL,'2017-07-31',NULL,3805,NULL,0,NULL,0,'','1'),
(444,NULL,'Тестовий4',NULL,NULL,NULL,380500000908,NULL,0,NULL,0,'','1'),
(445,NULL,'Дембіцька Ольга',NULL,'2017-08-01',NULL,380970108311,NULL,0,NULL,0,'','0'),
(446,NULL,'Куцій Таня',NULL,NULL,NULL,380669487555,NULL,0,NULL,0,'','0'),
(447,NULL,'Мушій Оля',NULL,'2017-08-02',NULL,380989718428,NULL,0,NULL,0,'','0'),
(448,0657,'Харук Олександра',NULL,NULL,NULL,380685141589,NULL,0,NULL,0,'','0'),
(449,NULL,'Петрушенко Леся',NULL,'2017-08-02',NULL,380973390017,NULL,0,NULL,0,'','0'),
(450,0583,'Бедрій Оксана',NULL,NULL,NULL,380683577900,NULL,0,NULL,0,'','0'),
(451,NULL,'Богайчук Галина',NULL,'2017-08-02',NULL,380680931815,NULL,0,NULL,0,'','0'),
(452,NULL,'Демкович Віка',NULL,'2017-08-02',NULL,380961394262,NULL,0,NULL,0,'','0'),
(453,NULL,'шушара маряна',NULL,NULL,NULL,380975084674,NULL,0,NULL,1,'','0'),
(454,NULL,'Павлишин Наталя',NULL,NULL,NULL,380935738415,NULL,0,NULL,0,'','0'),
(455,0279,'Колісник Люда',NULL,NULL,NULL,380974813186,NULL,0,NULL,0,'','0'),
(456,0511,'Підгорецька Оля',NULL,NULL,NULL,380665119251,NULL,0,NULL,0,'','0'),
(457,0259,'Мороз Ліля',NULL,NULL,NULL,380993232404,NULL,0,NULL,0,'','0'),
(458,NULL,'',NULL,NULL,NULL,NULL,NULL,0,NULL,0,'','0'),
(459,0337,'Коваль Іра',NULL,NULL,NULL,380987686855,NULL,0,NULL,0,'','0'),
(460,NULL,'Гальтюк Христина',NULL,NULL,NULL,380968398760,NULL,0,NULL,0,'','0'),
(461,NULL,'',NULL,NULL,NULL,NULL,NULL,0,NULL,0,'','0'),
(462,NULL,'Яблонська Наталя',NULL,NULL,NULL,380678908145,NULL,0,NULL,0,'','0'),
(463,NULL,'Богута Інна',NULL,NULL,NULL,380660467277,NULL,0,NULL,0,'','0'),
(464,NULL,'Федорейко Соломія',NULL,NULL,NULL,380509502222,NULL,0,NULL,0,'','1'),
(465,NULL,'Ватраль Марія',NULL,'2017-08-03',NULL,380674392831,NULL,0,NULL,0,'','0'),
(466,0062,'Шмиголь Ірина',NULL,NULL,NULL,380980143573,NULL,0,NULL,0,'','0'),
(467,NULL,'Чекаловська Вікторія',NULL,NULL,NULL,380666560750,NULL,0,NULL,0,'','0'),
(468,0349,'Прондюк Ганна',NULL,NULL,NULL,380978723612,NULL,0,NULL,0,'','0'),
(469,NULL,' Гильців Наталя',NULL,NULL,NULL,380686469116,NULL,0,NULL,0,'','0'),
(470,NULL,'Грушевська Оля',NULL,'2017-08-03',NULL,380988664929,NULL,0,NULL,0,'','0'),
(471,NULL,'Тимчук Оля',NULL,'2017-08-03',NULL,380971594301,NULL,0,NULL,0,'','0'),
(472,NULL,'Кулій Діана',NULL,'2017-08-03',NULL,380502390588,NULL,0,NULL,0,'','0'),
(473,NULL,'Промдюк Наталя',NULL,NULL,NULL,380982538049,NULL,0,NULL,0,'','0'),
(474,NULL,'Грицик Марія',NULL,'2017-08-03',NULL,380970632251,NULL,0,NULL,0,'','0'),
(475,NULL,'Шарун Соломія',NULL,'2017-08-03',NULL,380639296709,NULL,0,NULL,0,'','0'),
(476,NULL,'Гейніш Марія',NULL,'2017-08-03',NULL,380970554366,NULL,0,NULL,0,'','0'),
(477,NULL,'Южда Оля',NULL,NULL,NULL,380966765720,NULL,0,NULL,0,'','0'),
(478,NULL,'Грита Іра',NULL,'2017-08-03',NULL,380675306850,NULL,0,NULL,0,'','0'),
(479,NULL,' Скобальська Христя',NULL,NULL,NULL,NULL,NULL,0,NULL,0,'','1'),
(480,0935,'Глушин Іра',NULL,NULL,NULL,380675859836,NULL,0,NULL,0,'','0'),
(481,NULL,'Таня н',NULL,NULL,NULL,380953143904,NULL,0,NULL,0,'','0'),
(482,NULL,'Железняк Женя',NULL,'2017-08-03',NULL,380965710597,NULL,0,NULL,0,'','0'),
(483,NULL,'Гордієнко Оля',NULL,NULL,NULL,380963715310,NULL,0,NULL,0,'','0'),
(484,NULL,'Юля',NULL,NULL,NULL,NULL,NULL,0,NULL,0,'','1'),
(485,NULL,'Бабик Анастасія',NULL,'2017-08-03',NULL,380936456101,NULL,0,NULL,0,'','0'),
(486,NULL,'Трембалюк Таня',NULL,NULL,NULL,380962546543,NULL,0,NULL,0,'','0'),
(487,NULL,'Козак Оля',NULL,'2017-08-03',NULL,380971040927,NULL,0,NULL,0,'','0'),
(488,0132,'Наталя Корнелівна',NULL,NULL,NULL,380992549767,NULL,0,NULL,0,'','0'),
(489,NULL,' Левицька Наталя',NULL,NULL,NULL,380955913220,NULL,0,NULL,0,'','0'),
(490,NULL,'Болібрус Наталя',NULL,'2017-08-04',NULL,380982737225,NULL,0,NULL,2,'','0'),
(491,NULL,'Федоляк Світлана',NULL,'2017-08-04',NULL,380976415750,NULL,0,NULL,0,'','0'),
(492,0192,'Ткачук Наталя ',NULL,NULL,NULL,380503774092,NULL,0,NULL,0,'','0'),
(493,NULL,'Безпалько Олена',NULL,NULL,NULL,380931325161,NULL,0,NULL,0,'','0'),
(494,NULL,'Івашків Оля',NULL,'2017-08-04',NULL,380975035464,NULL,0,NULL,0,'','0'),
(495,NULL,'Беднарська Наталя',NULL,NULL,NULL,380673657573,NULL,0,NULL,0,'','0'),
(496,NULL,'Усова Таня ',NULL,'2017-08-04',NULL,380953741171,NULL,0,NULL,0,'','0'),
(497,NULL,'Сушельницька Надя',NULL,'2017-08-04',NULL,380936580593,NULL,0,NULL,0,'','0'),
(498,NULL,'Бура Аліна',NULL,'2017-08-04',NULL,380986490916,NULL,0,NULL,1,'','0'),
(499,NULL,'грабова катя',NULL,NULL,NULL,380677433083,NULL,0,NULL,0,'','0'),
(500,NULL,'Мерена Зоя ',NULL,'2017-08-04',NULL,380976263720,NULL,0,NULL,0,'','0');

INSERT INTO `kontragentu` VALUES 
(501,NULL,'Федишин Наталя',NULL,'2017-08-04',NULL,380969575830,NULL,0,NULL,0,'','0'),
(502,NULL,'Палагнюк Люда',NULL,'2017-08-04',NULL,380987018673,NULL,0,NULL,0,'','0'),
(503,NULL,'Негайчук Іра',NULL,'2017-08-04',NULL,380967426612,NULL,0,NULL,0,'','0'),
(504,NULL,'Пиняк Наталя',NULL,NULL,NULL,380669240207,NULL,0,NULL,0,'','0'),
(505,NULL,'380987313551',NULL,'2017-08-04',NULL,NULL,NULL,0,NULL,0,'','0'),
(506,0293,'Половчук Оля',NULL,NULL,NULL,380681603844,NULL,0,NULL,0,'','0'),
(507,NULL,'Майданик Віра',NULL,NULL,NULL,380984236778,NULL,0,NULL,0,'','0'),
(508,NULL,'Іра ',NULL,'2017-08-04',NULL,380989881274,NULL,0,NULL,0,'','0'),
(509,NULL,'Чепига Іванна',NULL,'2017-08-04',NULL,380936418788,NULL,0,NULL,0,'','0'),
(510,NULL,'наконечна оля',NULL,NULL,NULL,NULL,NULL,0,NULL,0,'','1'),
(511,NULL,'Вакуленко Наталя',NULL,'2017-08-04',NULL,380977010771,NULL,0,NULL,0,'','0'),
(512,NULL,'Клебан Оксана',NULL,'2017-08-04',NULL,380665345725,NULL,0,NULL,0,'','0'),
(513,NULL,'Мельничук Оля',NULL,NULL,NULL,NULL,NULL,0,NULL,0,'','1'),
(514,NULL,'Вакулишин Оля',NULL,NULL,NULL,NULL,NULL,0,NULL,0,'','1'),
(515,0220,'Гальтюк Христина',NULL,NULL,NULL,NULL,380968398760,0,NULL,0,'','0'),
(516,NULL,'павлюк оксана',NULL,NULL,NULL,NULL,NULL,0,NULL,0,'','1'),
(517,NULL,'Павлюк Галина',NULL,'2017-08-04',NULL,380689559846,NULL,0,NULL,0,'','0'),
(518,NULL,'Кононова Таня',NULL,NULL,NULL,380989883554,NULL,0,NULL,0,'','0'),
(519,NULL,'Волянська Юля',NULL,NULL,NULL,380984794268,NULL,0,NULL,0,'','0'),
(520,NULL,'бабій наталя',NULL,'2017-08-04',NULL,380633862196,NULL,0,NULL,0,'','0'),
(521,NULL,'чепига оксана',NULL,NULL,NULL,NULL,NULL,0,NULL,0,'','1'),
(522,NULL,'Кучерява Оля',NULL,'2017-08-04',NULL,380968415205,NULL,0,NULL,0,'','0'),
(523,NULL,'Дерманська Іра',NULL,'2017-08-04',NULL,380680931740,NULL,0,NULL,0,'','0'),
(524,0146,'Зозуляк Таня',NULL,'2017-08-04',NULL,383809729598,NULL,0,NULL,0,'','0'),
(525,0126,'Мельничук Оля',NULL,NULL,NULL,380979155006,NULL,0,NULL,0,'','0'),
(526,0230,'Садовяк Наталя',NULL,NULL,NULL,380356739605,NULL,0,NULL,0,'','1'),
(527,0186,'Яблонська Наталя',NULL,NULL,NULL,380678980145,NULL,0,NULL,0,'','1'),
(528,0240,'Мендик Оксана',NULL,'2017-08-07',NULL,380987141271,NULL,0,NULL,0,'','0'),
(529,NULL,'Костранець Юля',NULL,NULL,NULL,380638180834,NULL,0,NULL,0,'','0'),
(530,NULL,'Нагорна Іра',NULL,NULL,NULL,380955381194,NULL,0,NULL,0,'','0'),
(531,0202,'Легка Оксана',NULL,NULL,NULL,380961979216,NULL,0,NULL,0,'','0'),
(532,NULL,'Процків Оля',NULL,NULL,NULL,380966077459,NULL,0,NULL,1,'','0'),
(533,NULL,'Гуцало Галина',NULL,'2017-08-08',NULL,380982073233,NULL,0,NULL,0,'','0'),
(534,0072,'Попіль Іра',NULL,NULL,NULL,380980592398,NULL,0,NULL,0,'','0'),
(535,NULL,'Худик Іра',NULL,NULL,NULL,380968529161,NULL,0,NULL,0,'','0'),
(536,NULL,'Бобак Наталя',NULL,NULL,NULL,380681696728,NULL,0,NULL,0,'','0'),
(537,NULL,'Процьків Таня',NULL,NULL,NULL,380950869989,NULL,0,NULL,0,'','0'),
(538,NULL,'Квіцинська Оксана',NULL,'2017-08-08',NULL,380971038388,NULL,0,NULL,0,'','0'),
(539,NULL,'Гановська  Марія',NULL,NULL,NULL,380988194019,NULL,0,NULL,0,'','0'),
(540,NULL,'Кушнір Діана',NULL,'2017-08-08',NULL,380969136229,NULL,0,NULL,0,'','0'),
(541,NULL,'Попадюк Наталя',NULL,'2017-08-08',NULL,380971580064,NULL,0,NULL,0,'','0'),
(542,0667,'Ганущак Іра',NULL,NULL,NULL,380989446330,NULL,0,NULL,0,'','0'),
(543,0222,'Попіль Ілона',NULL,NULL,NULL,380976500016,NULL,0,NULL,1,'','0'),
(544,NULL,'Твігун Маряна',NULL,'2017-08-08',NULL,380986477881,NULL,0,NULL,0,'','0'),
(545,NULL,'Олексишин Ілона',NULL,'2017-08-08',NULL,380967671080,NULL,0,NULL,0,'','0'),
(546,NULL,'Пікота Аліна',NULL,'2017-08-08',NULL,380984631545,NULL,0,NULL,0,'','0'),
(547,NULL,'Слободян Юля',NULL,'2017-08-08',NULL,380985389465,NULL,0,NULL,0,'','0'),
(548,NULL,'Квіцінська Оля',NULL,'2017-08-08',NULL,NULL,NULL,0,NULL,0,'','0'),
(549,NULL,'Коверська Люда',NULL,NULL,NULL,380969875017,NULL,0,NULL,0,'','0'),
(550,NULL,'Слободян Уляна',NULL,'2017-08-08',NULL,380969575819,NULL,0,NULL,0,'','0'),
(551,NULL,'Потикевич Галина',NULL,NULL,NULL,NULL,NULL,0,NULL,0,'','0'),
(552,NULL,'Сиротюк Наталя',NULL,'2017-08-08',NULL,380972891613,NULL,0,NULL,0,'','0'),
(553,NULL,'Пецкович Настя',NULL,'2017-08-08',NULL,380671702864,NULL,0,NULL,0,'','0'),
(554,NULL,'Юрків Оля',NULL,'2017-08-08',NULL,380961528082,NULL,0,NULL,0,'','0'),
(555,NULL,'Федорейко Соломія ',NULL,'2017-08-08',NULL,380992280668,NULL,0,NULL,0,'','0'),
(556,NULL,'Біланик Наталя',NULL,NULL,NULL,NULL,NULL,0,NULL,0,'','1'),
(557,NULL,'Мардаль Наталя',NULL,'2017-08-09',NULL,380686773543,NULL,0,NULL,0,'','0'),
(558,0196,'Федорович Таня',NULL,'2017-08-09',NULL,380687118705,NULL,0,NULL,1,'','0'),
(559,NULL,'Чижишин Людмила',NULL,'2017-08-11',NULL,380991273543,NULL,0,NULL,1,'','0'),
(560,NULL,'Рахімзанова Настя',NULL,'2017-08-11',NULL,380688640371,NULL,0,NULL,0,'','0'),
(561,NULL,'Чинкалюк Олена',NULL,NULL,NULL,380667123724,NULL,0,NULL,0,'','0'),
(562,0515,'Середа Оля',NULL,NULL,NULL,380686296700,NULL,0,NULL,0,'','0'),
(563,NULL,'Ворк Маріана',NULL,'2017-08-11',NULL,380982951598,NULL,0,NULL,0,'','0'),
(564,NULL,'Кардинал Зоряна',NULL,'2017-08-11',NULL,380984479485,NULL,0,NULL,0,'','0'),
(565,0617,'Кривак Оля ',NULL,NULL,NULL,380986461492,NULL,0,NULL,0,'','0'),
(566,NULL,'Рибак Леся',NULL,'2017-08-11',NULL,380501890683,NULL,0,NULL,0,'','0'),
(1319,NULL,'Яремчук Віталія',NULL,'2017-11-02',NULL,380984709053,NULL,0,NULL,0,'','0'),
(567,0152,'Задорожна Оксана',NULL,NULL,NULL,380978918397,NULL,0,NULL,0,'','0'),
(568,0166,'Барчишак Люда',NULL,NULL,NULL,380987660865,NULL,0,NULL,0,'','0'),
(569,NULL,'Татарчук Уляна',NULL,'2017-08-14',NULL,380989280090,NULL,0,NULL,0,'','0'),
(570,NULL,'Львівська Анастасія',NULL,'2017-08-14',NULL,380971787166,NULL,0,NULL,0,'','0'),
(571,NULL,'Львівська Вікторія',NULL,'2017-08-14',NULL,380978977349,NULL,0,NULL,0,'','0'),
(572,NULL,'Львівська Таня',NULL,NULL,NULL,NULL,NULL,0,NULL,0,'','0'),
(573,NULL,'Кісляк Таня',NULL,NULL,NULL,NULL,NULL,0,NULL,0,'','0'),
(574,NULL,'Стецько Оксана',NULL,'2017-08-14',NULL,380686260849,NULL,0,NULL,0,'','0'),
(575,NULL,'Носаль Наталя',NULL,NULL,NULL,380993109026,NULL,0,NULL,0,'','0'),
(576,NULL,'Кіфяк Таня',NULL,'2017-08-14',NULL,380966244460,NULL,0,NULL,0,'','0'),
(577,NULL,'Ступняк Марія',NULL,'2017-08-14',NULL,380684213115,NULL,0,NULL,0,'','0'),
(578,0156,'Кноль Христина',NULL,'2017-08-14',NULL,380969927945,NULL,0,NULL,0,'','0'),
(579,NULL,'Тапчак Зіна',NULL,NULL,NULL,380671401013,NULL,0,NULL,0,'','0'),
(580,NULL,'Мурза Наталя',NULL,'2017-08-14',NULL,380971450855,NULL,0,NULL,0,'','0'),
(581,NULL,'Нашкольна Інна',NULL,'2017-08-14',NULL,380972650100,NULL,0,NULL,0,'','0'),
(582,NULL,'Ватраль Галя',NULL,'2017-08-14',NULL,380963866450,NULL,0,NULL,0,'','0'),
(583,NULL,'Бура Леся',NULL,'2017-08-14',NULL,380677348365,NULL,0,NULL,0,'','0'),
(584,NULL,'Бабяк Галя',NULL,'2017-08-14',NULL,380978678209,NULL,0,NULL,0,'','0'),
(585,NULL,'Каспрій Христина',NULL,'2017-08-14',NULL,380966010989,NULL,0,NULL,0,'','0'),
(586,NULL,'Беднарська Юля',NULL,'2017-08-14',NULL,380673165336,NULL,0,NULL,0,'','0'),
(587,NULL,'Сеньків Христина',NULL,'2017-08-14',NULL,380668711829,NULL,0,NULL,0,'','0'),
(588,NULL,'Стельмах Анастасія',NULL,'2017-08-14',NULL,380980070500,NULL,0,NULL,0,'','0'),
(589,0689,'Захарова Таня',NULL,NULL,NULL,380977685848,NULL,0,NULL,0,'','0'),
(590,NULL,'Гуменюк Світлана',NULL,NULL,NULL,380970043539,NULL,0,NULL,0,'','0'),
(591,NULL,'Каленчук Маряна',NULL,'2017-08-14',NULL,380685975802,NULL,0,NULL,0,'','0'),
(592,NULL,'Годна Марія',NULL,'2017-08-14',NULL,380986370042,NULL,0,NULL,0,'','0'),
(593,NULL,'Стрембіцька Наталя',NULL,'2017-08-14',NULL,380976503738,NULL,0,NULL,0,'','0'),
(594,NULL,'Буренюк Уляна',NULL,'2017-08-14',NULL,380971218501,NULL,0,NULL,0,'','0'),
(595,NULL,'Черемшинська Оля',NULL,'2017-08-14',NULL,380965616974,NULL,0,NULL,0,'','0'),
(596,NULL,'Бачик Оксана',NULL,'2017-08-14',NULL,380972360291,NULL,0,NULL,0,'','0'),
(597,NULL,'Гриньків Таня',NULL,'2017-08-14',NULL,380970814071,NULL,0,NULL,0,'','0'),
(598,0929,'Солодяк Леся',NULL,NULL,NULL,380685883572,NULL,0,NULL,0,'','0'),
(599,0297,'Дзюба Алла',NULL,NULL,NULL,380502545964,NULL,0,NULL,0,'','0'),
(600,NULL,'Стасів Ярина',NULL,'2017-08-15',NULL,380975033735,NULL,0,NULL,0,'','0'),
(601,NULL,'Мальована Іванна',NULL,'2017-08-15',NULL,380979747038,NULL,0,NULL,0,'','0'),
(602,NULL,'Копчук Оксана',NULL,'2017-08-15',NULL,380970550229,NULL,0,NULL,0,'','0'),
(603,NULL,'Пшик Галина',NULL,NULL,NULL,380675807096,NULL,0,NULL,0,'','0'),
(604,NULL,'Семчишин Наталя',NULL,'2017-08-15',NULL,380972323726,NULL,0,NULL,0,'','0'),
(605,NULL,'Петрик Інна',NULL,'2017-08-15',NULL,380965240504,NULL,0,NULL,0,'','0'),
(606,NULL,'Поліщук Оля',NULL,'2017-08-15',NULL,380973374589,NULL,0,NULL,0,'','0'),
(607,NULL,'Пшеніцька Іра',NULL,'2017-08-15',NULL,380961819307,NULL,0,NULL,0,'','0'),
(608,NULL,'Муринюк Роксолана',NULL,NULL,NULL,380671964873,NULL,0,NULL,0,'','0'),
(609,0671,'Зень Леся',NULL,NULL,NULL,380969572778,NULL,0,NULL,0,'','0'),
(610,0052,'Шевченко Наталя ',NULL,NULL,NULL,380671328941,NULL,0,NULL,0,'','0'),
(611,NULL,'Боднар Юля',NULL,'2017-08-16',NULL,380676013932,NULL,0,NULL,0,'','0'),
(612,NULL,'наталя щербакова',NULL,'2017-08-16',NULL,380986438662,NULL,0,NULL,0,'','0'),
(613,NULL,'Наконечна Вікторія',NULL,NULL,NULL,380977235986,NULL,0,NULL,1,'','0'),
(614,NULL,'Заверуха Оксана',NULL,'2017-08-16',NULL,380971279688,NULL,0,NULL,0,'','0'),
(615,NULL,'Богута Настя',NULL,'2017-08-16',NULL,380952054241,NULL,0,NULL,0,'','0'),
(616,NULL,'Пандрак Діана',NULL,'2017-08-16',NULL,380983569517,NULL,0,NULL,1,'','0'),
(617,NULL,'Петльована Галя',NULL,NULL,NULL,380978427199,NULL,0,NULL,0,'','0'),
(618,NULL,'Таня Петльована',NULL,NULL,NULL,NULL,NULL,0,NULL,0,'','0'),
(619,NULL,'міх 2',NULL,NULL,NULL,NULL,NULL,0,NULL,0,'','0'),
(620,NULL,'міх3',NULL,NULL,NULL,NULL,NULL,0,NULL,0,'','0'),
(621,NULL,'міх таня',NULL,NULL,NULL,NULL,NULL,0,NULL,0,'','0'),
(622,NULL,'Пиняк Віра',NULL,'2017-08-16',NULL,380971572206,NULL,0,NULL,0,'','0'),
(623,NULL,'Шпак Марія',NULL,'2017-08-16',NULL,380962466545,NULL,0,NULL,0,'','0'),
(624,NULL,'Олійник Аня',NULL,'2017-08-16',NULL,380977022565,NULL,0,NULL,0,'','0'),
(625,NULL,'Смаглій Уляна',NULL,'2017-08-16',NULL,380972656900,NULL,0,NULL,0,'','0'),
(626,NULL,'Ненчин Надя',NULL,NULL,NULL,380964293062,NULL,0,NULL,0,'','0'),
(627,NULL,'Андрійчук Галя',NULL,'2017-08-16',NULL,380967240200,NULL,0,NULL,0,'','0'),
(628,NULL,'Курець Світлана',NULL,'2017-08-16',NULL,380734697727,NULL,0,NULL,0,'','0'),
(629,NULL,'Качмар Настя',NULL,'2017-08-16',NULL,380683165332,NULL,0,NULL,0,'','0'),
(630,NULL,'Юля .',NULL,'2017-08-16',NULL,380662006186,NULL,0,NULL,0,'','0'),
(631,NULL,'Кухарчук Оля',NULL,'2017-08-16',NULL,380976604087,NULL,0,NULL,0,'','0'),
(632,NULL,'Лазецька Аліна',NULL,'2017-08-16',NULL,380972644805,NULL,0,NULL,0,'','0'),
(633,NULL,'Заверуха Люба',NULL,'2017-08-16',NULL,380982329177,NULL,0,NULL,0,'','0'),
(634,NULL,'Ільяшенко Таня',NULL,'2017-08-16',NULL,380986598470,NULL,0,NULL,0,'','0'),
(635,NULL,'Захарко Віра',NULL,'2017-08-16',NULL,380675948066,NULL,0,NULL,0,'','0'),
(636,NULL,'Регуш Інна',NULL,NULL,NULL,380961158977,NULL,0,NULL,0,'','0'),
(637,NULL,'Остапчук Марія',NULL,'2017-08-16',NULL,380661169857,NULL,0,NULL,0,'','0'),
(638,NULL,'Стельмах Галя',NULL,'2017-08-16',NULL,380975410654,NULL,0,NULL,0,'','0'),
(639,NULL,'Біла Іра',NULL,NULL,NULL,380666562362,NULL,0,NULL,0,'','0'),
(640,0717,'Тур Ірина',NULL,NULL,NULL,380975553750,NULL,0,NULL,0,'','0'),
(641,NULL,'Слонь Таня',NULL,'2017-08-17',NULL,380671423368,NULL,0,NULL,0,'','0'),
(642,0791,'Талац Люда',NULL,NULL,NULL,380981254300,NULL,0,NULL,0,'','0'),
(643,NULL,'Чайка Соломія',NULL,NULL,NULL,380509157969,NULL,0,NULL,0,'','0'),
(644,NULL,'Чайка Ірина',NULL,'2017-08-17',NULL,380966225805,NULL,0,NULL,0,'','0'),
(645,NULL,'Ванджура Марія',NULL,'2017-08-17',NULL,380978398367,NULL,0,NULL,0,'','0'),
(646,NULL,'Кошута Алла',NULL,'2017-08-17',NULL,380975258711,NULL,0,NULL,0,'','0'),
(647,0287,'Мандзяк Таня',NULL,NULL,NULL,380673512720,NULL,0,NULL,0,'','0'),
(648,NULL,'Мележик Леся',NULL,'2017-08-17',NULL,380679917585,NULL,0,NULL,0,'','0'),
(649,NULL,'Кулик Таня',NULL,'2017-08-18',NULL,380686572336,NULL,0,NULL,0,'','0'),
(650,NULL,'Анонійчук Таня',NULL,'2017-08-18',NULL,380995517255,NULL,0,NULL,0,'','0'),
(651,NULL,'Крижанівська Оля',NULL,'2017-08-18',NULL,380979351608,NULL,0,NULL,0,'','0'),
(652,0212,'Бойчук Роксолана',NULL,NULL,NULL,380987944655,NULL,0,NULL,0,'','0'),
(653,NULL,'Іваськів Оксана',NULL,'2017-08-18',NULL,380969588652,NULL,0,NULL,0,'','0'),
(654,NULL,'Квітко Олена',NULL,'2017-08-18',NULL,380939251520,NULL,0,NULL,0,'','0'),
(655,NULL,'Хома Марія',NULL,'2017-08-18',NULL,380986797508,NULL,0,NULL,0,'','0'),
(656,NULL,'Попадюк Марія',NULL,NULL,NULL,380982528756,NULL,0,NULL,0,'','0'),
(657,NULL,'Попадюк Ганна',NULL,NULL,NULL,NULL,NULL,0,NULL,0,'','0'),
(658,NULL,'Попадюк Оля',NULL,NULL,NULL,NULL,NULL,0,NULL,0,'','0'),
(659,NULL,'Рудько Галя',NULL,'2017-08-19',NULL,380680463269,NULL,0,NULL,0,'','0'),
(660,NULL,'Павловська Наталя',NULL,'2017-08-19',NULL,380677523713,NULL,0,NULL,0,'','0'),
(661,NULL,'Гуцал Олександра',NULL,'2017-08-19',NULL,380978924430,NULL,0,NULL,0,'','0'),
(662,NULL,'Голубяк Марія',NULL,'2017-08-19',NULL,380969739034,NULL,0,NULL,0,'','0'),
(663,NULL,'Гавриськів Іра',NULL,'2017-08-19',NULL,380960480891,NULL,0,NULL,0,'','0'),
(664,NULL,'Голубяк Дарина',NULL,NULL,NULL,NULL,NULL,0,NULL,0,'','0'),
(665,NULL,' Федів Аня',NULL,NULL,NULL,380986039226,NULL,0,NULL,0,'','0'),
(666,NULL,'Єлісєєва Ліля',NULL,'2017-08-19',NULL,380961611233,NULL,0,NULL,0,'','0'),
(667,NULL,'Стець Галина',NULL,'2017-08-19',NULL,380974921881,NULL,0,NULL,0,'','0'),
(668,NULL,'Барчишак Люба',NULL,'2017-08-19',NULL,380975577993,NULL,0,NULL,0,'','0'),
(669,NULL,'Хмелик Оксана',NULL,'2017-08-19',NULL,380679079843,NULL,0,NULL,0,'','0'),
(670,NULL,'Сідляк Таня',NULL,NULL,NULL,380971279657,NULL,0,NULL,0,'','0'),
(671,0251,'Борик Юля',NULL,NULL,NULL,380661598741,NULL,0,NULL,0,'','0'),
(672,NULL,'Шумельда Наталя',NULL,'2017-08-19',NULL,380986552082,NULL,0,NULL,1,'','0'),
(673,NULL,'Шликова Надія',NULL,'2017-08-19',NULL,380668516182,NULL,0,NULL,0,'','0'),
(674,NULL,'Гречана Руслана',NULL,'2017-08-19',NULL,380967918501,NULL,0,NULL,0,'','0'),
(675,NULL,'Король Оксана',NULL,'2017-08-19',NULL,380977685927,NULL,0,NULL,0,'','0'),
(676,NULL,'Слоїк Настя',NULL,NULL,NULL,NULL,NULL,0,NULL,0,'','0'),
(677,NULL,'Міговка Настя',NULL,NULL,NULL,380973381768,NULL,0,NULL,0,'','0'),
(678,NULL,'Семчишин Наталя',NULL,'2017-08-19',NULL,380978408007,NULL,0,NULL,0,'','0'),
(679,NULL,'Міговка Оксана',NULL,NULL,NULL,NULL,380671227824,0,NULL,0,'','0'),
(680,NULL,'Кухарчук Наталя',NULL,'2017-08-19',NULL,380977208777,NULL,0,NULL,0,'','0'),
(681,NULL,'Тимочко Аліна',NULL,'2017-08-19',NULL,380679150553,NULL,0,NULL,1,'','0'),
(682,NULL,'Кравець Оля',NULL,'2017-08-19',NULL,380983512848,NULL,0,NULL,0,'','0'),
(683,NULL,'Кравець Марія',NULL,'2017-08-19',NULL,380675802532,NULL,0,NULL,2,'','0'),
(684,NULL,'Гуменюк Настя',NULL,'2017-08-19',NULL,380672892803,NULL,0,NULL,0,'','0'),
(685,NULL,'Курець Вікторія',NULL,'2017-08-19',NULL,380734967727,NULL,0,NULL,0,'','0'),
(686,NULL,'Сузанська Оксана',NULL,NULL,NULL,380966232763,NULL,0,NULL,0,'','0'),
(687,NULL,'Пацкович Даша',NULL,'2017-08-19',NULL,380961194348,NULL,0,NULL,0,'','0'),
(688,0122,'Косоговська Уляна',NULL,NULL,NULL,380507148194,NULL,0,NULL,0,'','0'),
(689,NULL,'Гулічка*',NULL,NULL,NULL,380686257498,NULL,0,NULL,0,'','0'),
(690,0112,'Мазурик Галина',NULL,NULL,NULL,380972289164,NULL,0,NULL,0,'','0'),
(691,NULL,'Бурейко Віка',NULL,'2017-08-19',NULL,380685810395,NULL,0,NULL,0,'','0'),
(692,NULL,'Кавчук Наталя',NULL,NULL,NULL,380988892424,NULL,0,NULL,0,'','0'),
(693,NULL,'Сінотрусова Світлана',NULL,'2017-08-19',NULL,380680326013,NULL,0,NULL,0,'','0'),
(694,NULL,'Яківчук Саша',NULL,'2017-08-19',NULL,380951557840,NULL,0,NULL,0,'','0'),
(695,NULL,'Наконічевська Олена',NULL,'2017-08-19',NULL,380989260908,NULL,0,NULL,0,'','0'),
(696,NULL,'Гальчук Світлана',NULL,NULL,NULL,380973410988,NULL,0,NULL,0,'','0'),
(697,NULL,'Олійник Галя',NULL,'2017-08-19',NULL,380978422992,NULL,0,NULL,0,'','0'),
(698,NULL,'Мендер Яна',NULL,NULL,NULL,NULL,NULL,0,NULL,0,'','1'),
(699,NULL,'Соковська Антоніна',NULL,'2017-08-19',NULL,380970541916,NULL,0,NULL,0,'','0'),
(700,NULL,'Цвігун  Іра',NULL,NULL,NULL,380677674709,NULL,0,NULL,0,'','0'),
(701,NULL,'Бабійчук Наталя',NULL,NULL,NULL,NULL,NULL,0,NULL,0,'','0'),
(702,NULL,'Гульчак Оля',NULL,'2017-08-21',NULL,380977740754,NULL,0,NULL,0,'','0'),
(703,NULL,'Крупка Ілона',NULL,'2017-08-21',NULL,380967116613,NULL,0,NULL,0,'','0'),
(704,0092,'Дехтяренко Наталя',NULL,NULL,NULL,380979095552,NULL,0,NULL,0,'','0'),
(705,NULL,'Головата Діана',NULL,'2017-08-21',NULL,380980187389,NULL,0,NULL,0,'','0'),
(706,NULL,'Петрик Ірина',NULL,'2017-08-21',NULL,380978907339,NULL,0,NULL,0,'','0'),
(707,NULL,'Іващенко Олена',NULL,'2017-08-21',NULL,380984893539,NULL,0,NULL,0,'','0'),
(708,NULL,'Іващенко Марина',NULL,'2017-08-21',NULL,380984893538,NULL,0,NULL,0,'','0'),
(709,NULL,'Воробйова Світлана',NULL,'2017-08-22',NULL,380993752551,NULL,0,NULL,0,'','0'),
(710,NULL,'Вах Маряна',NULL,NULL,NULL,380680204928,NULL,0,NULL,0,'','0'),
(711,NULL,'Орлик Маряна',NULL,'2017-08-22',NULL,380989476716,NULL,0,NULL,0,'','0'),
(712,NULL,'Слухиньська Ілона',NULL,NULL,NULL,380689473773,NULL,0,NULL,0,'','0'),
(713,0705,'Шкільнюк Таня',NULL,NULL,NULL,380683334198,NULL,0,NULL,0,'','0'),
(714,NULL,'Клименюк Світлана',NULL,'2017-08-22',NULL,380931339088,NULL,0,NULL,0,'','0'),
(715,NULL,'Прокопів Надія',NULL,'2017-08-22',NULL,380689764574,NULL,0,NULL,0,'','0'),
(716,NULL,'Бойчук Галя',NULL,'2017-08-22',NULL,380984569524,NULL,0,NULL,2,'','0'),
(717,NULL,'Орлик Христя',NULL,'2017-08-22',NULL,380663661731,NULL,0,NULL,0,'','0'),
(718,NULL,'Вербовецька Анджеліка',NULL,'2017-08-22',NULL,380988580485,NULL,0,NULL,0,'','0'),
(719,NULL,'Бакаленко Ірина',NULL,'2017-08-22',NULL,380980225792,NULL,0,NULL,0,'','0'),
(720,NULL,'Тимочко Марія',NULL,'2017-08-22',NULL,380673076453,NULL,0,NULL,1,'','0'),
(721,0909,'Ягольницька Маряна',NULL,NULL,NULL,380969852702,NULL,0,NULL,0,'','0'),
(722,NULL,'Король Галя',NULL,'2017-08-22',NULL,380987707748,NULL,0,NULL,0,'','0'),
(723,NULL,'Мельник Наталя',NULL,'2017-08-22',NULL,380987572135,NULL,0,NULL,0,'','0'),
(724,NULL,'Харевич Оксана',NULL,'2017-08-22',NULL,380660799178,NULL,0,NULL,0,'','0'),
(725,NULL,'Волощук Ліда',NULL,'2017-08-23',NULL,380679969642,NULL,0,NULL,0,'','0'),
(726,NULL,'Губяк Роксолана',NULL,NULL,NULL,380680550102,NULL,0,NULL,0,'','0'),
(727,0655,'Ясінська Аліна',NULL,NULL,NULL,380979898074,NULL,0,NULL,0,'','0'),
(728,NULL,'Коцан Наталя',NULL,'2017-08-24',NULL,380973420016,NULL,0,NULL,0,'','0'),
(729,NULL,'Поліщук Олена',NULL,'2017-08-24',NULL,380968705742,NULL,0,NULL,0,'','0'),
(730,NULL,'Андрусик Оля',NULL,'2017-08-24',NULL,380968909732,NULL,0,NULL,0,'','0'),
(731,NULL,'Петричко Марія',NULL,'2017-08-24',NULL,380686263647,NULL,0,NULL,0,'','0'),
(732,NULL,'Чухрій Люба',NULL,'2017-08-24',NULL,380671328004,NULL,0,NULL,0,'','0'),
(733,NULL,'Скорина Іванна',NULL,NULL,NULL,380989260988,NULL,0,NULL,0,'','0'),
(734,NULL,'Бабин  Аня',NULL,NULL,NULL,380966674500,NULL,0,NULL,0,'','0'),
(735,NULL,'Бабин Аня',NULL,NULL,NULL,380989008510,NULL,0,NULL,0,'','0'),
(736,NULL,'Лещишин Леся',NULL,NULL,NULL,380934428145,NULL,0,NULL,0,'','0'),
(737,NULL,'Кульба Іра',NULL,'2017-08-24',NULL,380502298144,NULL,0,NULL,1,'','0'),
(738,0305,'Гусяк Наталя',NULL,NULL,NULL,380979684064,NULL,0,NULL,2,'','0'),
(739,NULL,'Гнатишин Таня',NULL,'2017-08-25',NULL,380974541311,NULL,0,NULL,0,'','0'),
(740,NULL,'Свергун Леся',NULL,'2017-08-25',NULL,380674959641,NULL,0,NULL,0,'','0'),
(741,NULL,'Ліпніцька Марія',NULL,NULL,NULL,380990229637,NULL,0,NULL,0,'','0'),
(742,NULL,'Дяк Оксана',NULL,'2017-08-25',NULL,380671570170,NULL,0,NULL,0,'','0'),
(743,NULL,'мельничук юля',NULL,'2017-08-25',NULL,380961822473,NULL,0,NULL,0,'','0'),
(744,NULL,'Маришева Христина',NULL,NULL,NULL,380971934311,NULL,0,NULL,0,'','0'),
(745,NULL,'Маришева Галина',NULL,'2017-08-25',NULL,380663790593,NULL,0,NULL,0,'','0'),
(746,NULL,'Гринчук Діана',NULL,'2017-08-25',NULL,380685294902,NULL,0,NULL,0,'','0'),
(747,NULL,'Гнатишин Галина',NULL,'2017-08-25',NULL,380966512932,NULL,0,NULL,0,'','0'),
(748,NULL,'Султанова Люба',NULL,'2017-08-25',NULL,380502337591,NULL,0,NULL,0,'','0'),
(749,NULL,'Кишкан Наталя',NULL,'2017-08-25',NULL,380971486757,NULL,0,NULL,0,'','0'),
(750,NULL,'Кудла Оля',NULL,'2017-08-25',NULL,380686471400,NULL,0,NULL,0,'','0'),
(751,0307,'Лозінська Наталя',NULL,NULL,NULL,380688583238,NULL,0,NULL,0,'','0'),
(752,NULL,'Батюк Ліля',NULL,'2017-08-25',NULL,380684211787,NULL,0,NULL,1,'','0'),
(753,NULL,'мельник юля',NULL,'2017-08-25',NULL,380988032825,NULL,0,NULL,0,'','0'),
(754,NULL,'Билиця Галина',NULL,'2017-08-25',NULL,380683344115,NULL,0,NULL,0,'','0'),
(755,NULL,'салук оксана',NULL,'2017-08-26',NULL,380966098706,NULL,0,NULL,0,'','0'),
(756,NULL,'Дорошенко Таня',NULL,'2017-08-26',NULL,380971483256,NULL,0,NULL,0,'','0'),
(757,NULL,'Бойчук Марія',NULL,'2017-08-26',NULL,380989746480,NULL,0,NULL,0,'','0'),
(758,NULL,'Цала Настя',NULL,'2017-08-26',NULL,380965167987,NULL,0,NULL,0,'','0'),
(759,NULL,'скирта ліза',NULL,NULL,NULL,380979232684,NULL,0,NULL,1,'','0'),
(760,NULL,'Мулик Антоніна',NULL,'2017-08-26',NULL,380989898772,NULL,0,NULL,0,'','0'),
(761,NULL,'Цимбалюк Надя',NULL,NULL,NULL,380668006044,NULL,0,NULL,0,'','0'),
(762,NULL,'Цимбалюк Наталя',NULL,'2017-08-26',NULL,380950357932,NULL,0,NULL,0,'','0'),
(763,NULL,'Журавель Наталя',NULL,'2017-08-26',NULL,380971353603,NULL,0,NULL,0,'','0'),
(764,NULL,'Стадничук Наталя',NULL,NULL,NULL,380688467283,NULL,0,NULL,0,'','0'),
(765,NULL,'Вуйчик Світлана',NULL,'2017-08-26',NULL,380686245629,NULL,0,NULL,0,'','0'),
(766,0501,'Сивак Інна',NULL,NULL,NULL,380686245645,NULL,0,NULL,0,'','0'),
(767,NULL,'Бричинська Марина',NULL,'2017-08-26',NULL,380995028187,NULL,0,NULL,0,'','0'),
(768,NULL,'Бобола Леся',NULL,'2017-08-28',NULL,380672993894,NULL,0,NULL,1,'','0'),
(769,NULL,'Сушинська Надя',NULL,'2017-08-28',NULL,380979817787,NULL,0,NULL,0,'','0'),
(770,NULL,'Павлінська Іра',NULL,NULL,NULL,380986616187,NULL,0,NULL,0,'','0'),
(771,NULL,'Гнатишин Христина',NULL,'2017-08-28',NULL,380688179628,NULL,0,NULL,0,'','0'),
(772,0523,'Поселюжна Зоряна',NULL,NULL,NULL,380977167267,NULL,0,NULL,0,'','0'),
(773,NULL,'Городецька Люда',NULL,'2017-08-28',NULL,380672729651,NULL,0,NULL,0,'','0'),
(774,NULL,'Вербіцька Марта',NULL,'2017-08-28',NULL,380632213973,NULL,0,NULL,0,'','0'),
(775,NULL,'Опихана Анастасія',NULL,NULL,NULL,380980236184,NULL,0,NULL,0,'','0'),
(776,NULL,'Бойчук Уляна',NULL,'2017-08-28',NULL,380687631851,NULL,0,NULL,0,'','0'),
(777,NULL,'Журавська Світлана',NULL,'2017-08-28',NULL,380987473539,NULL,0,NULL,0,'','0'),
(778,0242,'Журавська Юля',NULL,NULL,NULL,380680204889,NULL,0,NULL,0,'','0'),
(779,NULL,'Задушинська Аня',NULL,'2017-08-28',NULL,380938606867,NULL,0,NULL,0,'','0'),
(780,NULL,'Круць Катя',NULL,'2017-08-29',NULL,380964349661,NULL,0,NULL,0,'','0'),
(781,0923,'Музика Леся',NULL,NULL,NULL,380975449475,NULL,0,NULL,0,'','0'),
(782,NULL,'Бінковська Софія ',NULL,NULL,NULL,380976676031,NULL,0,NULL,0,'','0'),
(783,NULL,'Ямнюк Ірина',NULL,'2017-08-29',NULL,380986288584,NULL,0,NULL,0,'','0'),
(784,NULL,'Золота Оксана',NULL,'2017-08-29',NULL,380978808781,NULL,0,NULL,0,'','0'),
(785,NULL,'Бик Наталя',NULL,'2017-08-29',NULL,380970713092,NULL,0,NULL,0,'','0'),
(786,NULL,'Бурак Таня',NULL,'2017-08-29',NULL,380961905365,NULL,0,NULL,0,'','0'),
(787,NULL,'Бурак Люба',NULL,'2017-08-29',NULL,380676187348,NULL,0,NULL,0,'','0'),
(788,NULL,'Дерій Світлана',NULL,'2017-08-29',NULL,380676021328,NULL,0,NULL,0,'','0'),
(789,NULL,'Кумірова Ольга',NULL,'2017-08-29',NULL,380961005474,NULL,0,NULL,0,'','0'),
(790,0285,'Шостак Оксана',NULL,NULL,NULL,380973843011,NULL,0,NULL,0,'','0'),
(791,NULL,'Главацька Яна',NULL,'2017-08-29',NULL,380974982441,NULL,0,NULL,0,'','0'),
(792,NULL,'Непотас Альона',NULL,'2017-08-29',NULL,380995036981,NULL,0,NULL,0,'','0'),
(793,NULL,'Поповська Галя',NULL,'2017-08-29',NULL,380666462286,NULL,0,NULL,0,'','0'),
(794,NULL,'Гордій Христина',NULL,'2017-08-29',NULL,380974984310,NULL,0,NULL,0,'','0'),
(795,0317,'Свінтковська Аліна',NULL,NULL,NULL,380986490054,NULL,0,NULL,0,'','0'),
(796,NULL,'Гикава Марія',NULL,'2017-08-29',NULL,380976868398,NULL,0,NULL,0,'','0'),
(797,NULL,'Пожернюк Ліда',NULL,'2017-08-29',NULL,380680063334,NULL,0,NULL,0,'','0'),
(798,NULL,'Заєць Оля',NULL,'2017-08-29',NULL,380986449565,NULL,0,NULL,0,'','0'),
(799,NULL,'Кальмук Альона',NULL,NULL,NULL,380688525936,NULL,0,NULL,1,'','0'),
(800,NULL,'Лесишак Юля',NULL,NULL,NULL,380936453989,NULL,0,NULL,0,'','0'),
(801,NULL,'Качмар Іра',NULL,'2017-08-29',NULL,380672768000,NULL,0,NULL,0,'','0'),
(802,NULL,'Чорнявська Тетяна',NULL,'2017-08-29',NULL,380951325360,NULL,0,NULL,0,'','0'),
(803,NULL,'Фартушинська Таня',NULL,'2017-08-30',NULL,380984650482,NULL,0,NULL,0,'','0'),
(804,NULL,'Копчик Галина',NULL,'2017-08-30',NULL,380971313054,NULL,0,NULL,0,'','0'),
(805,NULL,'Підгірняк Олена',NULL,'2017-08-30',NULL,380672569415,NULL,0,NULL,0,'','0'),
(806,NULL,'Пеняк Олеся',NULL,'2017-08-30',NULL,380961718828,NULL,0,NULL,0,'','0'),
(807,NULL,'Ткачук Люба',NULL,NULL,NULL,380974968921,NULL,0,NULL,0,'','0'),
(808,NULL,'Дембіцька Марія',NULL,'2017-08-30',NULL,380680097270,NULL,0,NULL,0,'','0'),
(809,0246,'Коленич Наталя',NULL,'2017-08-30',NULL,380993893940,NULL,0,NULL,0,'','0'),
(810,NULL,'Корчинська Катя',NULL,'2017-08-30',NULL,380684248229,NULL,0,NULL,0,'','0'),
(811,NULL,'Безгуда Люба',NULL,'2017-08-30',NULL,380686455626,NULL,0,NULL,0,'','0'),
(812,0299,'Костецька Наталя',NULL,NULL,NULL,380951503027,NULL,0,NULL,2,'','0'),
(813,NULL,'Борейко Руслана',NULL,'2017-08-30',NULL,380677200257,NULL,0,NULL,0,'','0'),
(814,NULL,'Мазяр Аліна',NULL,'2017-08-30',NULL,380967937171,NULL,0,NULL,0,'','0'),
(815,NULL,'Жук Іра',NULL,'2017-08-30',NULL,380974858530,NULL,0,NULL,0,'','0'),
(816,NULL,'Чепига Маша',NULL,'2017-08-30',NULL,380681508388,NULL,0,NULL,0,'','0'),
(817,NULL,'Осьмак Іра',NULL,'2017-08-30',NULL,380971174476,NULL,0,NULL,0,'','0'),
(818,NULL,'Стадничук Маряна',NULL,NULL,NULL,380963729981,NULL,0,NULL,0,'','0'),
(819,NULL,'Гнатківська Наталя',NULL,NULL,NULL,380977102516,NULL,0,NULL,0,'','0'),
(820,0236,'Боднар Іра',NULL,'2017-08-30',NULL,380689696093,NULL,0,NULL,0,'','0'),
(821,NULL,'Сєдова Наталя',NULL,'2017-08-30',NULL,380661263097,NULL,0,NULL,0,'','0'),
(822,NULL,'Камуль Ліля',NULL,'2017-08-31',NULL,380978243665,NULL,0,NULL,0,'','0'),
(823,NULL,'Зазуляк Леся',NULL,'2017-08-31',NULL,380969153969,NULL,0,NULL,0,'','0'),
(824,NULL,'Качур Олександра',NULL,'2017-08-31',NULL,380959187366,NULL,0,NULL,0,'','0'),
(825,NULL,'Сверида Наталя',NULL,'2017-08-31',NULL,380678145226,NULL,0,NULL,0,'','0'),
(826,NULL,'Гевко Христина',NULL,NULL,NULL,380686497975,NULL,0,NULL,0,'','1'),
(827,NULL,'Кицканюк Світлана',NULL,'2017-08-31',NULL,380966621332,NULL,0,NULL,0,'','0'),
(828,0210,'Біланик Наталя',NULL,'2017-08-31',NULL,380989009800,NULL,0,NULL,0,'','0'),
(829,NULL,'Совяк Наталя',NULL,'2017-08-31',NULL,380989210145,NULL,0,NULL,0,'','0'),
(830,NULL,'Прокопів Таня',NULL,'2017-08-31',NULL,380968614711,NULL,0,NULL,0,'','0'),
(831,NULL,'Старик Наталя',NULL,NULL,NULL,380962300324,NULL,0,NULL,0,'','0'),
(832,NULL,'Батрин Валентина',NULL,NULL,NULL,380989379697,NULL,0,NULL,0,'','0'),
(833,NULL,'Рудик Галина',NULL,'2017-08-31',NULL,380986222027,NULL,0,NULL,0,'','0'),
(834,NULL,'Польова Роксолана',NULL,'2017-08-31',NULL,380680549263,NULL,0,NULL,0,'','0'),
(835,0162,'Кушнерюк Віра',NULL,NULL,NULL,380992746060,NULL,0,NULL,0,'','0'),
(836,NULL,'Чубей Таня',NULL,NULL,NULL,380961126998,NULL,0,NULL,0,'','0'),
(837,NULL,'Лехман Іра',NULL,'2017-08-31',NULL,380979701918,NULL,0,NULL,0,'','0'),
(838,NULL,'Ясінчук Марія',NULL,'2017-08-31',NULL,380972139994,NULL,0,NULL,0,'','0'),
(839,NULL,'Онищук Ліля',NULL,'2017-08-31',NULL,380677645345,NULL,0,NULL,0,'','0'),
(840,NULL,'Коваль Христина',NULL,'2017-09-01',NULL,380986378847,NULL,0,NULL,0,'','0'),
(841,NULL,'Коваль Надя',NULL,'2017-09-01',NULL,380976398499,NULL,0,NULL,0,'','0'),
(842,NULL,'Андрусик Марія',NULL,NULL,NULL,NULL,NULL,0,NULL,0,'','0'),
(843,NULL,' Фірман Христина ',NULL,'2017-09-01',NULL,380960689803,NULL,0,NULL,0,'','0'),
(844,0729,'Задорожна Іванна',NULL,NULL,NULL,380971365206,NULL,0,NULL,0,'','0'),
(845,NULL,'Гадомська Марія',NULL,'2017-09-01',NULL,380986110574,NULL,0,NULL,0,'','0'),
(846,NULL,'Завійська Аліна',NULL,'2017-09-01',NULL,380686637715,NULL,0,NULL,0,'','0'),
(847,NULL,'Шпиньова Христина',NULL,'2017-09-01',NULL,380976486947,NULL,0,NULL,0,'','0'),
(848,NULL,'Цимбаліста Олена',NULL,NULL,NULL,380689580793,NULL,0,NULL,0,'','0'),
(849,NULL,'Дерій Наталя',NULL,NULL,NULL,380971411916,NULL,0,NULL,0,'','0'),
(850,NULL,'Синюк Галина',NULL,'2017-09-01',NULL,380960754647,NULL,0,NULL,0,'','0'),
(851,NULL,'Юрків Валентина',NULL,'2017-09-01',NULL,380979066088,NULL,0,NULL,0,'','0'),
(852,NULL,'Нагайовська Іванка',NULL,'2017-09-01',NULL,380660377955,NULL,0,NULL,0,'','0'),
(853,NULL,'Недільська Оксана',NULL,'2017-09-01',NULL,380689663588,NULL,0,NULL,0,'','0'),
(854,NULL,'Осьмак Таня',NULL,'2017-09-01',NULL,380680547688,NULL,0,NULL,0,'','0'),
(855,NULL,'Павлюк Алла',NULL,NULL,NULL,380666560701,NULL,0,NULL,0,'','0'),
(856,NULL,'Хмелик Богдан',NULL,'2017-09-01',NULL,380679572501,NULL,0,NULL,0,'','0'),
(857,0893,'Калиній Софія',NULL,NULL,NULL,380989206726,NULL,0,NULL,0,'','0'),
(858,NULL,'Гороновська Олена',NULL,'2017-09-01',NULL,380502014414,NULL,0,NULL,0,'','0'),
(859,NULL,'Коверська Галина',NULL,NULL,NULL,380680325824,NULL,0,NULL,0,'','0'),
(860,NULL,'Гордій Марія',NULL,NULL,NULL,380684213593,NULL,0,NULL,0,'','0'),
(861,NULL,'Свергун Маряна',NULL,NULL,NULL,NULL,NULL,0,NULL,0,'','1'),
(862,NULL,'Максимишин Ірина',NULL,'2017-09-02',NULL,380681457524,NULL,0,NULL,0,'','0'),
(863,NULL,'Шляпінська Христина',NULL,NULL,NULL,380983424517,NULL,0,NULL,0,'','0'),
(864,NULL,'Гира Марія',NULL,NULL,NULL,380966412116,NULL,0,NULL,0,'','0'),
(865,NULL,'Нагірняк Ірина',NULL,'2017-09-02',NULL,380960269899,NULL,0,NULL,0,'','0'),
(866,NULL,'Костик Юля',NULL,'2017-09-04',NULL,380975993474,NULL,0,NULL,0,'','0'),
(867,NULL,'Костик Марія',NULL,'2017-09-04',NULL,380986290361,NULL,0,NULL,0,'','0'),
(868,NULL,'Забіяка Марія',NULL,'2017-09-04',NULL,380679848202,NULL,0,NULL,0,'','0'),
(869,0082,'Письмена Наталя',NULL,NULL,NULL,380684296435,NULL,0,NULL,0,'','0'),
(870,NULL,'Мартинюк Марія',NULL,'2017-09-04',NULL,380977004517,NULL,0,NULL,0,'','0'),
(871,NULL,'Горішна Юля',NULL,'2017-09-04',NULL,380971128179,NULL,0,NULL,0,'','0'),
(872,NULL,'Ландяк Наталя',NULL,'2017-09-04',NULL,380975704261,NULL,0,NULL,0,'','0'),
(873,NULL,'Ярош Оксана',NULL,'2017-09-04',NULL,380983286218,NULL,0,NULL,0,'','0'),
(874,NULL,'Бойко Неля',NULL,'2017-09-04',NULL,380968284415,NULL,0,NULL,0,'','0'),
(875,NULL,'Єременко Таня',NULL,'2017-09-04',NULL,380967195502,NULL,0,NULL,0,'','0'),
(876,NULL,'Божевська Діана',NULL,NULL,NULL,380971299379,NULL,0,NULL,0,'','0'),
(877,NULL,'Черевата Таня',NULL,'2017-09-04',NULL,380986600037,NULL,0,NULL,0,'','0'),
(878,0677,'Сиротинська Інна',NULL,NULL,NULL,380680463302,NULL,0,NULL,0,'','0'),
(879,NULL,'Ланова Наталя',NULL,'2017-09-04',NULL,380988826161,NULL,0,NULL,0,'','0'),
(880,NULL,'Чернецька Христина',NULL,'2017-09-04',NULL,380673046520,NULL,0,NULL,0,'','0'),
(881,NULL,'Манорик Христина',NULL,NULL,NULL,380982469802,380673217928,0,NULL,0,'','0'),
(882,NULL,'Гевко Оля',NULL,'2017-09-04',NULL,380638284241,NULL,0,NULL,0,'','0'),
(883,NULL,'Луцишин Наталя',NULL,NULL,NULL,NULL,NULL,0,NULL,0,'','1'),
(884,NULL,'Тапчак Таня',NULL,NULL,NULL,380671400946,NULL,0,NULL,0,'','0'),
(885,NULL,'Гарбуз Маряна',NULL,'2017-09-05',NULL,380972578279,NULL,0,NULL,0,'','0'),
(886,NULL,'Габура Оксана',NULL,'2017-09-05',NULL,380674584331,NULL,0,NULL,0,'','0'),
(887,NULL,'Григорук Таня',NULL,'2017-09-05',NULL,380936795818,NULL,0,NULL,0,'','0'),
(888,NULL,'Макара Оля',NULL,'2017-09-05',NULL,380969686826,NULL,0,NULL,0,'','0'),
(889,NULL,'Махніцька Ярина',NULL,'2017-09-05',NULL,380961091516,NULL,0,NULL,0,'','0'),
(890,NULL,'Молодиня Наталя',NULL,'2017-09-05',NULL,380687355708,NULL,0,NULL,0,'','0'),
(891,NULL,'Денькович Олена',NULL,'2017-09-05',NULL,380976854207,NULL,0,NULL,0,'','0'),
(892,NULL,'Денисюк Наталя',NULL,'2017-09-05',NULL,380678494004,NULL,0,NULL,0,'','0'),
(893,NULL,'Плюсква Оля',NULL,'2017-09-05',NULL,380680122046,NULL,0,NULL,0,'','0'),
(894,NULL,'Когут Наталя',NULL,'2017-09-05',NULL,380983509120,NULL,0,NULL,0,'','0'),
(895,NULL,'Осадчук Іванка',NULL,'2017-09-05',NULL,380674151086,NULL,0,NULL,0,'','0'),
(896,0182,'Берик Юля',NULL,NULL,NULL,380989417503,NULL,0,NULL,0,'','0'),
(897,0142,'Фундитус Люда',NULL,NULL,NULL,380963869381,NULL,0,NULL,0,'','0'),
(898,0733,'Смітюх Зоряна',NULL,NULL,NULL,380970781207,NULL,0,NULL,0,'','0'),
(899,NULL,'Тавій Оксана',NULL,'2017-09-06',NULL,380968744608,NULL,0,NULL,0,'','0'),
(900,NULL,'Гриндула Алла',NULL,'2017-09-06',NULL,380955344464,NULL,0,NULL,0,'','0'),
(901,NULL,'Смук Надія',NULL,NULL,NULL,380971236884,NULL,0,NULL,0,'','0'),
(902,NULL,'Пожарнюк Оксана',NULL,'2017-09-06',NULL,380981015987,NULL,0,NULL,0,'','0'),
(903,NULL,'Мостівська Ліля',NULL,'2017-09-06',NULL,380986467422,NULL,0,NULL,0,'','0'),
(904,NULL,'Мазур Іванна',NULL,'2017-09-06',NULL,380963477520,NULL,0,NULL,0,'','0'),
(905,NULL,'Стахів Іванка',NULL,NULL,NULL,380678486975,NULL,0,NULL,0,'','0'),
(906,NULL,'Дячок Галина',NULL,'2017-09-06',NULL,380973420166,NULL,0,NULL,0,'','0'),
(907,NULL,'Морквас Маряна',NULL,'2017-09-07',NULL,380665073850,NULL,0,NULL,0,'','0'),
(908,NULL,'Вербіцька Ірина',NULL,'2017-09-07',NULL,380677401535,NULL,0,NULL,0,'','0'),
(909,NULL,'Нікішенкова Лєна',NULL,'2017-09-07',NULL,380975879844,NULL,0,NULL,0,'','0'),
(910,NULL,'Котик Софія',NULL,'2017-09-07',NULL,380979202173,NULL,0,NULL,0,'','0'),
(911,NULL,'Віка',NULL,'2017-09-07',NULL,380976030976,NULL,0,NULL,0,'','0'),
(912,NULL,'ГРецьків Світлана',NULL,'2017-09-07',NULL,380684245108,NULL,0,NULL,0,'','0'),
(913,NULL,'Осадча Марія',NULL,'2017-09-07',NULL,380976869349,NULL,0,NULL,0,'','0'),
(914,NULL,'Лесак Оксана',NULL,'2017-09-07',NULL,380976114579,NULL,0,NULL,0,'','0'),
(915,NULL,'Малаховська Наталія ',NULL,'2017-09-07',NULL,380660100565,NULL,0,NULL,0,'','0'),
(916,NULL,'Міх Сніжана',NULL,'2017-09-07',NULL,380988629215,NULL,0,NULL,0,'','0'),
(917,NULL,'Міх Надія',NULL,'2017-09-07',NULL,380972316551,NULL,0,NULL,0,'','0'),
(918,NULL,'Васютина Настя',NULL,'2017-09-07',NULL,380952540868,NULL,0,NULL,0,'','0'),
(919,NULL,'Вівчарик Таня',NULL,'2017-09-07',NULL,380934761623,NULL,0,NULL,0,'','0'),
(920,NULL,'Шашко Світлана',NULL,'2017-09-08',NULL,380962597300,NULL,0,NULL,0,'','0'),
(921,0707,'Петльована Галина',NULL,NULL,NULL,380976977721,NULL,0,NULL,0,'','0'),
(922,NULL,'Луцишин Христина',NULL,'2017-09-08',NULL,380989883549,NULL,0,NULL,0,'','0'),
(923,NULL,'Шафан Люба',NULL,'2017-09-08',NULL,380688426891,NULL,0,NULL,0,'','0'),
(924,NULL,'Гриненко Таня',NULL,'2017-09-08',NULL,380993231222,NULL,0,NULL,0,'','0'),
(925,NULL,'Сендзюк Оксана',NULL,'2017-09-08',NULL,380679228146,NULL,0,NULL,0,'','0'),
(926,NULL,'Левкович Іванна',NULL,'2017-09-08',NULL,380999093961,NULL,0,NULL,0,'','0'),
(927,NULL,'Матвієшин Галина',NULL,'2017-09-08',NULL,380684297297,NULL,0,NULL,0,'','0'),
(928,NULL,'Нера Таня',NULL,'2017-09-08',NULL,380973583062,NULL,0,NULL,0,'','0'),
(929,0134,'Бабин Ніна',NULL,NULL,NULL,380978385530,NULL,0,NULL,0,'','0'),
(930,NULL,'Гевко Олена',NULL,NULL,NULL,380970935306,NULL,0,NULL,2,'','0'),
(931,NULL,'Баковська Оксана',NULL,'2017-09-08',NULL,380675852481,NULL,0,NULL,0,'','0'),
(932,NULL,'Слота Оля',NULL,'2017-09-08',NULL,380978169361,NULL,0,NULL,0,'','0'),
(933,NULL,'Качмар Оксана',NULL,'2017-09-08',NULL,380966556000,NULL,0,NULL,0,'','0'),
(934,NULL,'Качмар Марія',NULL,'2017-09-08',NULL,380986661587,NULL,0,NULL,0,'','0'),
(935,NULL,'Марія Матієк',NULL,'2017-09-08',NULL,380961106762,NULL,0,NULL,0,'','0'),
(936,0521,'Брода Олександра',NULL,NULL,NULL,380960868819,NULL,0,NULL,1,'','0'),
(937,0565,'Віра Батрин',NULL,NULL,NULL,380989810403,NULL,0,NULL,0,'','0'),
(938,NULL,'Вололимр',NULL,'2017-09-08',NULL,380966398490,NULL,0,NULL,0,'','0'),
(939,NULL,'Федорків Юля',NULL,'2017-09-08',NULL,380977112429,NULL,0,NULL,0,'','0'),
(940,NULL,'Черепюк Оксана',NULL,'2017-09-08',NULL,380987030719,NULL,0,NULL,0,'','0'),
(941,NULL,'Осипян Сніжана',NULL,'2017-09-09',NULL,380980370188,NULL,0,NULL,0,'','0'),
(942,NULL,'Марія Козенчук',NULL,'2017-09-09',NULL,380685120403,NULL,0,NULL,0,'','0'),
(943,NULL,'Рудик Саша',NULL,'2017-09-09',NULL,380976220458,NULL,0,NULL,0,'','0'),
(944,NULL,'Слухинська Алла',NULL,NULL,NULL,380985827840,NULL,0,NULL,0,'','0'),
(945,NULL,'Білавчук Настя',NULL,NULL,NULL,380957084418,NULL,0,NULL,0,'','0'),
(946,NULL,'Безкоровайна Христина',NULL,NULL,NULL,380980475052,NULL,0,NULL,0,'','0'),
(947,NULL,'Віка Наша',NULL,NULL,NULL,NULL,NULL,0,NULL,0,'','0'),
(948,NULL,'Оленка Наша',NULL,NULL,NULL,380978537300,NULL,0,NULL,0,'','0'),
(949,NULL,'Наталя Наша',NULL,NULL,NULL,NULL,NULL,0,NULL,2,'','0'),
(950,NULL,'Люда Наша',NULL,NULL,NULL,NULL,NULL,0,NULL,0,'','0'),
(951,NULL,'Настя Наша',NULL,NULL,NULL,NULL,NULL,0,NULL,0,'','0'),
(952,NULL,'Миколаївна',NULL,NULL,NULL,NULL,NULL,0,NULL,1,'','0'),
(953,NULL,'Маша Наша',NULL,NULL,NULL,NULL,NULL,0,NULL,1,'','0'),
(954,NULL,'Лесик',NULL,NULL,NULL,380988775964,NULL,0,NULL,0,'','0'),
(955,NULL,'Делійовська Зоряна',NULL,'2017-09-11',NULL,380971348605,NULL,0,NULL,0,'','0'),
(956,NULL,'Пельвецька Аліна',NULL,'2017-09-11',NULL,380986157916,NULL,0,NULL,0,'','0'),
(957,NULL,'Кузь Юля',NULL,'2017-09-11',NULL,380685574707,NULL,0,NULL,0,'','0'),
(958,NULL,'Кузь Олеся',NULL,'2017-09-11',NULL,380683577961,NULL,0,NULL,0,'','0'),
(959,NULL,'Сулило Таня',NULL,NULL,NULL,380660488115,NULL,0,NULL,0,'','0'),
(960,NULL,'Стасишин Ірина',NULL,'2017-09-11',NULL,380991888404,NULL,0,NULL,0,'','0'),
(961,NULL,'Нагрибецька Оксана',NULL,'2017-09-11',NULL,380672513092,NULL,0,NULL,0,'','0'),
(962,NULL,'Бурник Таня',NULL,'2017-09-11',NULL,380989633475,NULL,0,NULL,0,'','0'),
(963,NULL,'Ващак Святослав',NULL,'2017-09-11',NULL,380968573583,NULL,0,NULL,0,'','0'),
(964,NULL,'Яринюк Таня',NULL,'2017-09-11',NULL,380685722176,NULL,0,NULL,0,'','0'),
(965,NULL,'Дунда Діана',NULL,NULL,NULL,380988106960,NULL,0,NULL,0,'','0'),
(966,NULL,'Скотніцька Марія',NULL,'2017-09-11',NULL,380669684395,NULL,0,NULL,0,'','0'),
(967,NULL,'Ксюха Наша',NULL,NULL,NULL,NULL,NULL,0,NULL,0,'','0'),
(968,NULL,'пивовар оксана',NULL,NULL,NULL,380673532990,NULL,0,NULL,0,'','0'),
(969,NULL,'Поповська Настя',NULL,'2017-09-11',NULL,380985704528,NULL,0,NULL,0,'','0'),
(970,NULL,'Голик Віка',NULL,'2017-09-11',NULL,380673502210,NULL,0,NULL,0,'','0'),
(971,NULL,'Яримовська Наталя',NULL,'2017-09-12',NULL,380680117307,NULL,0,NULL,0,'','0'),
(972,NULL,'Стримбіцька Наталя',NULL,NULL,NULL,380672995095,NULL,0,NULL,0,'','0'),
(973,NULL,'Конциграда Наталя',NULL,'2017-09-12',NULL,380973299364,NULL,0,NULL,2,'','0'),
(974,NULL,'Пахончак Оксана',NULL,'2017-09-12',NULL,380503773534,NULL,0,NULL,0,'','0'),
(975,NULL,'Лаба Наталя',NULL,'2017-09-12',NULL,380673392487,NULL,0,NULL,0,'','0'),
(976,NULL,'Шкробут Оксана',NULL,'2017-09-12',NULL,380967559377,NULL,0,NULL,0,'','0'),
(977,0102,'Юля Южда',NULL,NULL,NULL,380974154341,NULL,0,NULL,0,'','0'),
(978,NULL,'Топольницька Іра',NULL,NULL,NULL,NULL,380682684709,0,NULL,0,'','0'),
(979,NULL,'Кульгавець Таня',NULL,'2017-09-12',NULL,380680549420,NULL,0,NULL,0,'','0'),
(980,NULL,'Мальована Надія',NULL,NULL,NULL,380976397057,NULL,0,NULL,0,'','0'),
(981,NULL,'Дребіт  Іра',NULL,NULL,NULL,380987213314,NULL,0,NULL,0,'','0'),
(982,NULL,'Яніцька Надя',NULL,'2017-09-12',NULL,380686722589,NULL,0,NULL,0,'','0'),
(983,NULL,'Старик Іванна',NULL,'2017-09-12',NULL,380958441985,NULL,0,NULL,0,'','0'),
(984,NULL,'Бадіна Вероніка',NULL,'2017-09-12',NULL,380957940216,NULL,0,NULL,0,'','0'),
(985,NULL,'Пасечко Оля',NULL,NULL,NULL,380682464586,NULL,0,NULL,0,'','0'),
(986,NULL,'Сало Леся',NULL,'2017-09-13',NULL,380989594603,NULL,0,NULL,0,'','0'),
(987,NULL,'Токарюк Стефа',NULL,'2017-09-13',NULL,380961837039,NULL,0,NULL,0,'','0'),
(988,NULL,'Верста Олена',NULL,'2017-09-13',NULL,380960517171,NULL,0,NULL,0,'','0'),
(989,NULL,'Слободян Таня',NULL,'2017-09-13',NULL,380683238812,NULL,0,NULL,0,'','0'),
(990,NULL,'Кулик Христина',NULL,'2017-09-13',NULL,380976074278,NULL,0,NULL,0,'','0'),
(991,NULL,'Діана Дубик',NULL,'2017-09-13',NULL,380967599905,NULL,0,NULL,0,'','0'),
(992,0695,'Марія Гатеж',NULL,NULL,NULL,380966072465,NULL,0,NULL,0,'','0'),
(993,NULL,'Дядів Ганна',NULL,'2017-09-13',NULL,380672721690,NULL,0,NULL,0,'','0'),
(994,NULL,'Карвацька Оля',NULL,'2017-09-13',NULL,380686296799,NULL,0,NULL,0,'','0'),
(995,NULL,'Кірківська Надя',NULL,'2017-09-13',NULL,380970163410,NULL,0,NULL,0,'','0'),
(996,NULL,'Гуменюк Юля',NULL,NULL,NULL,380966436199,NULL,0,NULL,0,'','0'),
(997,NULL,'Кузяк Юля',NULL,'2017-09-13',NULL,380980410094,NULL,0,NULL,0,'','0'),
(998,NULL,'Микитин Надія',NULL,NULL,NULL,380961667714,NULL,0,NULL,0,'','0'),
(999,NULL,'Назарак Марія',NULL,NULL,NULL,380969941823,NULL,0,NULL,0,'','0');

INSERT INTO `kontragentu` VALUES 
(1000,NULL,'Тезікова Леся',NULL,'2017-09-14',NULL,380686261297,NULL,0,NULL,0,'','0'),
(1001,NULL,'Левчук Наталя',NULL,'2017-09-14',NULL,380673517450,NULL,0,NULL,0,'','0'),
(1002,NULL,'Геба Юля',NULL,'2017-09-14',NULL,380979732033,NULL,0,NULL,0,'','0'),
(1003,0513,'Бойчук Настя',NULL,NULL,NULL,380661241852,NULL,0,NULL,0,'','0'),
(1004,NULL,'Бойчук Ірина',NULL,'2017-09-14',NULL,380661181381,NULL,0,NULL,0,'','0'),
(1005,NULL,'Шевчук Марія',NULL,NULL,NULL,380681129100,NULL,0,NULL,0,'','0'),
(1006,NULL,'Ракета Наталя',NULL,'2017-09-14',NULL,380682385470,NULL,0,NULL,0,'','0'),
(1007,NULL,'Крупка Аліна',NULL,'2017-09-14',NULL,380509182895,NULL,0,NULL,0,'','0'),
(1008,NULL,'Бойчук Надія',NULL,'2017-09-14',NULL,380979032195,NULL,0,NULL,1,'','0'),
(1009,NULL,'Гладка Наталя',NULL,NULL,NULL,380972293301,NULL,0,NULL,0,'','0'),
(1010,NULL,'Дмитрук Людмила',NULL,'2017-09-15',NULL,380961107454,NULL,0,NULL,0,'','0'),
(1011,NULL,'Наталя Зубік',NULL,'2017-09-15',NULL,380967828039,NULL,0,NULL,0,'','0'),
(1012,NULL,'кавчук наталя',NULL,'2017-09-15',NULL,380986475173,NULL,0,NULL,0,'','0'),
(1013,NULL,'Гарбуз Христина',NULL,'2017-09-15',NULL,380987701824,NULL,0,NULL,0,'','0'),
(1014,NULL,'Абель Наталя',NULL,'2017-09-15',NULL,380967478250,NULL,0,NULL,0,'','0'),
(1015,NULL,'Костюк Аня',NULL,'2017-09-16',NULL,380986538068,NULL,0,NULL,0,'','0'),
(1016,NULL,'Мединська Людмила',NULL,'2017-09-16',NULL,380964793454,NULL,0,NULL,0,'','0'),
(1017,NULL,'Смотрич Оксана',NULL,'2017-09-16',NULL,380978104736,NULL,0,NULL,0,'','0'),
(1018,0931,'Дроздова Ліля ',NULL,NULL,NULL,380675263788,NULL,0,NULL,0,'','0'),
(1019,NULL,'Гановська Марія',NULL,'2017-09-16',NULL,380980215634,NULL,0,NULL,0,'','0'),
(1020,NULL,'Чепига Ірина',NULL,NULL,NULL,380505361964,NULL,0,NULL,0,'','0'),
(1021,NULL,'Іванців Іра',NULL,'2017-09-16',NULL,380937262763,NULL,0,NULL,0,'','0'),
(1022,NULL,'Дідик  Кароліна',NULL,NULL,NULL,380962937801,NULL,0,NULL,2,'','0'),
(1023,NULL,'Галюк Олена',NULL,NULL,NULL,380973415328,NULL,0,NULL,0,'','0'),
(1024,NULL,'Семенюк Ліля',NULL,'2017-09-18',NULL,380633573180,NULL,0,NULL,0,'','0'),
(1025,NULL,'Якубяк Оля',NULL,'2017-09-18',NULL,380991920893,NULL,0,NULL,0,'','0'),
(1026,0329,'Софія Нова пошта',NULL,NULL,NULL,380677736799,NULL,0,NULL,0,'','0'),
(1027,NULL,'Березовська Наталя',NULL,'2017-09-18',NULL,380987741969,NULL,0,NULL,0,'','0'),
(1028,NULL,'Кушик Ірина',NULL,'2017-09-18',NULL,380675254601,NULL,0,NULL,0,'','0'),
(1029,NULL,'Кульба Ліля',NULL,'2017-09-18',NULL,380951151887,NULL,0,NULL,1,'','0'),
(1030,NULL,'Циганкова Олена',NULL,NULL,NULL,380996757656,NULL,0,NULL,0,'кккккк','0'),
(1031,NULL,'Садовська Марія',NULL,'2017-09-18',NULL,380975024536,NULL,0,NULL,0,'','0'),
(1032,NULL,'Василишин Ганна',NULL,'2017-09-18',NULL,380982235345,NULL,0,NULL,0,'','0'),
(1033,NULL,'Батирова Олександра',NULL,'2017-09-19',NULL,380991337344,NULL,0,NULL,0,'','0'),
(1034,NULL,'Лисай Оксана',NULL,'2017-09-19',NULL,380982308947,NULL,0,NULL,0,'','0'),
(1035,NULL,'Лесів Христина',NULL,'2017-09-19',NULL,380991330051,NULL,0,NULL,0,'','0'),
(1036,0172,'Махневич Зоряна',NULL,NULL,NULL,NULL,380969855898,0,NULL,0,'','0'),
(1037,0737,'Наконечна Настя',NULL,NULL,NULL,380983591743,NULL,0,NULL,0,'','0'),
(1038,NULL,'Новак Галина',NULL,NULL,NULL,380978369185,NULL,0,NULL,0,'','0'),
(1039,NULL,'Дикун Христина',NULL,'2017-09-19',NULL,380986140218,NULL,0,NULL,0,'','0'),
(1040,NULL,'голодрига Галя',NULL,NULL,NULL,380977112452,NULL,0,NULL,1,'','0'),
(1041,NULL,'Венгринович Світлана',NULL,'2017-09-19',NULL,380957944852,NULL,0,NULL,0,'','0'),
(1042,NULL,'Свистун Христина',NULL,'2017-09-19',NULL,380689021987,NULL,0,NULL,0,'','0'),
(1043,NULL,'Коленич Руслан',NULL,'2017-09-19',NULL,380990096499,NULL,0,NULL,0,'','0'),
(1044,NULL,'Буц Оля',NULL,'2017-09-20',NULL,380969078432,NULL,0,NULL,0,'','0'),
(1045,NULL,'Приємська Таня',NULL,'2017-09-20',NULL,380687290824,NULL,0,NULL,0,'','0'),
(1046,NULL,'Винничук Маряна',NULL,'2017-09-20',NULL,380984058195,NULL,0,NULL,0,'','0'),
(1047,NULL,'Дирій Марія',NULL,'2017-09-20',NULL,380971599383,NULL,0,NULL,0,'','0'),
(1048,NULL,'Марія Нілінговська',NULL,'2017-09-20',NULL,380680463227,NULL,0,NULL,0,'','0'),
(1049,0647,'Парадовська Іра',NULL,NULL,NULL,380981295849,NULL,0,NULL,0,'','0'),
(1050,NULL,'Байгорич Таня',NULL,'2017-09-20',NULL,380687618789,NULL,0,NULL,0,'','0'),
(1051,NULL,'Надія Обліжок',NULL,'2017-09-20',NULL,380964904581,NULL,0,NULL,0,'','0'),
(1052,NULL,'Дріблюк Олеся',NULL,'2017-09-20',NULL,380995635379,NULL,0,NULL,0,'','0'),
(1053,NULL,'Романюк Зіна',NULL,NULL,NULL,380684628063,NULL,0,NULL,0,'','0'),
(1054,0333,'Миронюк Катя',NULL,NULL,NULL,380993317708,NULL,0,NULL,0,'','0'),
(1055,0295,'Карпець Маряна',NULL,NULL,NULL,380978554749,NULL,0,NULL,0,'','0'),
(1056,NULL,'Нес Леся',NULL,NULL,NULL,NULL,NULL,0,NULL,0,'','1'),
(1057,NULL,'Койдер Уляна',NULL,'2017-09-22',NULL,380978084702,NULL,0,NULL,0,'','0'),
(1058,NULL,'Шквара Анастасія',NULL,NULL,NULL,NULL,NULL,0,NULL,0,'','1'),
(1059,NULL,'Домбровська Іра',NULL,'2017-09-22',NULL,380983848895,NULL,0,NULL,0,'','0'),
(1060,NULL,'Сорока Діана',NULL,'2017-09-22',NULL,380675948080,NULL,0,NULL,0,'','0'),
(1061,NULL,'Дуда Оля',NULL,'2017-09-22',NULL,380979993402,NULL,0,NULL,0,'','0'),
(1062,NULL,'Цепів Вікторія',NULL,'2017-09-22',NULL,380937606094,NULL,0,NULL,0,'','0'),
(1063,NULL,'Вітів Надія',NULL,'2017-09-23',NULL,380973715210,NULL,0,NULL,0,'','0'),
(1064,NULL,'Ковпак Оксана',NULL,'2017-09-23',NULL,380976114578,NULL,0,NULL,0,'','0'),
(1065,NULL,'Медик Світлана',NULL,'2017-09-23',NULL,380971062834,NULL,0,NULL,0,'','0'),
(1066,0735,'Мороз Інна',NULL,NULL,NULL,380976857399,NULL,0,NULL,0,'','0'),
(1067,NULL,'Марія Волоцька',NULL,'2017-09-23',NULL,380964893793,NULL,0,NULL,0,'','0'),
(1068,NULL,'',NULL,NULL,NULL,NULL,NULL,0,NULL,0,'','0'),
(1069,NULL,'Ольга Лісова',NULL,'2017-09-23',NULL,380673010839,NULL,0,NULL,0,'','0'),
(1070,NULL,'Король Ліля',NULL,'2017-09-23',NULL,380993451359,NULL,0,NULL,0,'','0'),
(1071,NULL,'Лавриновська Світлана',NULL,'2017-09-23',NULL,380989267621,NULL,0,NULL,0,'','0'),
(1072,NULL,'ластівка аліна',NULL,'2017-09-23',NULL,380967936459,NULL,0,NULL,0,'','0'),
(1073,NULL,'Бажовська Світлана',NULL,'2017-09-23',NULL,380988401406,NULL,0,NULL,0,'','0'),
(1074,NULL,'Присяжна Аліна',NULL,'2017-09-25',NULL,380955710724,NULL,0,NULL,0,'','0'),
(1075,NULL,'Ваврик Галя',NULL,'2017-09-25',NULL,380674224329,NULL,0,NULL,0,'','0'),
(1076,NULL,'Зарицька Віка',NULL,'2017-09-25',NULL,380971361859,NULL,0,NULL,0,'','0'),
(1077,NULL,'Багрій Катя',NULL,'2017-09-25',NULL,380962423019,NULL,0,NULL,0,'','0'),
(1078,NULL,'Патера Ліля',NULL,NULL,NULL,380961311564,NULL,0,NULL,0,'','0'),
(1079,NULL,'Клопотюк Наталя',NULL,'2017-09-25',NULL,380688177850,NULL,0,NULL,0,'','0'),
(1080,NULL,'Осадчук Інна',NULL,'2017-09-25',NULL,380689689782,NULL,0,NULL,0,'','0'),
(1081,0727,'Герасимович Зоряна',NULL,NULL,NULL,380688343396,NULL,0,NULL,0,'','0'),
(1082,NULL,'Герасимович Галина',NULL,'2017-09-25',NULL,380972879388,NULL,0,NULL,0,'','0'),
(1083,NULL,'Чекамова Аліна',NULL,NULL,NULL,380986607132,NULL,0,NULL,0,'','0'),
(1084,NULL,'Мізерота Наталя',NULL,NULL,NULL,380974122477,NULL,0,NULL,0,'','0'),
(1085,0232,'Бандура Леся',NULL,NULL,NULL,380674956629,NULL,0,NULL,1,'','0'),
(1086,NULL,'Середа Світлана',NULL,'2017-09-25',NULL,380988321424,NULL,0,NULL,0,'','0'),
(1087,NULL,'Шута Оля',NULL,NULL,NULL,380986705081,NULL,0,NULL,0,'','0'),
(1088,NULL,'Шафран Люба',NULL,'2017-09-26',NULL,380688426291,NULL,0,NULL,0,'','0'),
(1089,NULL,'Пелат Іра',NULL,'2017-09-26',NULL,380686299090,NULL,0,NULL,0,'','0'),
(1090,NULL,'Пирожик Аліна',NULL,NULL,NULL,380976393952,NULL,0,NULL,0,'','0'),
(1091,NULL,'Орисюк Сніжана',NULL,'2017-09-26',NULL,380976583410,NULL,0,NULL,0,'','0'),
(1092,NULL,'Дрогомирецька Марія',NULL,NULL,NULL,380683237848,NULL,0,NULL,0,'','0'),
(1093,NULL,'божаковська наталя',NULL,'2017-09-26',NULL,830931278448,NULL,0,NULL,0,'','0'),
(1094,NULL,'Ірина Ревуцька',NULL,'2017-09-26',NULL,380686950860,NULL,0,NULL,0,'','0'),
(1095,NULL,'Нагірняк Роксолана',NULL,NULL,NULL,380681129109,NULL,0,NULL,0,'','0'),
(1096,NULL,'Найко Аня',NULL,'2017-09-26',NULL,380676021762,NULL,0,NULL,0,'','0'),
(1097,NULL,'Козак Васелина',NULL,'2017-09-26',NULL,380962707202,NULL,0,NULL,1,'','0'),
(1098,NULL,'Рибчук Маряна',NULL,'2017-09-26',NULL,380970600868,NULL,0,NULL,0,'','0'),
(1099,NULL,'Мелимука Ірина',NULL,'2017-09-26',NULL,380968544787,NULL,0,NULL,0,'','0'),
(1100,NULL,'Вовчук Марія ',NULL,'2017-09-26',NULL,380986467429,NULL,0,NULL,0,'','0'),
(1101,NULL,'Гавриш Таня',NULL,'2017-09-26',NULL,380980276420,NULL,0,NULL,0,'','0'),
(1102,0679,'Сливчук Христина',NULL,NULL,NULL,380676886206,NULL,0,NULL,0,'','0'),
(1103,0291,'Салаш Настя',NULL,NULL,NULL,380674196041,NULL,0,NULL,0,'','0'),
(1104,NULL,'Верещук Наталя',NULL,NULL,NULL,380685297208,NULL,0,NULL,0,'','0'),
(1105,NULL,'Мах Наталя',NULL,'2017-09-27',NULL,380963853183,NULL,0,NULL,0,'','0'),
(1106,NULL,'Волоська Інна',NULL,'2017-09-27',NULL,380997735618,NULL,0,NULL,0,'','0'),
(1107,NULL,'Гевко Марія',NULL,'2017-09-27',NULL,380978706800,NULL,0,NULL,0,'','0'),
(1108,NULL,'Лишак Христна',NULL,'2017-09-27',NULL,380970529619,NULL,0,NULL,0,'','0'),
(1109,NULL,'Смолик Марія',NULL,'2017-09-27',NULL,380954820026,NULL,0,NULL,0,'','0'),
(1110,NULL,'Степан Гнат',NULL,'2017-09-27',NULL,380976989966,NULL,0,NULL,0,'','0'),
(1111,NULL,'Гадомська Люда',NULL,'2017-09-27',NULL,380967254958,NULL,0,NULL,0,'','0'),
(1112,NULL,'Шмадило Оксана',NULL,'2017-09-27',NULL,380967572156,NULL,0,NULL,0,'','0'),
(1113,0313,'совин маряна',NULL,NULL,NULL,380680011120,NULL,0,NULL,0,'','0'),
(1114,NULL,'Світлана Гавриленко',NULL,'2017-09-28',NULL,380680551923,NULL,0,NULL,0,'','0'),
(1115,0277,'Гуменюк Марія',NULL,NULL,NULL,380969224065,NULL,0,NULL,0,'','0'),
(1116,NULL,'Стадник Надія',NULL,'2017-09-28',NULL,380937573220,NULL,0,NULL,0,'','0'),
(1117,NULL,'Чорній Люда',NULL,'2017-09-28',NULL,380979602131,NULL,0,NULL,0,'','0'),
(1118,NULL,'Герчак Уляна',NULL,'2017-09-28',NULL,380968664649,NULL,0,NULL,0,'','0'),
(1119,NULL,'Нога Кристина',NULL,NULL,NULL,380507473299,NULL,0,NULL,0,'','0'),
(1120,NULL,'Дорожинська Олена',NULL,'2017-09-28',NULL,380974491951,NULL,0,NULL,0,'','0'),
(1121,NULL,'Циганкова Настя',NULL,'2017-09-28',NULL,380988646686,NULL,0,NULL,0,'','0'),
(1122,NULL,'Коцулин Таня',NULL,'2017-09-28',NULL,380977906215,NULL,0,NULL,0,'','0'),
(1123,NULL,'Ненчин Люба',NULL,'2017-09-28',NULL,380680328196,NULL,0,NULL,0,'','0'),
(1124,0725,'Просинюк Христя',NULL,NULL,NULL,380671185444,NULL,0,NULL,0,'','0'),
(1125,NULL,'Басараба Женя',NULL,'2017-09-28',NULL,380970133601,NULL,0,NULL,0,'','0'),
(1126,NULL,'Дієва Аня',NULL,'2017-09-29',NULL,380504344778,NULL,0,NULL,0,'','0'),
(1127,NULL,'Котовська Ліда',NULL,'2017-09-29',NULL,380961298549,NULL,0,NULL,0,'','0'),
(1128,NULL,'Собків Оксана',NULL,'2017-09-29',NULL,380676088090,NULL,0,NULL,0,'','0'),
(1129,NULL,'Грекова Галя',NULL,NULL,NULL,380978563956,NULL,0,NULL,0,'','0'),
(1130,NULL,'Свергун Оленка',NULL,'2017-09-29',NULL,380977112494,NULL,0,NULL,0,'','0'),
(1131,NULL,'Безугла Ліля',NULL,'2017-09-29',NULL,380987032057,NULL,0,NULL,0,'','0'),
(1132,NULL,'Панькевич Віта',NULL,'2017-09-30',NULL,380687097549,NULL,0,NULL,0,'','0'),
(1133,NULL,'Кормило Оксана',NULL,'2017-09-30',NULL,380973173117,NULL,0,NULL,0,'','0'),
(1134,0339,'Варгатюк Іра',NULL,NULL,NULL,380686729155,NULL,0,NULL,0,'','0'),
(1135,NULL,'Ткачук Таня',NULL,NULL,NULL,380988266991,NULL,0,NULL,0,'','0'),
(1136,NULL,'Скольська Оля',NULL,'2017-10-02',NULL,380951754740,NULL,0,NULL,0,'','0'),
(1137,NULL,'Зацерковна Люда',NULL,'2017-10-02',NULL,380971284167,NULL,0,NULL,0,'','0'),
(1138,NULL,'Вівчарик Світлана',NULL,'2017-10-02',NULL,380978202733,NULL,0,NULL,0,'','0'),
(1139,0741,'Оліярник Марія',NULL,NULL,NULL,380978169469,NULL,0,NULL,0,'','0'),
(1140,NULL,'Федорків Таня',NULL,'2017-10-02',NULL,380680575266,NULL,0,NULL,0,'','0'),
(1141,NULL,'галюк',NULL,'2017-10-02',NULL,380684216304,NULL,0,NULL,0,'','0'),
(1142,0601,'Головатюк Руслана',NULL,NULL,NULL,380989277750,NULL,0,NULL,0,'','0'),
(1143,NULL,'Харук Настя',NULL,NULL,NULL,NULL,NULL,0,NULL,0,'','1'),
(1144,NULL,'Музика Надія',NULL,'2017-10-02',NULL,380986446141,NULL,0,NULL,1,'','0'),
(1145,NULL,'Олійник Зоряна',NULL,'2017-10-02',NULL,380956411798,NULL,0,NULL,0,'','0'),
(1146,NULL,'Сторожук Альона',NULL,'2017-10-02',NULL,380969401293,NULL,0,NULL,0,'','0'),
(1147,NULL,'Коханко Катя',NULL,'2017-10-02',NULL,380963447512,NULL,0,NULL,0,'','0'),
(1148,NULL,'Солецька Юля',NULL,NULL,NULL,380685961682,NULL,0,NULL,0,'','0'),
(1149,NULL,'Шмадило Ірина',NULL,'2017-10-02',NULL,380977748742,NULL,0,NULL,0,'','0'),
(1150,NULL,'Сушанська Зоряна',NULL,'2017-10-02',NULL,380980835252,NULL,0,NULL,0,'','0'),
(1151,NULL,'Власюк Аліна',NULL,'2017-10-03',NULL,380979216526,NULL,0,NULL,0,'','0'),
(1152,NULL,'Пастущак Мирослава',NULL,'2017-10-03',NULL,380987170580,NULL,0,NULL,0,'','0'),
(1153,0074,'Чухрій Олеся',NULL,NULL,NULL,380684248212,NULL,0,NULL,0,'','0'),
(1154,NULL,'Колодніцька Марія',NULL,NULL,NULL,380686296713,NULL,0,NULL,0,'','0'),
(1155,NULL,'Микитин Неля',NULL,'2017-10-03',NULL,380969136373,NULL,0,NULL,0,'','0'),
(1156,NULL,'Пастух Соломія',NULL,'2017-10-03',NULL,380688179761,NULL,0,NULL,0,'','0'),
(1157,NULL,'журба наталя',NULL,'2017-10-03',NULL,380679526433,NULL,0,NULL,0,'','0'),
(1158,NULL,'Мединський Тарас',NULL,'2017-10-04',NULL,380976244980,NULL,0,NULL,0,'','0'),
(1159,NULL,'Ісак Люба',NULL,'2017-10-04',NULL,380682682465,NULL,0,NULL,0,'','0'),
(1160,NULL,'Пиняк Марія',NULL,'2017-10-04',NULL,380980609963,NULL,0,NULL,0,'','0'),
(1161,0309,'Сокальська Марія',NULL,NULL,NULL,380975432856,NULL,0,NULL,0,'','0'),
(1162,NULL,'Олійник Таня',NULL,'2017-10-04',NULL,380971860724,NULL,0,NULL,0,'','0'),
(1163,NULL,'Лєна Наша',NULL,NULL,NULL,NULL,NULL,0,NULL,0,'','0'),
(1164,NULL,'Калин Марина',NULL,'2017-10-04',NULL,380965854453,NULL,0,NULL,0,'','0'),
(1165,NULL,'Кутрик Наталя',NULL,'2017-10-04',NULL,380976729892,NULL,0,NULL,0,'','0'),
(1166,0335,'Равлюк Катя',NULL,NULL,NULL,380666900798,NULL,0,NULL,0,'','0'),
(1167,0301,'Чорпіта Ліля',NULL,NULL,NULL,380680972693,NULL,0,NULL,0,'','0'),
(1168,NULL,'Дроздова Надія',NULL,'2017-10-05',NULL,380986348915,NULL,0,NULL,0,'','0'),
(1169,NULL,'оксана романів',NULL,'2017-10-05',NULL,380986626977,NULL,0,NULL,2,'','0'),
(1170,NULL,'Овод Таня',NULL,NULL,NULL,380981024328,NULL,0,NULL,0,'','0'),
(1171,NULL,'Польова Роксолана',NULL,'2017-10-05',NULL,380962276171,NULL,0,NULL,0,'','0'),
(1172,NULL,'Боднарук Ігор',NULL,'2017-10-05',NULL,380986457381,NULL,0,NULL,0,'','0'),
(1173,NULL,'Бойко Марія',NULL,'2017-10-05',NULL,380686254905,NULL,0,NULL,0,'','0'),
(1174,NULL,'Ліля',NULL,'2017-10-05',NULL,NULL,NULL,0,NULL,0,'','0'),
(1175,NULL,'Ненчин ОЛя',NULL,'2017-10-06',NULL,380674500442,NULL,0,NULL,0,'','0'),
(1176,NULL,'Мамчур Христина',NULL,NULL,NULL,380969582627,NULL,0,NULL,0,'','0'),
(1177,NULL,'Юля Заборна',NULL,'2017-10-06',NULL,380967985233,NULL,0,NULL,0,'','0'),
(1178,NULL,'садовська соломія наша',NULL,NULL,NULL,380682829460,NULL,0,NULL,0,'','0'),
(1179,NULL,'Соломія Наша',NULL,NULL,NULL,NULL,NULL,0,NULL,0,'','0'),
(1180,0188,'Мадей Ірина',NULL,'2017-10-07',NULL,380680954979,NULL,0,NULL,0,'','0'),
(1181,0669,'Старовойт Інна',NULL,NULL,NULL,380964054457,NULL,0,NULL,0,'','0'),
(1182,NULL,'Харук Оля',NULL,'2017-10-07',NULL,380986066779,NULL,0,NULL,0,'','0'),
(1183,NULL,'Лежичко Олена',NULL,'2017-10-09',NULL,380977569321,NULL,0,NULL,0,'','0'),
(1184,NULL,'Витравка Яна',NULL,'2017-10-09',NULL,380982522677,NULL,0,NULL,0,'','0'),
(1185,NULL,'Кайдановська Ліля',NULL,'2017-10-09',NULL,380971319656,NULL,0,NULL,0,'','0'),
(1186,NULL,'Музика Олександра',NULL,NULL,NULL,NULL,NULL,0,NULL,0,'','1'),
(1187,NULL,'Строцан Іванна',NULL,'2017-10-09',NULL,380973207992,NULL,0,NULL,0,'','0'),
(1188,0739,'Юзків Люба',NULL,NULL,NULL,380982510079,NULL,0,NULL,0,'','0'),
(1189,NULL,'Довбуш Галя',NULL,'2017-10-09',NULL,380684296448,NULL,0,NULL,0,'','0'),
(1190,NULL,'Козлова Діана',NULL,'2017-10-09',NULL,380975282872,NULL,0,NULL,0,'','0'),
(1191,NULL,'Глова Люба',NULL,'2017-10-09',NULL,380951420407,NULL,0,NULL,0,'','0'),
(1192,NULL,'Варгатюк Світлана',NULL,'2017-10-09',NULL,380687244113,NULL,0,NULL,0,'','0'),
(1193,NULL,'Білінська Марія',NULL,'2017-10-10',NULL,380974131810,NULL,0,NULL,0,'','0'),
(1194,NULL,'Мушкалюк Діана',NULL,NULL,NULL,380991861304,NULL,0,NULL,0,'','0'),
(1195,NULL,'Кудрянська Таня',NULL,'2017-10-10',NULL,380669626154,NULL,0,NULL,0,'','0'),
(1196,NULL,'Чубарь Роксолана',NULL,NULL,NULL,380971684057,NULL,0,NULL,0,'','0'),
(1197,0267,'Луців Оля',NULL,NULL,NULL,380686855902,NULL,0,NULL,0,'','0'),
(1198,NULL,'Копчук Люда',NULL,'2017-10-11',NULL,380966848457,NULL,0,NULL,0,'','0'),
(1199,NULL,'Маланчук Марія',NULL,NULL,NULL,380962087899,NULL,0,NULL,0,'','0'),
(1200,NULL,'Чайка Іра',NULL,'2017-10-11',NULL,380974170240,NULL,0,NULL,0,'','0'),
(1201,NULL,'Ватраль Галя',NULL,'2017-10-11',NULL,380970040883,NULL,0,NULL,0,'','0'),
(1202,NULL,'ТИмофій Віта',NULL,'2017-10-11',NULL,380985782325,NULL,0,NULL,0,'','0'),
(1203,NULL,'Коник яна',NULL,'2017-10-11',NULL,380961949247,NULL,0,NULL,0,'','0'),
(1204,NULL,'Сли',NULL,'2017-10-11',NULL,NULL,NULL,0,NULL,0,'','0'),
(1205,NULL,'Гевко Леся',NULL,'2017-10-12',NULL,380978482650,NULL,0,NULL,0,'','0'),
(1206,NULL,'Мостович Христина',NULL,NULL,NULL,380984562116,NULL,0,NULL,0,'','0'),
(1207,0218,'Касіяник Оксана',NULL,NULL,NULL,380967526059,NULL,0,NULL,0,'','0'),
(1208,NULL,'Бик Юля',NULL,'2017-10-12',NULL,380978399970,NULL,0,NULL,0,'','0'),
(1209,NULL,'Нартова Ірина',NULL,'2017-10-13',NULL,380671251012,NULL,0,NULL,0,'','0'),
(1210,NULL,'Воробець Надія',NULL,'2017-10-13',NULL,380680499438,NULL,0,NULL,0,'','0'),
(1211,NULL,'Слабіцька Олга',NULL,'2017-10-13',NULL,380936455383,NULL,0,NULL,0,'','0'),
(1212,NULL,'Пахольчак Оксана',NULL,'2017-10-13',NULL,380969598656,NULL,0,NULL,0,'','0'),
(1213,NULL,'Мартинюк Віка',NULL,'2017-10-13',NULL,380636926638,NULL,0,NULL,0,'','0'),
(1214,NULL,'Сампара Ніна',NULL,'2017-10-13',NULL,380972717298,NULL,0,NULL,0,'','0'),
(1215,NULL,'Сагайдак Іра',NULL,'2017-10-13',NULL,380985959737,NULL,0,NULL,0,'','0'),
(1216,NULL,'Гринчишин Аня',NULL,'2017-10-13',NULL,380968157914,NULL,0,NULL,0,'','0'),
(1217,0903,'Корчинська Галя',NULL,NULL,NULL,380983081822,NULL,0,NULL,0,'','0'),
(1218,NULL,'Петруняк Оксана',NULL,'2017-10-14',NULL,380683352637,NULL,0,NULL,0,'','0'),
(1219,NULL,'Кожіковська Маряна',NULL,'2017-10-14',NULL,380971484929,NULL,0,NULL,0,'','0'),
(1220,NULL,'Маша',NULL,'2017-10-15',NULL,NULL,NULL,0,NULL,0,'','0'),
(1221,NULL,'Бдзінзірович Наталя',NULL,'2017-10-16',NULL,380680117309,NULL,0,NULL,0,'','0'),
(1222,NULL,'Семчишин Юля',NULL,'2017-10-16',NULL,380978267342,NULL,0,NULL,0,'','0'),
(1223,NULL,'Шемлей Оля',NULL,'2017-10-16',NULL,380676884921,NULL,0,NULL,0,'','0'),
(1224,NULL,'Михайлюта наталя',NULL,'2017-10-16',NULL,380967589681,NULL,0,NULL,0,'','0'),
(1225,NULL,'Некифорчин Іванна',NULL,NULL,NULL,380988029556,NULL,0,NULL,0,'','1'),
(1226,NULL,'Качур Леся',NULL,'2017-10-17',NULL,380684213579,NULL,0,NULL,0,'','0'),
(1227,NULL,'Кучерська Богдана',NULL,'2017-10-17',NULL,380988327254,NULL,0,NULL,6,'','0'),
(1228,0319,'Бігуляк Галя',NULL,NULL,NULL,380678454020,NULL,0,NULL,0,'','0'),
(1229,NULL,'Домбровська Наталя',NULL,'2017-10-17',NULL,380677018855,NULL,0,NULL,0,'','0'),
(1230,NULL,'Молодій Іра',NULL,NULL,NULL,380938415063,NULL,0,NULL,0,'','0'),
(1231,NULL,'Костянтинова Таня',NULL,'2017-10-17',NULL,380976487225,NULL,0,NULL,0,'','0'),
(1232,0271,'Мельник Лілія',NULL,NULL,NULL,380677570012,NULL,0,NULL,0,'','0'),
(1233,NULL,'Кожухарова Олена',NULL,'2017-10-18',NULL,380987707751,NULL,0,NULL,0,'','0'),
(1234,NULL,'Климів Оксанав',NULL,'2017-10-18',NULL,380977617199,NULL,0,NULL,0,'','0'),
(1235,0257,'Будня Зоряна',NULL,NULL,NULL,380672140213,NULL,0,NULL,0,'','0'),
(1236,NULL,'Пашко Наталя',NULL,'2017-10-18',NULL,380966637192,NULL,0,NULL,0,'','0'),
(1237,NULL,'Опихана Настя',NULL,'2017-10-18',NULL,380994668113,NULL,0,NULL,0,'','0'),
(1238,NULL,'Сенів Надія ',NULL,NULL,NULL,380967654115,NULL,0,NULL,0,'','0'),
(1239,NULL,'Турченяк Васелина',NULL,'2017-10-18',NULL,380986665325,NULL,0,NULL,0,'','0'),
(1240,NULL,'Джегус Олександра',NULL,NULL,NULL,380988860583,NULL,0,NULL,0,'','0'),
(1241,NULL,'Шафран Галина',NULL,'2017-10-19',NULL,380676700816,NULL,0,NULL,0,'','0'),
(1242,NULL,'Шевчук  Діана',NULL,NULL,NULL,380684214055,NULL,0,NULL,0,'','0'),
(1243,NULL,'Деркач Христина',NULL,'2017-10-19',NULL,380962195692,NULL,0,NULL,0,'','0'),
(1244,NULL,'Карпович Зоряна',NULL,'2017-10-19',NULL,380683323923,NULL,0,NULL,0,'','0'),
(1245,NULL,'Колодніцька Марія',NULL,'2017-10-19',NULL,380978685635,NULL,0,NULL,0,'','0'),
(1246,NULL,'Швак Олена',NULL,NULL,NULL,380993495214,NULL,0,NULL,0,'','0'),
(1247,NULL,'Муленко Світлана',NULL,NULL,NULL,380993072205,NULL,0,NULL,0,'','0'),
(1248,NULL,'Білик Оксана',NULL,'2017-10-19',NULL,380986769387,NULL,0,NULL,0,'','0'),
(1249,NULL,'Прохорова Анастасія',NULL,'2017-10-20',NULL,380957944909,NULL,0,NULL,0,'','0'),
(1250,NULL,'Новак Юля',NULL,'2017-10-20',NULL,380978550484,NULL,0,NULL,0,'','0'),
(1251,NULL,'Бодьо Люда',NULL,'2017-10-20',NULL,380975839804,NULL,0,NULL,0,'','0'),
(1252,NULL,'Сідляк Надія',NULL,'2017-10-20',NULL,380689998327,NULL,0,NULL,0,'','0'),
(1253,NULL,'Віка Наша',NULL,'2017-10-20',NULL,380961846250,NULL,0,NULL,0,'','0'),
(1254,NULL,'Андрієвська Таня',NULL,'2017-10-20',NULL,380966500663,NULL,0,NULL,0,'','0'),
(1255,NULL,'Копецька Таісія',NULL,NULL,NULL,380990204929,NULL,0,NULL,0,'','0'),
(1256,NULL,'Ястремська Тоня',NULL,'2017-10-20',NULL,380993070704,NULL,0,NULL,2,'','0'),
(1257,NULL,'гордій христя',NULL,'2017-10-21',NULL,380688367372,NULL,0,NULL,0,'','0'),
(1258,NULL,'Чорній Ліля',NULL,'2017-10-21',NULL,380984843510,NULL,0,NULL,1,'','0'),
(1259,NULL,'ружило галина',NULL,'2017-10-21',NULL,380989291428,NULL,0,NULL,0,'','0'),
(1260,NULL,'Максимишин Люба',NULL,'2017-10-21',NULL,380684021854,NULL,0,NULL,0,'','0'),
(1261,NULL,'крупська марія',NULL,'2017-10-23',NULL,380683238820,NULL,0,NULL,0,'','0'),
(1262,0663,'Олійник Тетяна',NULL,NULL,NULL,380686292400,NULL,0,NULL,0,'','0'),
(1263,NULL,'Виник Леся',NULL,'2017-10-23',NULL,380986173310,NULL,0,NULL,0,'','0'),
(1264,0347,'Коваль Олена',NULL,NULL,NULL,380987882817,NULL,0,NULL,0,'','0'),
(1265,NULL,'Гришкова Оксана',NULL,'2017-10-23',NULL,380989206655,NULL,0,NULL,0,'','0'),
(1266,NULL,'Гнитишин ОЛя',NULL,NULL,NULL,NULL,NULL,0,NULL,0,'','1'),
(1267,NULL,'Халенич Соломія',NULL,'2017-10-23',NULL,380988211234,NULL,0,NULL,0,'','0'),
(1268,NULL,'Сорокопут Світлана',NULL,NULL,NULL,380506276113,NULL,0,NULL,0,'','0'),
(1269,NULL,'Слободян Наталя',NULL,'2017-10-23',NULL,380686296701,NULL,0,NULL,0,'','0'),
(1270,NULL,'Братак Ірина',NULL,'2017-10-23',NULL,380973078697,NULL,0,NULL,0,'','0'),
(1271,NULL,'Гусак Маряна',NULL,'2017-10-23',NULL,380975495502,NULL,0,NULL,0,'','0'),
(1272,NULL,'Колодій Люда',NULL,'2017-10-24',NULL,380962761977,NULL,0,NULL,0,'','0'),
(1273,NULL,'Кучма Юля',NULL,'2017-10-24',NULL,380979193979,NULL,0,NULL,0,'','0'),
(1274,NULL,'солодка віка',NULL,NULL,NULL,380734835968,NULL,0,NULL,0,'','0'),
(1275,NULL,'Терещенко Уляна',NULL,'2017-10-24',NULL,380672010809,NULL,0,NULL,0,'','0'),
(1276,NULL,'Жолинська Галина',NULL,'2017-10-25',NULL,380671080746,NULL,0,NULL,0,'','0'),
(1277,NULL,'Коліщинська Оксана',NULL,NULL,NULL,380963722645,NULL,0,NULL,0,'','0'),
(1278,NULL,'Фецуляк Настя',NULL,'2017-10-25',NULL,380994559512,NULL,0,NULL,0,'','0'),
(1279,NULL,'Вербіцька Таня',NULL,NULL,NULL,380984652601,NULL,0,NULL,0,'','0'),
(1280,NULL,'Стецишин оксана',NULL,NULL,NULL,380968378999,NULL,0,NULL,0,'','0'),
(1281,NULL,'Гринюк Марія',NULL,'2017-10-25',NULL,380990096625,NULL,0,NULL,0,'','0'),
(1282,NULL,'Ружицька Наталя',NULL,'2017-10-25',NULL,380989997641,NULL,0,NULL,0,'','0'),
(1283,NULL,'Царук Аліна',NULL,'2017-10-26',NULL,380999315085,NULL,0,NULL,0,'','0'),
(1284,NULL,'Лопушняк Оля',NULL,NULL,NULL,380689334217,NULL,0,NULL,0,'','0'),
(1285,NULL,'колужняк Світлана',NULL,'2017-10-26',NULL,380686466476,NULL,0,NULL,0,'','0'),
(1286,NULL,'Босіховська Віта ',NULL,'2017-10-26',NULL,380967513728,NULL,0,NULL,0,'','0'),
(1287,NULL,'Наконечна Ліда',NULL,'2017-10-27',NULL,380633628598,NULL,0,NULL,0,'','0'),
(1288,NULL,'кошанська',NULL,'2017-10-27',NULL,380962686460,NULL,0,NULL,0,'','0'),
(1289,NULL,'ситник',NULL,'2017-10-27',NULL,380979915606,NULL,0,NULL,0,'','0'),
(1290,NULL,'Рибін Наталя',NULL,'2017-10-27',NULL,380987648241,NULL,0,NULL,0,'','0'),
(1291,NULL,'Шустик Марія',NULL,'2017-10-27',NULL,380966456795,NULL,0,NULL,0,'','0'),
(1292,NULL,'Троханяк Таня',NULL,'2017-10-27',NULL,380507837743,NULL,0,NULL,0,'','0'),
(1293,NULL,'Танюк Христина',NULL,'2017-10-28',NULL,380960863505,NULL,0,NULL,0,'','0'),
(1294,NULL,'Олійник Іра',NULL,'2017-10-28',NULL,380966087837,NULL,0,NULL,0,'','0'),
(1295,NULL,'Золота Іра',NULL,'2017-10-30',NULL,380983425082,NULL,0,NULL,0,'','0'),
(1296,NULL,'Чопик Леся',NULL,'2017-10-30',NULL,380977532826,NULL,0,NULL,0,'','0'),
(1297,0327,'Холоднюк Іра',NULL,NULL,NULL,380983853196,NULL,0,NULL,0,'','0'),
(1298,NULL,'Івасів МАрія',NULL,'2017-10-30',NULL,380678964938,NULL,0,NULL,0,'','0'),
(1299,NULL,'Ільницька Люда',NULL,'2017-10-30',NULL,380685611588,NULL,0,NULL,0,'','0'),
(1300,NULL,'Боднарук Софія',NULL,'2017-10-30',NULL,380680725247,NULL,0,NULL,0,'','0'),
(1301,NULL,'Стьопіна Іра',NULL,'2017-10-30',NULL,380976725579,NULL,0,NULL,0,'','0'),
(1302,0645,'Туткалюк Юля',NULL,NULL,NULL,380974148733,NULL,0,NULL,0,'','0'),
(1303,NULL,'Берицька Наталя',NULL,'2017-10-31',NULL,380501555954,NULL,0,NULL,0,'','0'),
(1304,NULL,'Совінська Люся',NULL,'2017-10-31',NULL,380988235770,NULL,0,NULL,0,'','0'),
(1305,NULL,'Шиляпінська Таня',NULL,'2017-10-31',NULL,380987312537,NULL,0,NULL,0,'','0'),
(1306,NULL,'Запорожець Марія',NULL,'2017-10-31',NULL,380355264451,NULL,0,NULL,0,'','0'),
(1307,NULL,'Запорожець Юля',NULL,'2017-10-31',NULL,380963200672,NULL,0,NULL,0,'','0'),
(1308,0627,'Яник Марія',NULL,NULL,NULL,380982831816,NULL,0,NULL,0,'','0'),
(1309,NULL,'Сікорська Юля',NULL,'2017-10-31',NULL,380686023438,NULL,0,NULL,0,'','0'),
(1310,NULL,'Телейко Юлія',NULL,'2017-10-31',NULL,380970193358,NULL,0,NULL,0,'','0'),
(1311,NULL,'Креманчк Таня',NULL,NULL,NULL,380982400981,NULL,0,NULL,0,'','0'),
(1312,NULL,'Сосанчин Натяля',NULL,'2017-11-01',NULL,380989679814,NULL,0,NULL,0,'','0'),
(1313,NULL,'Чайка Христина',NULL,'2017-11-01',NULL,380931390323,NULL,0,NULL,0,'','0'),
(1314,NULL,'Курик Аліна',NULL,'2017-11-01',NULL,380976299332,NULL,0,NULL,0,'','0'),
(1315,NULL,'Король Оля',NULL,'2017-11-01',NULL,380982900493,NULL,0,NULL,0,'','0'),
(1316,0323,'Мороз Катя',NULL,NULL,NULL,380678325608,NULL,0,NULL,0,'','0'),
(1317,NULL,'Оля..',NULL,'2017-11-01',NULL,380687507184,NULL,0,NULL,0,'','0'),
(1318,NULL,'Фірман Марія',NULL,'2017-11-02',NULL,380976262809,NULL,0,NULL,0,'','0'),
(1320,NULL,'Бойко Галина',NULL,'2017-11-02',NULL,380685427892,NULL,0,NULL,0,'','0'),
(1321,NULL,'Гураль Наталя',NULL,'2017-11-02',NULL,380688424926,NULL,0,NULL,0,'','0'),
(1322,NULL,'Луцишин Оля',NULL,'2017-11-02',NULL,380989343948,NULL,0,NULL,0,'','0'),
(1323,NULL,'Балабух Ліля',NULL,'2017-11-02',NULL,380976543555,NULL,0,NULL,0,'','0'),
(1324,NULL,'Золотий Іван',NULL,'2017-11-02',NULL,380684265216,NULL,0,NULL,0,'','0'),
(1325,NULL,'Круць Іван',NULL,'2017-11-04',NULL,380963689512,NULL,0,NULL,0,'','0'),
(1326,NULL,'Дивоняк Іра',NULL,'2017-11-04',NULL,380964501143,NULL,0,NULL,0,'','0'),
(1327,NULL,'Микульська Галя',NULL,'2017-11-04',NULL,380988586892,NULL,0,NULL,0,'','0'),
(1328,NULL,'Янкевич Аліна',NULL,'2017-11-04',NULL,380968539313,NULL,0,NULL,0,'','0'),
(1329,NULL,'Шевчук Антоніна',NULL,'2017-11-04',NULL,380684211626,NULL,0,NULL,0,'','0'),
(1330,NULL,'Баніта Іванка',NULL,'2017-11-06',NULL,380987892059,NULL,0,NULL,0,'','0'),
(1331,NULL,'Галанюк Оксана',NULL,'2017-11-06',NULL,380965612271,NULL,0,NULL,0,'','0'),
(1332,NULL,'Онищенко Зоряна',NULL,NULL,NULL,380973454267,NULL,0,NULL,0,'','0'),
(1333,NULL,'Татарин Аня',NULL,'2017-11-06',NULL,380686896408,NULL,0,NULL,0,'','0'),
(1334,NULL,'Коник Христина',NULL,'2017-11-06',NULL,380661128014,NULL,0,NULL,0,'','0'),
(1335,NULL,'Совак Тарас',NULL,'2017-11-07',NULL,380686245646,NULL,0,NULL,0,'','0'),
(1336,NULL,'Шумська Юля',NULL,'2017-11-07',NULL,380978713199,NULL,0,NULL,0,'','0'),
(1337,NULL,'Сорока Іра',NULL,'2017-11-07',NULL,380988464815,NULL,0,NULL,0,'','0'),
(1338,NULL,'Гой Христина',NULL,'2017-11-07',NULL,380681142686,NULL,0,NULL,0,'','0'),
(1339,NULL,'Денис Настя',NULL,NULL,NULL,380980599912,NULL,0,NULL,0,'','0'),
(1340,NULL,'Струганець Богдана',NULL,'2017-11-07',NULL,380997736316,NULL,0,NULL,0,'','0'),
(1341,NULL,'Польська Юля',NULL,'2017-11-07',NULL,380965020779,NULL,0,NULL,0,'','0'),
(1342,NULL,'Нера Марія',NULL,NULL,NULL,380678976485,NULL,0,NULL,0,'','0'),
(1343,NULL,'Бісюк наталя',NULL,'2017-11-07',NULL,380987811588,NULL,0,NULL,0,'','0'),
(1344,NULL,'Солтис Оля',NULL,'2017-11-07',NULL,380673958748,NULL,0,NULL,0,'','0'),
(1345,NULL,'Бролецька Ганна',NULL,'2017-11-07',NULL,380680357814,NULL,0,NULL,0,'','0'),
(1346,NULL,'Тобуринна Таня',NULL,'2017-11-08',NULL,380689543669,NULL,0,NULL,0,'','0'),
(1347,NULL,'Катринюк Люба',NULL,'2017-11-08',NULL,380968300914,NULL,0,NULL,0,'','0'),
(1348,0659,'Шага Світлана',NULL,NULL,NULL,380958029442,NULL,0,NULL,0,'','0'),
(1349,NULL,'Чайка Мирослава',NULL,'2017-11-08',NULL,380980027043,NULL,0,NULL,0,'','0'),
(1350,NULL,'Костинюк Альона',NULL,NULL,NULL,380683272108,NULL,0,NULL,0,'','0'),
(1351,NULL,'Тантала юля',NULL,NULL,NULL,380983587349,NULL,0,NULL,0,'','0'),
(1352,NULL,'Процанін Христина',NULL,'2017-11-08',NULL,380964073876,NULL,0,NULL,0,'','0'),
(1353,NULL,'Вурсова  Аліна',NULL,'2017-11-09',NULL,380951212120,NULL,0,NULL,0,'','0'),
(1354,NULL,'Каськів Наталя',NULL,NULL,NULL,380969136623,NULL,0,NULL,0,'','0'),
(1355,NULL,'Маряна Наша',NULL,NULL,NULL,NULL,NULL,0,NULL,0,'','0'),
(1356,NULL,'Микулишин Юля',NULL,'2017-11-11',NULL,380634116280,NULL,0,NULL,0,'','0'),
(1357,NULL,'Іванків Іра',NULL,'2017-11-11',NULL,380978372434,NULL,0,NULL,0,'','0'),
(1358,NULL,'Петрончак Наталя',NULL,'2017-11-11',NULL,380992591045,NULL,0,NULL,0,'','0'),
(1359,NULL,'Харчій Маряна',NULL,'2017-11-11',NULL,380976865618,NULL,0,NULL,0,'','0'),
(1360,NULL,'Сорока Аліна',NULL,'2017-11-11',NULL,380978069871,NULL,0,NULL,0,'','0'),
(1361,NULL,'Гурбач Оля',NULL,NULL,NULL,380965970877,NULL,0,NULL,0,'','0'),
(1362,NULL,'лейбик віка',NULL,NULL,NULL,380973770774,NULL,0,NULL,0,'','0'),
(1363,0573,'перуняк таня',NULL,NULL,NULL,380682807225,NULL,0,NULL,0,'','0'),
(1364,NULL,'Чайка Ірина',NULL,'2017-11-13',NULL,380960625515,NULL,0,NULL,0,'','0'),
(1365,NULL,'Король Наталя',NULL,'2017-11-13',NULL,380987143071,NULL,0,NULL,0,'','0'),
(1366,NULL,'Ониськів Оля',NULL,'2017-11-13',NULL,380971489887,NULL,0,NULL,0,'','0'),
(1367,NULL,'Шимко Маряна',NULL,NULL,NULL,380673501316,NULL,0,NULL,0,'','0'),
(1368,NULL,'Стасій Христина',NULL,'2017-11-13',NULL,380683256972,NULL,0,NULL,0,'','0'),
(1369,NULL,'Подорчук Іванна',NULL,'2017-11-13',NULL,380993318857,NULL,0,NULL,0,'','0'),
(1370,NULL,'Гашпера Галя',NULL,'2017-11-13',NULL,380985726929,NULL,0,NULL,0,'','0'),
(1371,NULL,'Пиртрак Оля',NULL,'2017-11-13',NULL,380684231705,NULL,0,NULL,0,'','0'),
(1372,NULL,'Наложенко Юля',NULL,'2017-11-13',NULL,380663002456,NULL,0,NULL,0,'','0'),
(1373,NULL,'Корняк Леся',NULL,'2017-11-13',NULL,380988642548,NULL,0,NULL,0,'','0'),
(1374,NULL,'Дрогомирецька Олеся',NULL,NULL,NULL,380962785755,NULL,0,NULL,0,'','0'),
(1375,NULL,'Конциграда Іра',NULL,'2017-11-13',NULL,380979467131,NULL,0,NULL,0,'','0'),
(1376,NULL,'Крушельницька Марія',NULL,'2017-11-14',NULL,380986358680,NULL,0,NULL,0,'','0'),
(1377,NULL,'Король Марія',NULL,'2017-11-14',NULL,380969261094,NULL,0,NULL,0,'','0'),
(1378,NULL,'Нажденко Оля',NULL,'2017-11-14',NULL,380951707009,NULL,0,NULL,0,'','0'),
(1379,NULL,'Собчук Оксана',NULL,'2017-11-15',NULL,380966885411,NULL,0,NULL,0,'','0'),
(1380,NULL,'Король ВІка',NULL,'2017-11-15',NULL,380683320793,NULL,0,NULL,0,'','0'),
(1381,NULL,'Дідюк Алла',NULL,'2017-11-15',NULL,380689041569,NULL,0,NULL,0,'','0'),
(1382,NULL,'Сендюк Світлана',NULL,'2017-11-15',NULL,380684214144,NULL,0,NULL,0,'','0'),
(1383,NULL,'Макарова Галя',NULL,NULL,NULL,380676238990,NULL,0,NULL,0,'','0'),
(1384,NULL,'Костецька Оксана',NULL,'2017-11-15',NULL,380961490147,NULL,0,NULL,0,'','0'),
(1385,NULL,'Прокопчук Христина',NULL,'2017-11-16',NULL,380977659529,NULL,0,NULL,0,'','0'),
(1386,NULL,'Дегман Леся',NULL,'2017-11-16',NULL,380507680474,NULL,0,NULL,0,'','0'),
(1387,0273,'Цванько Христина',NULL,NULL,NULL,380685972307,NULL,0,NULL,0,'','0'),
(1388,NULL,'Пірга Таня',NULL,'2017-11-16',NULL,380671291465,NULL,0,NULL,0,'','0'),
(1389,NULL,'Чижишин  Оксана',NULL,'2017-11-17',NULL,380669251507,NULL,0,NULL,0,'','0'),
(1390,NULL,'Юрків Марія',NULL,'2017-11-17',NULL,380971718510,NULL,0,NULL,0,'','0'),
(1391,NULL,'Павзюк Світлана',NULL,'2017-11-17',NULL,380991426315,NULL,0,NULL,0,'','0'),
(1392,NULL,'Дюк Надя',NULL,'2017-11-17',NULL,380964907254,NULL,0,NULL,0,'','0'),
(1393,NULL,'Польова Ірина',NULL,'2017-11-17',NULL,380981273699,NULL,0,NULL,0,'','0'),
(1394,NULL,'Гнойська Діана',NULL,'2017-11-17',NULL,380963730629,NULL,0,NULL,0,'','0'),
(1395,NULL,'Аксюк Оксана',NULL,'2017-11-18',NULL,380969171344,NULL,0,NULL,0,'','0'),
(1396,NULL,'григорук іра',NULL,'2017-11-18',NULL,380636014161,NULL,0,NULL,0,'','0'),
(1397,NULL,'коник люба',NULL,NULL,NULL,380983099468,NULL,0,NULL,0,'','0'),
(1398,NULL,'Струтинська Таня',NULL,'2017-11-18',NULL,380962706215,NULL,0,NULL,0,'','0'),
(1399,NULL,'Мардаль Леонтина',NULL,'2017-11-20',NULL,380677436109,NULL,0,NULL,0,'','0'),
(1400,NULL,'Хорош Віка',NULL,'2017-11-20',NULL,380680212682,NULL,0,NULL,0,'','0'),
(1401,NULL,'Курбатова Надя',NULL,'2017-11-20',NULL,380684296430,NULL,0,NULL,0,'','0'),
(1402,NULL,'Мішкевич Таня',NULL,'2017-11-20',NULL,380980221214,NULL,0,NULL,0,'','0'),
(1403,NULL,'Філатова Таня',NULL,'2017-11-20',NULL,380966804960,NULL,0,NULL,0,'','0'),
(1404,NULL,'Ставнича Віта',NULL,'2017-11-20',NULL,380983775641,NULL,0,NULL,0,'','0'),
(1405,NULL,'Грабовецька Марина',NULL,'2017-11-20',NULL,380979778678,NULL,0,NULL,0,'','0'),
(1406,NULL,'Мельничук Алла',NULL,NULL,NULL,380983401913,NULL,0,NULL,0,'','0'),
(1407,NULL,'Пилат Наталя',NULL,'2017-11-21',NULL,380985864082,NULL,0,NULL,0,'','0'),
(1408,NULL,'Бегман Таня',NULL,'2017-11-21',NULL,380507315516,NULL,0,NULL,0,'','0'),
(1409,NULL,'Осадчук Іра',NULL,'2017-11-21',NULL,380976857427,NULL,0,NULL,0,'','0'),
(1410,NULL,'клопіт ганна',NULL,'2017-11-22',NULL,380989243302,NULL,0,NULL,0,'','0'),
(1411,0269,'Сливчук Віка',NULL,NULL,NULL,380985119380,NULL,0,NULL,0,'','0'),
(1412,NULL,'Венгринович наталя',NULL,NULL,NULL,380959290464,NULL,0,NULL,0,'','0'),
(1413,NULL,'Полова Надія',NULL,'2017-11-22',NULL,380969543861,NULL,0,NULL,0,'','0'),
(1414,NULL,'Польовнича Іра',NULL,'2017-11-22',NULL,380636910193,NULL,0,NULL,0,'','0'),
(1415,NULL,'Рибчак Галя',NULL,'2017-11-22',NULL,380973314417,NULL,0,NULL,0,'','0'),
(1416,NULL,'Чубей Каміла',NULL,'2017-11-22',NULL,380972195689,NULL,0,NULL,0,'','0'),
(1417,NULL,' Аліна Наша',NULL,NULL,NULL,NULL,NULL,0,NULL,1,'','0'),
(1418,NULL,'Галанчак Оля',NULL,NULL,NULL,380680264697,380971291951,0,NULL,0,'','0'),
(1419,NULL,'Градова Ліля',NULL,'2017-11-23',NULL,380931457351,NULL,0,NULL,0,'','0'),
(1420,NULL,'Гусак Наталя',NULL,'2017-11-23',NULL,380501446000,NULL,0,NULL,0,'','0'),
(1421,NULL,'Семенюк Леся',NULL,'2017-11-23',NULL,380689780491,NULL,0,NULL,0,'','0'),
(1422,0649,'Ландяк Наталя',NULL,NULL,NULL,380979929057,NULL,0,NULL,0,'','0'),
(1423,NULL,'петришин сніжана',NULL,'2017-11-23',NULL,380991132925,NULL,0,NULL,0,'','0'),
(1424,NULL,'Сєдова Іра',NULL,'2017-11-23',NULL,380953040134,NULL,0,NULL,0,'','0'),
(1425,NULL,'Ушій Маряна',NULL,'2017-11-23',NULL,380988707783,NULL,0,NULL,0,'','0'),
(1426,NULL,'Яцишин Ліля',NULL,'2017-11-24',NULL,380502337231,NULL,0,NULL,0,'','0'),
(1427,NULL,'Ревуцька Оля',NULL,'2017-11-24',NULL,380684455329,NULL,0,NULL,0,'','0'),
(1428,NULL,'Кузь Надія',NULL,NULL,NULL,380984562142,NULL,0,NULL,0,'','0'),
(1429,0643,'Гнида Люба',NULL,NULL,NULL,380977941119,NULL,0,NULL,0,'','0'),
(1430,NULL,'Іванюк Михайло',NULL,'2017-11-25',NULL,380680710378,NULL,0,NULL,0,'','0'),
(1431,NULL,'Скрипник Марія',NULL,'2017-11-25',NULL,380664828369,NULL,0,NULL,0,'','0'),
(1432,NULL,'Пельвецька Галина',NULL,'2017-11-25',NULL,380677037023,NULL,0,NULL,0,'','0'),
(1433,NULL,'Фарина Іра',NULL,'2017-11-25',NULL,380684212120,NULL,0,NULL,0,'','0'),
(1434,NULL,'Сенів Юля',NULL,'2017-11-25',NULL,380987319447,NULL,0,NULL,0,'','0'),
(1435,NULL,'Благідка Уляна',NULL,NULL,NULL,380970007016,NULL,0,NULL,0,'','0'),
(1436,NULL,'Франяк Юліана',NULL,'2017-11-27',NULL,380681521619,NULL,0,NULL,0,'','0'),
(1437,NULL,'Деркач Вікторія',NULL,NULL,NULL,NULL,380978242814,0,NULL,0,'','0'),
(1438,NULL,'куца ірина',NULL,NULL,NULL,380969028232,NULL,0,NULL,0,'','0'),
(1439,NULL,'Оликсишин Наталя',NULL,'2017-11-27',NULL,380989602204,NULL,0,NULL,0,'','0'),
(1440,NULL,'Мельник Оля',NULL,'2017-11-27',NULL,380687173420,NULL,0,NULL,0,'','0'),
(1441,NULL,'Гевко Еріка',NULL,'2017-11-27',NULL,380660172324,NULL,0,NULL,0,'','0'),
(1442,NULL,'Пельвецька Ірина',NULL,'2017-11-28',NULL,380973321405,NULL,0,NULL,0,'','0'),
(1443,NULL,'Патуляк Маша',NULL,'2017-11-28',NULL,380957911744,NULL,0,NULL,0,'','0'),
(1444,NULL,'Петрик Марія',NULL,'2017-11-28',NULL,380961107604,NULL,0,NULL,0,'','0'),
(1445,0709,'Совяк Марія',NULL,NULL,NULL,380686779003,NULL,0,NULL,0,'','0'),
(1446,NULL,'Романюк ',NULL,NULL,NULL,NULL,NULL,0,NULL,0,'','1'),
(1447,NULL,'Наталя пуляк',NULL,'2017-11-28',NULL,380966871368,NULL,0,NULL,0,'','0'),
(1448,NULL,'бартух марта',NULL,'2017-11-28',NULL,380971956842,NULL,0,NULL,0,'','0'),
(1449,NULL,'Бойко Уляна',NULL,'2017-11-28',NULL,380682468194,NULL,0,NULL,0,'','0'),
(1450,NULL,'Шевченко Віка',NULL,'2017-11-28',NULL,380977289440,NULL,0,NULL,0,'','0'),
(1451,NULL,'Строцень Алла',NULL,'2017-11-28',NULL,380976822236,NULL,0,NULL,0,'','0'),
(1452,NULL,'Коваль Люба',NULL,'2017-11-28',NULL,380507276608,NULL,0,NULL,0,'','0'),
(1453,NULL,'Котовська Надя',NULL,NULL,NULL,NULL,NULL,0,NULL,0,'','1'),
(1454,NULL,'ярема надя',NULL,'2017-11-29',NULL,380972132637,NULL,0,NULL,0,'','0'),
(1455,NULL,'Мороз Христина',NULL,'2017-11-29',NULL,380966396846,NULL,0,NULL,0,'','0'),
(1456,NULL,'Лесишак Юля',NULL,'2017-11-29',NULL,380731166027,NULL,0,NULL,0,'','0'),
(1457,NULL,'Гудима Юля',NULL,NULL,NULL,380686951024,NULL,0,NULL,0,'','0'),
(1458,NULL,'Федорців Віка',NULL,'2017-11-29',NULL,380977112446,NULL,0,NULL,0,'','0'),
(1459,NULL,'Присяжнюк Маряна',NULL,'2017-11-29',NULL,380680543950,NULL,0,NULL,0,'','0'),
(1460,NULL,'Андрієвська Юля',NULL,'2017-11-29',NULL,380976081110,NULL,0,NULL,0,'','0'),
(1461,NULL,'Смівка Христина',NULL,'2017-11-29',NULL,380971353883,NULL,0,NULL,0,'','0'),
(1462,NULL,'Федорів Христина',NULL,'2017-11-29',NULL,380684801043,NULL,0,NULL,0,'','0'),
(1463,0699,'Храпа Олександра',NULL,NULL,NULL,380983827537,NULL,0,NULL,0,'','0'),
(1464,NULL,'Чубка Галя',NULL,'2017-11-30',NULL,380988201525,NULL,0,NULL,0,'','0'),
(1465,NULL,'Пандрак Юля',NULL,'2017-11-30',NULL,380975410874,NULL,0,NULL,0,'','0'),
(1466,NULL,'Забіяка Таня',NULL,'2017-11-30',NULL,380671095144,NULL,0,NULL,0,'','0'),
(1467,NULL,'Кравець Оля',NULL,'2017-11-30',NULL,380969793031,NULL,0,NULL,0,'','0'),
(1468,NULL,'Нагаєвська Таня',NULL,'2017-11-30',NULL,380983099128,NULL,0,NULL,0,'','0'),
(1469,NULL,'хомель марія',NULL,'2017-11-30',NULL,380964054006,NULL,0,NULL,0,'','0'),
(1470,NULL,'Федорович Уляна',NULL,'2017-12-01',NULL,380971629733,NULL,0,NULL,0,'','0'),
(1471,NULL,'Кузь Люба',NULL,NULL,NULL,380978979428,NULL,0,NULL,0,'','0'),
(1472,0160,'Фотчук Христина',NULL,NULL,NULL,380961919827,NULL,0,NULL,0,'','0'),
(1473,0723,'Вольніцька Христина',NULL,NULL,NULL,380681633128,NULL,0,NULL,0,'','0'),
(1474,NULL,'Талинюк Леся',NULL,'2017-12-01',NULL,380689620319,NULL,0,NULL,0,'','0'),
(1475,NULL,'Цемалишин Юля',NULL,'2017-12-02',NULL,380678334796,NULL,0,NULL,0,'','0'),
(1476,0719,'Романюк Тетяна',NULL,NULL,NULL,380985715569,NULL,0,NULL,0,'','0'),
(1477,NULL,'Погріщук Марія',NULL,'2017-12-04',NULL,380680411550,NULL,0,NULL,0,'','0'),
(1478,NULL,'Крисовська Марія',NULL,'2017-12-04',NULL,380676797241,NULL,0,NULL,0,'','0'),
(1479,NULL,'Шалай Катя',NULL,'2017-12-04',NULL,380685107783,NULL,0,NULL,0,'','0'),
(1480,NULL,'Сущинська Ліля',NULL,'2017-12-04',NULL,380669443178,NULL,0,NULL,0,'','0'),
(1481,NULL,'Плецан Сніжана',NULL,'2017-12-04',NULL,380688632066,NULL,0,NULL,5,'','0'),
(1482,NULL,'Суха Таня',NULL,'2017-12-04',NULL,380731256620,NULL,0,NULL,0,'','0'),
(1483,NULL,'Шушко Андріана',NULL,'2017-12-04',NULL,380971667732,NULL,0,NULL,0,'','0'),
(1484,NULL,'Крижанівська Оля',NULL,'2017-12-04',NULL,380966882752,NULL,0,NULL,0,'','0'),
(1485,NULL,'Заболотна Іра',NULL,'2017-12-05',NULL,380963439626,NULL,0,NULL,0,'','0'),
(1486,NULL,'Данчак Іванка',NULL,'2017-12-05',NULL,380506213027,NULL,0,NULL,0,'','0'),
(1487,NULL,'Бабіцька Інна',NULL,'2017-12-05',NULL,380980999781,NULL,0,NULL,0,'','0'),
(1488,NULL,'Юрків Ірина',NULL,NULL,NULL,380986329539,NULL,0,NULL,0,'','0'),
(1489,0697,'Марютіна Зоряна',NULL,NULL,NULL,380984038799,NULL,0,NULL,0,'','0'),
(1490,NULL,'Ласюк Іра',NULL,'2017-12-06',NULL,380964956066,NULL,0,NULL,0,'','0'),
(1491,0289,'Чернецька Діана',NULL,NULL,NULL,380988925681,NULL,0,NULL,0,'','0'),
(1492,NULL,'Караульна Яна',NULL,'2017-12-06',NULL,380950073916,NULL,0,NULL,0,'','0'),
(1493,NULL,'Тимофій Таня',NULL,'2017-12-06',NULL,380980198500,NULL,0,NULL,0,'','0'),
(1494,NULL,'Осадчук Інна',NULL,NULL,NULL,NULL,NULL,0,NULL,0,'','1'),
(1495,NULL,'Сулятицька Оксана',NULL,NULL,NULL,380984582208,NULL,0,NULL,0,'','0'),
(1496,NULL,'Ландяк Оксана',NULL,'2017-12-07',NULL,380984893628,NULL,0,NULL,0,'','0'),
(1497,NULL,'Сніжок Оля',NULL,'2017-12-07',NULL,380979778890,NULL,0,NULL,0,'','0'),
(1498,NULL,'Баліцька Таня',NULL,'2017-12-07',NULL,380970111378,NULL,0,NULL,0,'','0'),
(1499,NULL,'Шафран Людмила',NULL,'2017-12-07',NULL,380956664573,NULL,0,NULL,0,'','0'),
(1500,NULL,' Христина наша',NULL,NULL,NULL,NULL,NULL,0,NULL,0,'','0');

INSERT INTO `kontragentu` VALUES 
(1501,NULL,'Глова Ірина',NULL,'2017-12-07',NULL,380683362525,NULL,0,NULL,0,'','0'),
(1502,NULL,'Наконечна Галина',NULL,'2017-12-07',NULL,380986486591,NULL,0,NULL,0,'','0'),
(1503,NULL,'Марцінів Ліза',NULL,'2017-12-07',NULL,380979215719,NULL,0,NULL,0,'','0'),
(1504,NULL,'Мельник Олена',NULL,'2017-12-07',NULL,380680334551,NULL,0,NULL,0,'','0'),
(1505,NULL,'Теслюк Юля',NULL,'2017-12-08',NULL,380680409614,NULL,0,NULL,0,'','0'),
(1506,NULL,'Теслюк Ліля',NULL,'2017-12-08',NULL,380687602084,NULL,0,NULL,0,'','0'),
(1507,NULL,'Величко Олена',NULL,'2017-12-09',NULL,380675850954,NULL,0,NULL,0,'','0'),
(1508,NULL,'Дідушок Іра',NULL,'2017-12-11',NULL,380961618963,NULL,0,NULL,0,'','0'),
(1509,NULL,'Зозуля Христина',NULL,'2017-12-11',NULL,380967519234,NULL,0,NULL,0,'','0'),
(1510,0275,'Покойова Ірина',NULL,NULL,NULL,380986128804,NULL,0,NULL,0,'','0'),
(1511,NULL,'Децюк Оксана',NULL,'2017-12-11',NULL,380971439335,NULL,0,NULL,0,'','0'),
(1512,NULL,'Мальована Маша',NULL,NULL,NULL,380967567311,NULL,0,NULL,0,'','0'),
(1513,NULL,'Міщанчук Таня',NULL,NULL,NULL,380671657043,NULL,0,NULL,1,'','0'),
(1514,NULL,'Маретько Наталя',NULL,'2017-12-12',NULL,380507560960,NULL,0,NULL,0,'','0'),
(1515,NULL,'годована ольга',NULL,'2017-12-12',NULL,380964851363,NULL,0,NULL,0,'','0'),
(1516,NULL,'Романенко Галина',NULL,'2017-12-12',NULL,380663040841,NULL,0,NULL,1,'','0'),
(1517,NULL,'глова ілона',NULL,'2017-12-12',NULL,380968285410,NULL,0,NULL,0,'','0'),
(1518,NULL,'гапяк галя',NULL,'2017-12-12',NULL,380971333908,NULL,0,NULL,0,'','0'),
(1519,NULL,'Обшарська Настя',NULL,'2017-12-12',NULL,380672917350,NULL,0,NULL,0,'','0'),
(1520,NULL,'Ухач Маряна',NULL,'2017-12-13',NULL,380978836310,NULL,0,NULL,0,'','0'),
(1521,NULL,'Романенко Оля',NULL,'2017-12-13',NULL,380660013743,NULL,0,NULL,1,'','0'),
(1522,NULL,'Коваль Анастасія',NULL,'2017-12-13',NULL,380962616802,NULL,0,NULL,0,'','0'),
(1523,NULL,'Пипа Оксана',NULL,'2017-12-13',NULL,380968812693,NULL,0,NULL,0,'','0'),
(1524,NULL,'Галат Наталя',NULL,'2017-12-13',NULL,380982512626,NULL,0,NULL,0,'','0'),
(1525,NULL,'Подолянська Марія',NULL,NULL,NULL,380989742802,NULL,0,NULL,0,'','0'),
(1526,NULL,'Марусик Валерія',NULL,'2017-12-14',NULL,380672715188,NULL,0,NULL,0,'','0'),
(1527,NULL,'Хмільник Альона',NULL,'2017-12-14',NULL,380972959874,NULL,0,NULL,0,'','0'),
(1528,NULL,'Романенко Рубіна',NULL,'2017-12-14',NULL,380501600119,NULL,0,NULL,0,'','0'),
(1529,NULL,'Стащак Галина',NULL,'2017-12-14',NULL,380987058748,NULL,0,NULL,0,'','0'),
(1530,0641,'Романюк Наталя',NULL,NULL,NULL,380980282930,NULL,0,NULL,1,'','0'),
(1531,NULL,'Геравс Юля',NULL,'2017-12-15',NULL,380938620390,NULL,0,NULL,0,'','0'),
(1532,NULL,'Головецька Марія',NULL,'2017-12-15',NULL,380985857014,NULL,0,NULL,0,'','0'),
(1533,NULL,'Мацевко Ірина',NULL,'2017-12-15',NULL,380972551230,NULL,0,NULL,0,'','0'),
(1534,NULL,'Новак Оксана',NULL,'2017-12-15',NULL,380671580535,NULL,0,NULL,0,'','0'),
(1535,NULL,'Голуб Юля ',NULL,'2017-12-15',NULL,380687134129,NULL,0,NULL,0,'','0'),
(1536,NULL,'Пшенишна Світлана',NULL,'2017-12-15',NULL,380674903832,NULL,0,NULL,0,'','0'),
(1537,NULL,'Шевчук Олесандр',NULL,'2017-12-15',NULL,380983812389,NULL,0,NULL,0,'','0'),
(1538,NULL,'Франків Ігор',NULL,'2017-12-16',NULL,380958586664,NULL,0,NULL,0,'','0'),
(1539,NULL,'Мейор Ліда',NULL,'2017-12-16',NULL,380971643030,NULL,0,NULL,0,'','0'),
(1540,NULL,'Карпів Катя',NULL,'2017-12-16',NULL,380688461360,NULL,0,NULL,0,'','0'),
(1541,0715,'Фурик Оксана',NULL,NULL,NULL,380671258112,NULL,0,NULL,0,'','0'),
(1542,NULL,'іскра олена',NULL,NULL,NULL,380681724713,NULL,0,NULL,0,'','0'),
(1543,NULL,'рогіян христина',NULL,'2017-12-16',NULL,380968989379,NULL,0,NULL,0,'','0'),
(1544,NULL,'Цимбалюк Марія',NULL,NULL,NULL,380686953737,NULL,0,NULL,0,'','0'),
(1545,NULL,'Монастирська Оксана',NULL,'2017-12-16',NULL,380969136109,NULL,0,NULL,0,'','0'),
(1546,NULL,'Новацька Марія',NULL,'2017-12-16',NULL,380977895241,NULL,0,NULL,0,'','0'),
(1547,NULL,'Ворк Наталя',NULL,'2017-12-16',NULL,380686896356,NULL,0,NULL,0,'','0'),
(1548,NULL,'Зігрій Таня',NULL,'2017-12-16',NULL,380960754625,NULL,0,NULL,0,'','0'),
(1549,NULL,'Юрків Наталя',NULL,'2017-12-16',NULL,380991137912,NULL,0,NULL,0,'','0'),
(1550,NULL,'Мартинюк Оля',NULL,'2017-12-16',NULL,380986640068,NULL,0,NULL,1,'','0'),
(1551,NULL,'Велиган Олеся',NULL,'2017-12-16',NULL,380961906658,NULL,0,NULL,0,'','0'),
(1552,0691,'Тичковська Таня',NULL,NULL,NULL,380968968158,NULL,0,NULL,0,'','0'),
(1553,NULL,'Сорокопут Оксана',NULL,'2017-12-16',NULL,380989267731,NULL,0,NULL,0,'','0'),
(1554,NULL,'Добровольська Ірина',NULL,'2017-12-16',NULL,389067086717,NULL,0,NULL,0,'','0'),
(1555,NULL,'Долик Христя',NULL,NULL,NULL,380960504637,NULL,0,NULL,0,'','0'),
(1556,NULL,'Золота Оля',NULL,'2017-12-16',NULL,380970534731,NULL,0,NULL,0,'','0'),
(1557,0743,'Половчук Катя',NULL,NULL,NULL,380985710886,NULL,0,NULL,0,'','0'),
(1558,NULL,'Леськів Аня',NULL,NULL,NULL,380966857939,NULL,0,NULL,1,'','0'),
(1559,NULL,'Спужак Таня',NULL,'2017-12-18',NULL,380971155011,NULL,0,NULL,0,'','0'),
(1560,NULL,'Опацька Надя',NULL,'2017-12-18',NULL,380978132395,NULL,0,NULL,0,'','0'),
(1561,NULL,'Бойко Наталя',NULL,NULL,NULL,380969956183,NULL,0,NULL,0,'','0'),
(1562,NULL,'Карпецька Таня',NULL,'2017-12-18',NULL,380500142651,NULL,0,NULL,0,'','0'),
(1563,NULL,'барабаш віра',NULL,'2017-12-18',NULL,380973165328,NULL,0,NULL,0,'','0'),
(1564,NULL,'Келець Каріна',NULL,'2017-12-18',NULL,380971053036,NULL,0,NULL,0,'','0'),
(1565,NULL,'Гуцул Іванка',NULL,'2017-12-18',NULL,380635466547,NULL,0,NULL,0,'','0'),
(1566,NULL,'Чурпіта Ліля',NULL,NULL,NULL,NULL,NULL,0,NULL,0,'','1'),
(1567,NULL,'КУЩАК ІВВАН',NULL,'2017-12-19',NULL,380677069266,NULL,0,NULL,0,'','0'),
(1568,NULL,'Прусак Іра',NULL,'2017-12-20',NULL,380989262961,NULL,0,NULL,0,'','0'),
(1569,NULL,'Зозуля Люда',NULL,'2017-12-20',NULL,380986793573,NULL,0,NULL,0,'','0'),
(1570,NULL,'Трубнівна Слава',NULL,'2017-12-20',NULL,380636943696,NULL,0,NULL,0,'','0'),
(1571,NULL,'Мельничук Василина',NULL,NULL,NULL,380681759263,NULL,0,NULL,0,'','0'),
(1572,NULL,'Пилипець Настя',NULL,'2017-12-20',NULL,380980886997,NULL,0,NULL,0,'','0'),
(1573,NULL,'Мишковська Світлана',NULL,'2017-12-20',NULL,380936195265,NULL,0,NULL,0,'','0'),
(1574,NULL,'Маланій Таня',NULL,'2017-12-20',NULL,380967550358,NULL,0,NULL,0,'','0'),
(1575,NULL,'Шевчук Таня',NULL,'2017-12-20',NULL,380973405783,NULL,0,NULL,0,'','0'),
(1576,NULL,'Левенець Люба',NULL,'2017-12-21',NULL,380986348955,NULL,0,NULL,0,'','0'),
(1577,NULL,'Бурак Оля',NULL,'2017-12-21',NULL,380973409271,NULL,0,NULL,0,'','0'),
(1578,0721,'Хреник Леся',NULL,NULL,NULL,380999775267,NULL,0,NULL,0,'','0'),
(1579,NULL,'Костик Інна',NULL,'2017-12-21',NULL,380938732645,NULL,0,NULL,0,'','0'),
(1580,NULL,'Затурська Галя',NULL,'2017-12-21',NULL,380631329300,NULL,0,NULL,0,'','0'),
(1581,NULL,'Кушнір Яна',NULL,'2017-12-21',NULL,380964815795,NULL,0,NULL,0,'','0'),
(1582,NULL,'Солоденко Таміла',NULL,'2017-12-21',NULL,380959209466,NULL,0,NULL,0,'','0'),
(1583,NULL,'Батрин Маряна',NULL,'2017-12-21',NULL,380680472594,NULL,0,NULL,0,'','0'),
(1584,NULL,'Ненчин Зеновія',NULL,NULL,NULL,380687993394,NULL,0,NULL,1,'','0'),
(1585,NULL,'Голодрига Тетяна',NULL,'2017-12-21',NULL,380986275061,NULL,0,NULL,0,'','0'),
(1586,0687,'Подольчук Тетяна',NULL,NULL,NULL,380686280053,NULL,0,NULL,0,'','0'),
(1587,NULL,'Новіцька Вікторія',NULL,'2017-12-21',NULL,380979038354,NULL,0,NULL,0,'','0'),
(1588,NULL,'Галанюк Марія',NULL,'2017-12-21',NULL,380974215292,NULL,0,NULL,0,'','0'),
(1589,NULL,'хомяк таня',NULL,'2017-12-22',NULL,380685868628,NULL,0,NULL,0,'','0'),
(1590,NULL,'Паук Зиновія',NULL,NULL,NULL,380672966926,NULL,0,NULL,0,'','0'),
(1591,NULL,'Зінюк Настя',NULL,'2017-12-22',NULL,380686025902,NULL,0,NULL,0,'','0'),
(1592,NULL,'Золота Роксолана',NULL,'2017-12-25',NULL,380983544141,NULL,0,NULL,0,'','0'),
(1593,0253,'Білоус Христина',NULL,NULL,NULL,380681250153,NULL,0,NULL,0,'','0'),
(1594,NULL,'Юрків Оксана',NULL,'2017-12-26',NULL,380970353724,NULL,0,NULL,0,'','0'),
(1595,NULL,'Коцулин Оля',NULL,NULL,NULL,380971267485,NULL,0,NULL,0,'','0'),
(1596,NULL,'Тильна Надія',NULL,'2017-12-26',NULL,380684248217,NULL,0,NULL,0,'','0'),
(1597,0345,'Назарчук Ліза',NULL,NULL,NULL,380686241266,NULL,0,NULL,0,'','0'),
(1598,0255,'Назарчук Алла',NULL,NULL,NULL,380976822941,NULL,0,NULL,0,'','0'),
(1599,NULL,'Бойко Тарас',NULL,'2017-12-26',NULL,380977168068,NULL,0,NULL,0,'','0'),
(1600,NULL,'Слободян Іванна',NULL,'2017-12-26',NULL,380978245043,NULL,0,NULL,0,'','0'),
(1601,NULL,'Яцишин Ірина',NULL,'2017-12-26',NULL,380975991643,NULL,0,NULL,0,'','0'),
(1602,NULL,'Бабій Наталя',NULL,'2017-12-26',NULL,380985782348,NULL,0,NULL,0,'','0'),
(1603,NULL,'Терців Аня',NULL,'2017-12-26',NULL,380685364989,NULL,0,NULL,0,'','0'),
(1604,NULL,'Мельник наталя',NULL,'2017-12-26',NULL,380966583842,NULL,0,NULL,0,'','0'),
(1605,NULL,'Нановська Оля',NULL,'2017-12-26',NULL,380977471920,NULL,0,NULL,0,'','0'),
(1606,NULL,'марчак наталя',NULL,'2017-12-26',NULL,380989831019,NULL,0,NULL,0,'','0'),
(1607,NULL,'віка Макіяж',NULL,'2017-12-27',NULL,380688180813,NULL,0,NULL,0,'','0'),
(1608,NULL,'Леонова Марія',NULL,'2017-12-27',NULL,380974657574,NULL,0,NULL,0,'','0'),
(1609,NULL,'Вільхова Ліля',NULL,'2017-12-27',NULL,380972565048,NULL,0,NULL,0,'','0'),
(1610,NULL,'Стиценко Луана',NULL,'2017-12-27',NULL,380989906117,NULL,0,NULL,0,'','0'),
(1611,NULL,'Колос Інна',NULL,'2017-12-27',NULL,380972699812,NULL,0,NULL,0,'','0'),
(1612,NULL,'Вереза Артур',NULL,'2017-12-28',NULL,380979695226,NULL,0,NULL,0,'','0'),
(1613,NULL,'Маша Оравчевська',NULL,'2017-12-28',NULL,380684347936,NULL,0,NULL,0,'','0'),
(1614,NULL,'Геба Оксана',NULL,'2017-12-28',NULL,380977196096,NULL,0,NULL,0,'','0'),
(1615,NULL,'Нагірна Інна',NULL,NULL,NULL,380978982221,NULL,0,NULL,0,'','0'),
(1616,NULL,'Різник Іванна',NULL,'2017-12-28',NULL,380989210187,NULL,0,NULL,0,'','0'),
(1617,NULL,'Деркач Люба',NULL,NULL,NULL,380970860612,NULL,0,NULL,0,'','0'),
(1618,NULL,'Лада Галина',NULL,'2017-12-29',NULL,380687311254,NULL,0,NULL,0,'','0'),
(1619,NULL,'Гудь Ірина',NULL,NULL,NULL,380687028819,NULL,0,NULL,0,'','0'),
(1620,NULL,'Руда Іра',NULL,'2017-12-29',NULL,380957855273,NULL,0,NULL,0,'','0'),
(1621,NULL,'Семенюк Ліда',NULL,'2017-12-30',NULL,380500110344,NULL,0,NULL,0,'','0'),
(1622,NULL,'Міц Леся',NULL,'2017-12-30',NULL,380683320326,NULL,0,NULL,0,'','0'),
(1623,NULL,'Цепенда Дарина',NULL,'2017-12-30',NULL,380985181260,NULL,0,NULL,0,'','0'),
(1624,NULL,'Рівна Марія',NULL,'2017-12-30',NULL,380689618331,NULL,0,NULL,0,'','0'),
(1625,NULL,'Гойда Таня',NULL,'2018-01-03',NULL,380950910929,NULL,0,NULL,0,'','0'),
(1626,NULL,'Гриньків Аліна',NULL,'2018-01-03',NULL,380973380507,NULL,0,NULL,0,'','0'),
(1627,NULL,'Гриньків Марія',NULL,'2018-01-03',NULL,380680356495,NULL,0,NULL,0,'','0'),
(1628,NULL,'Білас  Христина',NULL,NULL,NULL,380988238669,NULL,0,NULL,1,'','0'),
(1629,NULL,'По',NULL,'2018-01-03',NULL,NULL,NULL,0,NULL,0,'','0'),
(1630,NULL,'Мазуркевич Віолета',NULL,'2018-01-03',NULL,380961159740,NULL,0,NULL,0,'','0'),
(1631,NULL,'Галак Марія',NULL,'2018-01-03',NULL,380971684148,NULL,0,NULL,0,'','0'),
(1632,NULL,'Лазука Марія',NULL,'2018-01-03',NULL,380979846387,NULL,0,NULL,0,'','0'),
(1633,NULL,'Бик Юля',NULL,'2018-01-03',NULL,380976268680,NULL,0,NULL,0,'','0'),
(1634,NULL,'Куцик Віка',NULL,'2018-01-03',NULL,380682452569,NULL,0,NULL,0,'','0'),
(1635,0265,'Гевко Христина',NULL,NULL,NULL,380960531303,NULL,0,NULL,0,'','0'),
(1636,NULL,'Золота Галина',NULL,'2018-01-03',NULL,380974562357,NULL,0,NULL,0,'','0'),
(1637,NULL,'Гаврилюк Юля',NULL,'2018-01-03',NULL,380688616373,NULL,0,NULL,0,'','0'),
(1638,NULL,'Вербіцька Таня',NULL,'2018-01-03',NULL,380681775656,NULL,0,NULL,0,'','0'),
(1639,NULL,'Дідик Настя',NULL,'2018-01-03',NULL,380990087486,NULL,0,NULL,0,'','0'),
(1640,NULL,'Голендйовська Христина',NULL,'2018-01-03',NULL,380686257343,NULL,0,NULL,0,'','0'),
(1641,NULL,'Гнеськів Вікторія',NULL,'2018-01-03',NULL,380971196483,NULL,0,NULL,0,'','0'),
(1642,NULL,'гевко марта',NULL,'2018-01-03',NULL,380976989992,NULL,0,NULL,1,'','0'),
(1643,NULL,'Кріль Оксана',NULL,'2018-01-04',NULL,380688423646,NULL,0,NULL,0,'','0'),
(1644,NULL,'Лаба Галина',NULL,'2018-01-04',NULL,380671596135,NULL,0,NULL,0,'','0'),
(1645,NULL,'Козюк Ірина',NULL,'2018-01-04',NULL,380974781512,NULL,0,NULL,0,'','0'),
(1646,NULL,'Адамовська Анастасія',NULL,'2018-01-05',NULL,380680948974,NULL,0,NULL,0,'','0'),
(1647,NULL,'Марущак Христина',NULL,'2018-01-05',NULL,380981273820,NULL,0,NULL,0,'','0'),
(1648,NULL,'Маша Наша',NULL,'2018-01-05',NULL,380685871794,NULL,0,NULL,0,'','0'),
(1649,NULL,'Завгородня Таня',NULL,'2018-01-05',NULL,380951934382,NULL,0,NULL,0,'','0'),
(1650,NULL,'Плаксюк Люба',NULL,'2018-01-06',NULL,380672911090,NULL,0,NULL,0,'','0'),
(1651,NULL,'Тимус Юля',NULL,'2018-01-06',NULL,380965000266,NULL,0,NULL,0,'','0'),
(1652,NULL,'ясінська оксана',NULL,NULL,NULL,380677817207,NULL,0,NULL,0,'','0'),
(1653,NULL,'Попик Неля',NULL,NULL,NULL,380688742085,NULL,0,NULL,0,'','0'),
(1654,NULL,'никифорчин іванна',NULL,NULL,NULL,380973386096,NULL,0,NULL,0,'','0'),
(1655,NULL,'Лохматова Оксана',NULL,'2018-01-09',NULL,380638265476,NULL,0,NULL,0,'','0'),
(1656,NULL,'Глова Христина',NULL,NULL,NULL,NULL,NULL,0,NULL,0,'','1'),
(1657,NULL,'шута оксана',NULL,'2018-01-10',NULL,380951330616,NULL,0,NULL,0,'','0'),
(1658,NULL,'Симоненко Надя',NULL,'2018-01-10',NULL,380976147456,NULL,0,NULL,0,'','0'),
(1659,NULL,'Пендак Валя',NULL,'2018-01-10',NULL,380678970561,NULL,0,NULL,1,'','0'),
(1660,NULL,'Пшенишна Світлана',NULL,NULL,NULL,380686257484,NULL,0,NULL,0,'','0'),
(1661,NULL,'Міндна Діана',NULL,'2018-01-10',NULL,380968854230,NULL,0,NULL,0,'','0'),
(1662,NULL,'Грицько Діана',NULL,NULL,NULL,380973078369,NULL,0,NULL,0,'','0'),
(1663,NULL,'Сачева Наталя',NULL,NULL,NULL,380502336614,NULL,0,NULL,0,'','0'),
(1664,NULL,'Макара Маша',NULL,'2018-01-11',NULL,380973223514,NULL,0,NULL,0,'','0'),
(1665,NULL,'вівчар вікторія',NULL,'2018-01-11',NULL,380502282726,NULL,0,NULL,0,'','0'),
(1666,NULL,'Чурпіта наталя',NULL,NULL,NULL,380966827180,NULL,0,NULL,0,'','0'),
(1667,NULL,'Віка Каськів',NULL,'2018-01-11',NULL,380971086845,NULL,0,NULL,0,'','0'),
(1668,0325,'Кулій Юля',NULL,NULL,NULL,380977512487,NULL,0,NULL,0,'','0'),
(1669,NULL,'Шевчук Софія',NULL,'2018-01-11',NULL,380988368107,NULL,0,NULL,0,'','0'),
(1670,NULL,'Леонова Маряна',NULL,'2018-01-12',NULL,380682385383,NULL,0,NULL,0,'','0'),
(1671,NULL,'Ферейра Любов',NULL,'2018-01-12',NULL,380977820215,NULL,0,NULL,0,'','0'),
(1672,NULL,'Громацька Галина',NULL,'2018-01-12',NULL,380968378348,NULL,0,NULL,0,'','0'),
(1673,NULL,'Кепещук Леся',NULL,'2018-01-12',NULL,380935300357,NULL,0,NULL,0,'','0'),
(1674,NULL,'Борик Іра',NULL,'2018-01-12',NULL,380980592270,NULL,0,NULL,0,'','0'),
(1675,NULL,'Прокопів Зоряна',NULL,'2018-01-12',NULL,380963551845,NULL,0,NULL,0,'','0'),
(1676,NULL,'Яницька Христина',NULL,NULL,NULL,380977174656,NULL,0,NULL,0,'','0'),
(1677,NULL,'Фарбота Хрристина',NULL,'2018-01-12',NULL,380986205457,NULL,0,NULL,0,'','0'),
(1678,NULL,'Чвіль Надія',NULL,'2018-01-12',NULL,380972666716,NULL,0,NULL,0,'','0'),
(1679,NULL,'Почапінська Олеся',NULL,'2018-01-12',NULL,380980027781,NULL,0,NULL,0,'','0'),
(1680,NULL,'Король Наталя',NULL,'2018-01-13',NULL,380988067294,NULL,0,NULL,0,'','0'),
(1681,NULL,'Гриців Таня',NULL,'2018-01-13',NULL,380689625827,NULL,0,NULL,0,'','0'),
(1682,0543,'Крисюк Софія',NULL,NULL,NULL,380982191508,NULL,0,NULL,0,'','0'),
(1683,NULL,'парнега марія',NULL,'2018-01-15',NULL,380972315878,NULL,0,NULL,0,'','0'),
(1684,NULL,'Прондюк Галина',NULL,'2018-01-15',NULL,380967266119,NULL,0,NULL,0,'','0'),
(1685,NULL,'Кожухарова Олена',NULL,'2018-01-15',NULL,380987578407,NULL,0,NULL,0,'','0'),
(1686,NULL,'Глухан Христина',NULL,'2018-01-15',NULL,380961951115,NULL,0,NULL,0,'','0'),
(1687,NULL,'Драгомерецька Софія',NULL,'2018-01-15',NULL,380961913457,NULL,0,NULL,0,'','0'),
(1688,NULL,'рогіян оля',NULL,'2018-01-15',NULL,380997392993,NULL,0,NULL,0,'','0'),
(1689,NULL,'Пушкаренко Христина',NULL,NULL,NULL,380977020790,NULL,0,NULL,0,'','0'),
(1690,NULL,'Зіманська Діана',NULL,'2018-01-15',NULL,380963760629,NULL,0,NULL,0,'','0'),
(1691,NULL,'Рущак Таня',NULL,'2018-01-15',NULL,380683238876,NULL,0,NULL,0,'','0'),
(1692,NULL,'чернишова таня',NULL,NULL,NULL,380968073617,NULL,0,NULL,0,'','0'),
(1693,NULL,'Ткач Ірина',NULL,'2018-01-16',NULL,380979302747,NULL,0,NULL,0,'','0'),
(1694,NULL,'Орлик Таня',NULL,'2018-01-16',NULL,380961591052,NULL,0,NULL,0,'','0'),
(1695,NULL,'Катеринюк Наталя',NULL,'2018-01-16',NULL,380685142552,NULL,0,NULL,0,'','0'),
(1696,0315,'Домбровська Юля',NULL,NULL,NULL,380975505046,NULL,0,NULL,0,'','0'),
(1697,NULL,'Хруставка Руслана',NULL,'2018-01-16',NULL,380969835094,NULL,0,NULL,0,'','0'),
(1698,NULL,'Галинчак Галя',NULL,'2018-01-17',NULL,380963450579,NULL,0,NULL,0,'','0'),
(1699,NULL,'Романишин Маряна',NULL,'2018-01-17',NULL,380964590338,NULL,0,NULL,0,'','0'),
(1700,NULL,'Феніна Надя',NULL,'2018-01-17',NULL,380969147352,NULL,0,NULL,0,'','0'),
(1701,NULL,'Ландяк Інна',NULL,'2018-01-17',NULL,380964002996,NULL,0,NULL,0,'','0'),
(1702,NULL,'Гошуляк Андріана',NULL,'2018-01-17',NULL,380987989148,NULL,0,NULL,0,'','0'),
(1703,NULL,'Ковцун Таня',NULL,'2018-01-18',NULL,380983431246,NULL,0,NULL,0,'','0'),
(1704,NULL,'Навроцька Ірина',NULL,'2018-01-18',NULL,380980188260,NULL,0,NULL,0,'','0'),
(1705,NULL,'Столярська Віка',NULL,'2018-01-18',NULL,380677569398,NULL,0,NULL,0,'','0'),
(1706,NULL,'Рогатин Зоряна',NULL,'2018-01-18',NULL,380987702758,NULL,0,NULL,0,'','0'),
(1707,NULL,'Степанюк Ніна',NULL,'2018-01-18',NULL,380687391986,NULL,0,NULL,0,'','0'),
(1708,NULL,'Срібна Оля',NULL,'2018-01-20',NULL,380685370320,NULL,0,NULL,0,'','0'),
(1709,NULL,'Оксана Наша',NULL,NULL,NULL,NULL,NULL,0,NULL,0,'','0'),
(1710,NULL,'Бугель марта',NULL,'2018-01-20',NULL,380971303702,NULL,0,NULL,0,'','0'),
(1711,NULL,'Нога Марія',NULL,'2018-01-20',NULL,380968422617,NULL,0,NULL,1,'','0'),
(1712,NULL,'Мамчук Маряна',NULL,'2018-01-20',NULL,380966098194,NULL,0,NULL,0,'','0'),
(1713,NULL,'Дехтяренко Люда',NULL,'2018-01-20',NULL,380973409282,NULL,0,NULL,0,'','0'),
(1714,NULL,'Безпалько Андріана',NULL,'2018-01-20',NULL,380678955634,NULL,0,NULL,0,'','0'),
(1715,NULL,'Баран Світлана',NULL,'2018-01-20',NULL,380631715870,NULL,0,NULL,0,'','0'),
(1716,NULL,'маланій наталя',NULL,'2018-01-20',NULL,380978565306,NULL,0,NULL,1,'','0'),
(1717,NULL,'Полева Соломія ',NULL,'2018-01-22',NULL,380685973750,NULL,0,NULL,0,'','0'),
(1718,NULL,'Стратійчук Віка',NULL,'2018-01-22',NULL,380680861090,NULL,0,NULL,0,'','0'),
(1719,NULL,'Скриник Надія',NULL,'2018-01-22',NULL,380687678663,NULL,0,NULL,0,'','0'),
(1720,NULL,'Шевчук Іванна',NULL,'2018-01-22',NULL,380681775625,NULL,0,NULL,0,'','0'),
(1721,NULL,'Шевчук Марія',NULL,'2018-01-22',NULL,380963843400,NULL,0,NULL,0,'','0'),
(1722,NULL,'Гальтюк Ганна',NULL,'2018-01-22',NULL,380967278306,NULL,0,NULL,0,'','0'),
(1723,NULL,'Струтинська Віка',NULL,'2018-01-22',NULL,380960269915,NULL,0,NULL,0,'','0'),
(1724,NULL,'Кузьма Люба',NULL,'2018-01-22',NULL,380988358745,NULL,0,NULL,0,'','0'),
(1725,NULL,'Брошко Христина',NULL,'2018-01-22',NULL,380676620573,NULL,0,NULL,0,'','0'),
(1726,NULL,'Дворніцька Аліна',NULL,'2018-01-22',NULL,380687701003,NULL,0,NULL,0,'','0'),
(1727,NULL,'Василюк Христина',NULL,'2018-01-22',NULL,380960190629,NULL,0,NULL,0,'','0'),
(1728,NULL,'Строцан Надя',NULL,'2018-01-22',NULL,380979487728,NULL,0,NULL,0,'','0'),
(1729,NULL,'Семирозум Оля',NULL,'2018-01-22',NULL,380992016827,NULL,0,NULL,0,'','0'),
(1730,NULL,'Ушій Галина',NULL,'2018-01-22',NULL,380989214185,NULL,0,NULL,0,'','0'),
(1731,NULL,'Стасишин Іра',NULL,'2018-01-23',NULL,380963606204,NULL,0,NULL,0,'','0'),
(1732,NULL,'Батамалюк Іра',NULL,'2018-01-23',NULL,380962853267,NULL,0,NULL,0,'','0'),
(1733,NULL,'Мацебурук Оля',NULL,'2018-01-23',NULL,380505067479,NULL,0,NULL,0,'','0'),
(1734,NULL,'Барчишак Діма',NULL,'2018-01-23',NULL,380970319697,NULL,0,NULL,0,'','0'),
(1735,NULL,'Польова Роксолана',NULL,'2018-01-23',NULL,380968876171,NULL,0,NULL,0,'','0'),
(1736,NULL,'Слозанська Юля',NULL,'2018-01-24',NULL,380685535526,NULL,0,NULL,0,'','0'),
(1737,NULL,'Джулінська Наталя',NULL,'2018-01-24',NULL,380962395018,NULL,0,NULL,0,'','0'),
(1738,NULL,'Качмарська Ольга',NULL,'2018-01-24',NULL,380505733254,NULL,0,NULL,0,'','0'),
(1739,NULL,'Прокопчук Віталіна',NULL,'2018-01-24',NULL,380960786043,NULL,0,NULL,0,'','0'),
(1740,NULL,'Білик Маріана',NULL,NULL,NULL,380961502285,NULL,0,NULL,0,'','0'),
(1741,NULL,'Давидчак Наталя',NULL,'2018-01-24',NULL,380962814382,NULL,0,NULL,0,'','0'),
(1742,NULL,'Гладун Іра',NULL,'2018-01-25',NULL,380635466797,NULL,0,NULL,0,'','0'),
(1743,NULL,'Божагора Марія',NULL,'2018-01-25',NULL,380975816235,NULL,0,NULL,0,'','0'),
(1744,NULL,'Паладійчук Наталя',NULL,'2018-01-25',NULL,380984236483,NULL,0,NULL,0,'','0'),
(1745,NULL,'Ковальчук Катя',NULL,NULL,NULL,380671250295,NULL,0,NULL,0,'','0'),
(1746,0505,'Руда Іра',NULL,NULL,NULL,380982419833,NULL,0,NULL,0,'','0'),
(1747,NULL,'Пуляк Леся',NULL,'2018-01-26',NULL,380967870035,NULL,0,NULL,0,'','0'),
(1748,NULL,'Адам Оля',NULL,'2018-01-26',NULL,380678379065,NULL,0,NULL,0,'','0'),
(1749,NULL,'Безпалько Наталя',NULL,'2018-01-26',NULL,380971040744,NULL,0,NULL,0,'','0'),
(1750,NULL,'Журба Іра',NULL,'2018-01-26',NULL,380971313002,NULL,0,NULL,0,'','0'),
(1751,0503,'Білів Жанна',NULL,NULL,NULL,380973808286,NULL,0,NULL,0,'','0'),
(1752,NULL,'Гуменюк Наталя',NULL,'2018-01-26',NULL,380678898160,NULL,0,NULL,0,'','0'),
(1753,NULL,'Качмарська Галина',NULL,NULL,NULL,380683350576,NULL,0,NULL,0,'','0'),
(1754,NULL,'Дутко Соломія',NULL,'2018-01-27',NULL,380985862003,NULL,0,NULL,0,'','0'),
(1755,NULL,'Гринчишин Юля',NULL,'2018-01-27',NULL,380977466848,NULL,0,NULL,0,'','0'),
(1756,NULL,'Баран Аня',NULL,'2018-01-27',NULL,380957569213,NULL,0,NULL,0,'','0'),
(1757,NULL,'Ревуцька Таня',NULL,'2018-01-29',NULL,380970880145,NULL,0,NULL,1,'','0'),
(1758,NULL,'Ландяк Христина',NULL,'2018-01-29',NULL,380980512113,NULL,0,NULL,0,'','0'),
(1759,NULL,'Процків Наталя',NULL,'2018-01-29',NULL,380661147100,NULL,0,NULL,0,'','0'),
(1760,NULL,'куць маряна',NULL,'2018-01-29',NULL,380681604887,NULL,0,NULL,0,'','0'),
(1761,NULL,'Огородник Наталя',NULL,'2018-01-30',NULL,380683374260,NULL,0,NULL,0,'','0'),
(1762,NULL,'Деркач Люба',NULL,NULL,NULL,380939423102,NULL,0,NULL,0,'','1'),
(1763,0525,'Грай Марія',NULL,NULL,NULL,380688318234,NULL,0,NULL,0,'','0'),
(1764,NULL,'Худзік Ліда',NULL,'2018-01-30',NULL,380689418522,NULL,0,NULL,0,'','0'),
(1765,NULL,'Бойко Наталя',NULL,'2018-01-30',NULL,380682246727,NULL,0,NULL,0,'','0'),
(1766,NULL,'качмар вероніка',NULL,'2018-01-30',NULL,380966885732,NULL,0,NULL,0,'','0'),
(1767,NULL,'Світцова Зоряна',NULL,'2018-01-31',NULL,380983952984,NULL,0,NULL,0,'','0'),
(1768,NULL,'Юзвішен Леся',NULL,'2018-01-31',NULL,380668627800,NULL,0,NULL,0,'','0'),
(1769,NULL,'Москалик Марія',NULL,'2018-02-01',NULL,380684608766,NULL,0,NULL,0,'','0'),
(1770,NULL,'пігович людмила',NULL,'2018-02-01',NULL,380989009890,NULL,0,NULL,0,'','0'),
(1771,0168,'Хомишин Юля',NULL,NULL,NULL,380984765335,NULL,0,NULL,0,'','0'),
(1772,NULL,'Хомишин Наталя',NULL,'2018-02-01',NULL,380680325835,NULL,0,NULL,1,'','0'),
(1773,NULL,'Петрочко Оля',NULL,'2018-02-01',NULL,380684757079,NULL,0,NULL,0,'','0'),
(1774,NULL,'Леньків Аліна',NULL,NULL,NULL,380682469847,NULL,0,NULL,0,'','0'),
(1775,NULL,'Ковбель Інна',NULL,'2018-02-01',NULL,380993001379,NULL,0,NULL,0,'','0'),
(1776,NULL,'Совяк Марія',NULL,NULL,NULL,380967485802,NULL,0,NULL,0,'','0'),
(1777,NULL,'Забіяка Христя',NULL,'2018-02-01',NULL,380988434146,NULL,0,NULL,0,'','0'),
(1778,NULL,'Куц Олег',NULL,'2018-02-01',NULL,380992006264,NULL,0,NULL,0,'','0'),
(1779,0303,'Прохимчук Олександра',NULL,NULL,NULL,380678748774,NULL,0,NULL,2,'','0'),
(1780,0635,'Калань Марина',NULL,NULL,NULL,380977901184,NULL,0,NULL,0,'','0'),
(1781,NULL,'Деркач Люба',NULL,NULL,NULL,NULL,380988228350,0,NULL,0,'','1'),
(1782,NULL,'Шкрібляк Діана',NULL,'2018-02-02',NULL,380965640976,NULL,0,NULL,0,'','0'),
(1783,0895,'Білів Ангеліна',NULL,NULL,NULL,380980002648,NULL,0,NULL,0,'','0'),
(1784,NULL,'Рущак ',NULL,'2018-02-03',NULL,NULL,NULL,0,NULL,0,'','0'),
(1785,0911,'Халанич Соломія',NULL,NULL,NULL,380966571444,NULL,0,NULL,1,'','0'),
(1786,NULL,'Гнатишин Оля',NULL,'2018-02-03',NULL,380675852465,NULL,0,NULL,0,'','0'),
(1787,NULL,'Барчак Наталя',NULL,'2018-02-03',NULL,380974605590,NULL,0,NULL,0,'','0'),
(1788,NULL,'Мельник Алла',NULL,'2018-02-03',NULL,380978394343,NULL,0,NULL,0,'','0'),
(1789,NULL,'Фещак Інна',NULL,'2018-02-03',NULL,380989842341,NULL,0,NULL,0,'','0'),
(1790,NULL,'Павлик Юля',NULL,'2018-02-03',NULL,380976478152,NULL,0,NULL,0,'','0'),
(1791,NULL,'Кокош Настя',NULL,'2018-02-03',NULL,380969895667,NULL,0,NULL,0,'','0'),
(1792,NULL,'Катиренюк Галя',NULL,'2018-02-03',NULL,380675858220,NULL,0,NULL,0,'','0'),
(1793,NULL,'пивовар оксана',NULL,'2018-02-03',NULL,380678825378,NULL,0,NULL,0,'','0'),
(1794,NULL,'Костецька Світлана',NULL,'2018-02-03',NULL,380976623003,NULL,0,NULL,0,'','0'),
(1795,NULL,'Король Ірина',NULL,'2018-02-05',NULL,380958528423,NULL,0,NULL,0,'','0'),
(1796,NULL,'Лучко Любов',NULL,'2018-02-05',NULL,380672982611,NULL,0,NULL,0,'','0'),
(1797,NULL,'сорокіна таня',NULL,'2018-02-05',NULL,380969187102,NULL,0,NULL,0,'','0'),
(1798,NULL,'Загірняк Ірина',NULL,'2018-02-05',NULL,380665560283,NULL,0,NULL,0,'','0'),
(1799,NULL,'харук оксана',NULL,'2018-02-05',NULL,380509512244,NULL,0,NULL,0,'','0'),
(1800,NULL,'Грубенюк Руслана',NULL,'2018-02-05',NULL,380970272820,NULL,0,NULL,0,'','0'),
(1801,NULL,'Клебан Іра',NULL,NULL,NULL,380677995567,NULL,0,NULL,0,'','0'),
(1802,NULL,'павшок таня',NULL,'2018-02-05',NULL,380973370225,NULL,0,NULL,0,'','0'),
(1803,NULL,'Марущак ілона',NULL,'2018-02-05',NULL,380991668307,NULL,0,NULL,0,'','0'),
(1804,NULL,'кузніцова наталя',NULL,'2018-02-05',NULL,380950981998,NULL,0,NULL,0,'','0'),
(1805,NULL,'сиротюк софія',NULL,'2018-02-05',NULL,380685810430,NULL,0,NULL,0,'','0'),
(1806,NULL,'Глова Христина',NULL,NULL,NULL,380683362527,NULL,0,NULL,0,'','0'),
(1807,NULL,'гундзак марія',NULL,'2018-02-06',NULL,380983240611,NULL,0,NULL,0,'','0'),
(1808,0331,'Холоднюк Ірина',NULL,NULL,NULL,380964378212,NULL,0,NULL,0,'','0'),
(1809,NULL,'Гриненко женя',NULL,'2018-02-06',NULL,380684244686,NULL,0,NULL,0,'','0'),
(1810,NULL,'Климів Маша',NULL,'2018-02-06',NULL,380977550373,NULL,0,NULL,0,'','0'),
(1811,0713,'потапенко ольга',NULL,NULL,NULL,380993195424,NULL,0,NULL,0,'','0'),
(1812,NULL,'Бегма Ірина',NULL,'2018-02-06',NULL,380688180838,NULL,0,NULL,0,'','0'),
(1813,NULL,'Кріль Марта',NULL,'2018-02-06',NULL,380989063590,NULL,0,NULL,0,'','0'),
(1814,NULL,'Чорній Галина ',NULL,'2018-02-07',NULL,380962274403,NULL,0,NULL,0,'','0'),
(1815,NULL,'Мурисова Віка',NULL,'2018-02-07',NULL,380971666852,NULL,0,NULL,0,'','0'),
(1816,NULL,'кучма Альона',NULL,'2018-02-08',NULL,380961842125,NULL,0,NULL,0,'','0'),
(1817,NULL,'олег макар',NULL,'2018-02-08',NULL,380966007276,NULL,0,NULL,0,'','0'),
(1818,NULL,'Чухрій світлана',NULL,'2018-02-08',NULL,380987275135,NULL,0,NULL,0,'','0'),
(1819,NULL,'мельничук оксана',NULL,'2018-02-08',NULL,380983355423,NULL,0,NULL,0,'','0'),
(1820,NULL,'сиротюк оля',NULL,'2018-02-08',NULL,380675090166,NULL,0,NULL,0,'','0'),
(1821,NULL,'Шептицька марія',NULL,'2018-02-08',NULL,380971681063,NULL,0,NULL,0,'','0'),
(1822,NULL,'Богуцька Наталя',NULL,'2018-02-08',NULL,380683054507,NULL,0,NULL,2,'','0'),
(1823,NULL,'Світлана Павлюк',NULL,'2018-02-08',NULL,380676021147,NULL,0,NULL,0,'','0'),
(1824,NULL,'Домінік Тетяна ',NULL,'2018-02-09',NULL,380967247259,NULL,0,NULL,0,'','0'),
(1825,NULL,'червона юля',NULL,'2018-02-09',NULL,380961806256,NULL,0,NULL,0,'','0'),
(1826,NULL,'Манчур Ніна',NULL,'2018-02-09',NULL,380979036660,NULL,0,NULL,0,'','0'),
(1827,NULL,'марущак оксана',NULL,'2018-02-10',NULL,380987275354,NULL,0,NULL,0,'','0'),
(1828,NULL,'Гевко Таня',NULL,NULL,NULL,380989206755,NULL,0,NULL,0,'','1'),
(1829,NULL,'Кравченко Надія',NULL,'2018-02-10',NULL,380961886815,NULL,0,NULL,0,'','0'),
(1830,NULL,'Василенька Таня',NULL,'2018-02-10',NULL,380971705539,NULL,0,NULL,0,'','0'),
(1831,NULL,'Костюк Надя',NULL,'2018-02-10',NULL,380983499380,NULL,0,NULL,0,'','0'),
(1832,NULL,'Мередько Наталя',NULL,'2018-02-10',NULL,380987316908,NULL,0,NULL,0,'','0'),
(1833,0553,'Лемішка Альона',NULL,NULL,NULL,380675779897,NULL,0,NULL,0,'','0'),
(1834,NULL,'Захарків Іра',NULL,'2018-02-10',NULL,380982520722,NULL,0,NULL,0,'','0'),
(1835,NULL,'холоднюк оксана',NULL,'2018-02-12',NULL,380982538541,NULL,0,NULL,0,'','0'),
(1836,NULL,'Паніна Наталя',NULL,'2018-02-12',NULL,380683244374,NULL,0,NULL,0,'','0'),
(1837,NULL,'Греськів Марія',NULL,NULL,NULL,380631425097,NULL,0,NULL,0,'','0'),
(1838,NULL,'Бойчук Юля',NULL,'2018-02-12',NULL,380660234323,NULL,0,NULL,0,'','0'),
(1839,NULL,'рижак ольга',NULL,'2018-02-12',NULL,380968520875,NULL,0,NULL,0,'','0'),
(1840,NULL,'Раш Оксана',NULL,NULL,NULL,NULL,380982944474,0,NULL,0,'','0'),
(1841,NULL,'Кобзар Наталя',NULL,'2018-02-12',NULL,380960081023,NULL,0,NULL,0,'','0'),
(1842,NULL,'Гнатюк Анастасія',NULL,'2018-02-13',NULL,380686261357,NULL,0,NULL,0,'','0'),
(1843,NULL,'Драгомерецька Ірина',NULL,'2018-02-13',NULL,380683844485,NULL,0,NULL,0,'','0'),
(1844,NULL,'Стець Тамара',NULL,'2018-02-13',NULL,380683238879,NULL,0,NULL,0,'','0'),
(1845,0623,'Глек Христя',NULL,NULL,NULL,380666550123,NULL,0,NULL,0,'','0'),
(1846,NULL,'Романець Леся',NULL,'2018-02-14',NULL,380674790799,NULL,0,NULL,0,'','0'),
(1847,NULL,'Замкова Оля',NULL,'2018-02-14',NULL,380984732457,NULL,0,NULL,0,'','0'),
(1848,NULL,'Сокальська Олеся',NULL,NULL,NULL,380965167339,NULL,0,NULL,0,'','0'),
(1849,NULL,'Сименюк Зоряна',NULL,'2018-02-14',NULL,380677682096,NULL,0,NULL,0,'','0'),
(1850,NULL,'Свергун Ліля',NULL,'2018-02-14',NULL,380689318097,NULL,0,NULL,0,'','0'),
(1851,NULL,'Балатко Віка',NULL,'2018-02-15',NULL,380962613890,NULL,0,NULL,0,'','0'),
(1852,NULL,'Білецька Христина',NULL,'2018-02-16',NULL,380982007927,NULL,0,NULL,2,'','0'),
(1853,NULL,'Цурганова Валерія',NULL,'2018-02-16',NULL,380936819790,NULL,0,NULL,0,'','0'),
(1854,NULL,'Біла Юля',NULL,'2018-02-17',NULL,380675945036,NULL,0,NULL,0,'','0'),
(1855,NULL,'Бевз Оксана',NULL,'2018-02-17',NULL,380980070465,NULL,0,NULL,0,'','0'),
(1856,NULL,'парасюк софія',NULL,'2018-02-17',NULL,380996625992,NULL,0,NULL,2,'','0'),
(1857,NULL,'Мельниченко Наталя',NULL,'2018-02-19',NULL,380961988641,NULL,0,NULL,0,'','0'),
(1858,NULL,'Чабан Іванна',NULL,NULL,NULL,380684348234,NULL,0,NULL,0,'','0'),
(1859,0311,'Салій Люба',NULL,NULL,NULL,380686455694,NULL,0,NULL,0,'','0'),
(1860,NULL,'Гнатуш Святослава',NULL,'2018-02-19',NULL,380984289308,NULL,0,NULL,0,'','0'),
(1861,NULL,'Криса Марія',NULL,'2018-02-19',NULL,380974741613,NULL,0,NULL,0,'','0'),
(1862,NULL,'Кінаш Олександра',NULL,'2018-02-19',NULL,380989254911,NULL,0,NULL,0,'','0'),
(1863,NULL,'Олексишин Іванна',NULL,'2018-02-20',NULL,380955464538,NULL,0,NULL,0,'','0'),
(1864,NULL,'Дідух Анна',NULL,NULL,NULL,380957479018,380673217898,0,NULL,0,'','0'),
(1865,0539,'Дідик галя',NULL,NULL,NULL,380683327089,NULL,0,NULL,0,'','0'),
(1866,NULL,'Воробець Тетяна',NULL,NULL,NULL,380631547007,NULL,0,NULL,0,'','0'),
(1867,NULL,'Коршняк Ліля',NULL,'2018-02-20',NULL,380968378366,NULL,0,NULL,0,'','0'),
(1868,NULL,'Погорецька Руслана',NULL,'2018-02-21',NULL,NULL,NULL,0,NULL,0,'','0'),
(1869,NULL,'Огородник Анна',NULL,'2018-02-21',NULL,380979209521,NULL,0,NULL,0,'','0'),
(1870,NULL,'Дзьоник Юля',NULL,'2018-02-21',NULL,380968456857,NULL,0,NULL,0,'','0'),
(1871,NULL,'Стасишин ліля',NULL,'2018-02-21',NULL,380967842619,NULL,0,NULL,0,'','0'),
(1872,NULL,'Штуник віка',NULL,NULL,NULL,380980996743,NULL,0,NULL,1,'','0'),
(1873,NULL,'сачева наталя',NULL,NULL,NULL,NULL,NULL,0,NULL,0,'','1'),
(1874,NULL,'Чурпіта Наталя',NULL,'2018-02-21',NULL,NULL,NULL,0,NULL,0,'','0'),
(1875,NULL,'Кухаришин Оля',NULL,'2018-02-22',NULL,380680264687,NULL,0,NULL,0,'','0'),
(1876,NULL,'Манорик Люба',NULL,'2018-02-22',NULL,380960010958,NULL,0,NULL,0,'','0'),
(1877,NULL,'Юрків Наталя',NULL,NULL,NULL,380984650497,NULL,0,NULL,0,'','0'),
(1878,NULL,'Дяків Аня',NULL,'2018-02-22',NULL,380685145803,NULL,0,NULL,0,'','0'),
(1879,NULL,'бабій марія',NULL,NULL,NULL,380986502526,NULL,0,NULL,0,'','0'),
(1880,NULL,'макара олександра',NULL,'2018-02-22',NULL,380984063410,NULL,0,NULL,0,'','0'),
(1881,NULL,'Капецька Оксана',NULL,'2018-02-23',NULL,380669564104,NULL,0,NULL,0,'','0'),
(1882,NULL,'Бойко Ірина',NULL,'2018-02-23',NULL,380964387741,NULL,0,NULL,0,'','0'),
(1883,NULL,'Романович Ірина',NULL,'2018-02-23',NULL,380987578267,NULL,0,NULL,0,'','0'),
(1884,NULL,'Кутрик Таня',NULL,'2018-02-23',NULL,380984244085,NULL,0,NULL,0,'','0'),
(1885,NULL,'Новак Оля',NULL,'2018-02-23',NULL,380673939546,NULL,0,NULL,0,'','0'),
(1886,NULL,'Пецкович Дарія',NULL,'2018-02-23',NULL,380961943489,NULL,0,NULL,0,'','0'),
(1887,NULL,'Тарас Бала',NULL,'2018-02-24',NULL,380965119612,NULL,0,NULL,0,'','0'),
(1888,NULL,'Бойчук Оксана',NULL,'2018-02-24',NULL,380983379736,NULL,0,NULL,0,'','0'),
(1889,NULL,'Славіна Кароліна',NULL,'2018-02-26',NULL,380950540773,NULL,0,NULL,0,'','0'),
(1890,NULL,'Барановська Зоряна',NULL,'2018-02-27',NULL,380962319236,NULL,0,NULL,0,'','0'),
(1891,NULL,'Литвин Ганна',NULL,'2018-02-27',NULL,380977645560,NULL,0,NULL,0,'','0'),
(1892,NULL,'Попадюк Ірина',NULL,'2018-02-28',NULL,380688247974,NULL,0,NULL,0,'','0'),
(1893,0665,'Дуда Катя',NULL,NULL,NULL,382970541929,NULL,0,NULL,0,'','0'),
(1894,NULL,'Безлюк Марія',NULL,'2018-02-28',NULL,380970903859,NULL,0,NULL,0,'','0'),
(1895,NULL,'Вархол Надія',NULL,'2018-02-28',NULL,380678487365,NULL,0,NULL,0,'','0'),
(1896,NULL,'Оробчук Галя',NULL,'2018-02-28',NULL,380685296136,NULL,0,NULL,0,'','0'),
(1897,NULL,'Федоришин Марія',NULL,'2018-02-28',NULL,380971892697,NULL,0,NULL,0,'','0'),
(1898,NULL,'Лучків Марія',NULL,NULL,NULL,380972780717,NULL,0,NULL,0,'','0'),
(1899,NULL,'Білецька Христя',NULL,'2018-02-28',NULL,380684632817,NULL,0,NULL,0,'','0'),
(1900,NULL,'Юріїв Наталя',NULL,'2018-03-01',NULL,380969906865,NULL,0,NULL,0,'','0'),
(1901,NULL,'Юріїв Марія',NULL,NULL,NULL,380988294728,NULL,0,NULL,0,'','0'),
(1902,NULL,'Солтис Ірина',NULL,'2018-03-02',NULL,380686257491,NULL,0,NULL,0,'','0'),
(1903,NULL,'Шкрибайло Марія',NULL,'2018-03-02',NULL,380989254929,NULL,0,NULL,0,'','0'),
(1904,NULL,'Шевченко Богданна',NULL,'2018-03-02',NULL,380501540071,NULL,0,NULL,0,'','0'),
(1905,NULL,'Андрющенко Наталя',NULL,'2018-03-03',NULL,380938595475,NULL,0,NULL,0,'','0'),
(1906,0899,'Грубенюк Віта',NULL,NULL,NULL,380976178072,NULL,0,NULL,0,'','0'),
(1907,NULL,'Щербій Леся',NULL,NULL,NULL,380983995396,NULL,0,NULL,0,'','0'),
(1908,NULL,'Храпа Леся',NULL,'2018-03-03',NULL,380678680721,NULL,0,NULL,0,'','0'),
(1909,NULL,'Колосіцька Таня',NULL,'2018-03-05',NULL,380989961152,NULL,0,NULL,0,'','0'),
(1910,0283,'Дюк Іра',NULL,NULL,NULL,380961357040,NULL,0,NULL,0,'','0'),
(1911,NULL,'верес василина',NULL,'2018-03-05',NULL,380969686677,NULL,0,NULL,0,'','0'),
(1912,0263,'Стадник Аня',NULL,NULL,NULL,380688205627,NULL,0,NULL,0,'','0'),
(1913,NULL,'Сенів Наталя',NULL,'2018-03-06',NULL,380680776809,NULL,0,NULL,0,'','0'),
(1914,NULL,'Корабель Юля',NULL,'2018-03-06',NULL,380681001171,NULL,0,NULL,2,'','0'),
(1915,NULL,'Куца Надія',NULL,'2018-03-06',NULL,380986491940,NULL,0,NULL,0,'','0'),
(1916,0228,'Тимофій Люда',NULL,NULL,NULL,380664687402,NULL,0,NULL,0,'','0'),
(1917,NULL,'Лавриновська Аня',NULL,NULL,NULL,380961622738,NULL,0,NULL,0,'','0'),
(1918,NULL,'Юнко Ірина',NULL,'2018-03-06',NULL,380971446191,NULL,0,NULL,0,'','0'),
(1919,NULL,'Кобзар Ірина',NULL,'2018-03-07',NULL,380673163128,NULL,0,NULL,0,'','0'),
(1920,NULL,'Сушельницька Соломія',NULL,'2018-03-07',NULL,380939449396,NULL,0,NULL,0,'','0'),
(1921,NULL,'Гавадюк Світлана',NULL,NULL,NULL,380633442092,NULL,0,NULL,0,'','1'),
(1922,NULL,'ільницька олена',NULL,'2018-03-08',NULL,380976616372,NULL,0,NULL,0,'','0'),
(1923,NULL,'Герчак Уляна',NULL,'2018-03-09',NULL,NULL,NULL,0,NULL,0,'','0'),
(1924,NULL,'Юзова Діана',NULL,'2018-03-09',NULL,380971295420,NULL,0,NULL,0,'','0'),
(1925,NULL,'Гоманчук Христина',NULL,'2018-03-09',NULL,380676553212,NULL,0,NULL,0,'','0'),
(1926,NULL,'Юзова Оксана',NULL,'2018-03-09',NULL,380987736868,NULL,0,NULL,0,'','0'),
(1927,0341,'Рудько Іра',NULL,NULL,NULL,380686267596,NULL,0,NULL,0,'','0'),
(1928,NULL,'Габянь Наталя',NULL,'2018-03-10',NULL,380960552752,NULL,0,NULL,0,'','0'),
(1929,NULL,'Козак Оля',NULL,'2018-03-12',NULL,380966765587,NULL,0,NULL,0,'','0'),
(1930,NULL,'Бурак Галина',NULL,'2018-03-12',NULL,380977739345,NULL,0,NULL,0,'','0'),
(1931,NULL,'Іванців Олена',NULL,NULL,NULL,380985393056,NULL,0,NULL,0,'','0'),
(1932,NULL,'Сидор Іванна',NULL,'2018-03-12',NULL,380976974683,NULL,0,NULL,0,'','0'),
(1933,NULL,'Мерещак Зоряна',NULL,'2018-03-12',NULL,380971731510,NULL,0,NULL,0,'','0'),
(1934,NULL,'Крикіцька Олександра',NULL,'2018-03-12',NULL,380985822964,NULL,0,NULL,0,'','0'),
(1935,NULL,'Пасічник Оля',NULL,'2018-03-12',NULL,380965617250,NULL,0,NULL,0,'','0'),
(1936,NULL,'Гуменюк Христина',NULL,NULL,NULL,380685259044,NULL,0,NULL,0,'','0'),
(1937,NULL,'Федорчук Світлана',NULL,'2018-03-12',NULL,380971109835,NULL,0,NULL,0,'','0'),
(1938,NULL,'Тхорик Наталя',NULL,'2018-03-13',NULL,380664974520,NULL,0,NULL,0,'','0'),
(1939,0343,'Голдун Марія',NULL,NULL,NULL,380671639972,NULL,0,NULL,0,'','0'),
(1940,NULL,'Ковальчук Христина',NULL,'2018-03-13',NULL,380963108720,NULL,0,NULL,0,'','0'),
(1941,NULL,'Сайчук Оля',NULL,'2018-03-13',NULL,380681764654,NULL,0,NULL,0,'','0'),
(1942,NULL,'Москаль Марія',NULL,'2018-03-13',NULL,380687410024,NULL,0,NULL,1,'','0'),
(1943,NULL,'Бойко Каріна',NULL,'2018-03-13',NULL,380681835029,NULL,0,NULL,0,'','0'),
(1944,NULL,'Міх Сніжана',NULL,'2018-03-14',NULL,380985484755,NULL,0,NULL,0,'','0'),
(1945,NULL,'Куца Світлана',NULL,'2018-03-14',NULL,380987250239,NULL,0,NULL,0,'','0'),
(1946,NULL,'Гевко Наталя',NULL,'2018-03-14',NULL,380950519939,NULL,0,NULL,0,'','0'),
(1947,NULL,'Гевко Любомира',NULL,NULL,NULL,NULL,NULL,0,NULL,1,'','1'),
(1948,NULL,'Слабка Олена',NULL,'2018-03-15',NULL,380686866558,NULL,0,NULL,0,'','0'),
(1949,NULL,'Іваськів Оксана',NULL,'2018-03-15',NULL,380677743370,NULL,0,NULL,0,'','0'),
(1950,NULL,'Галанчак Віра',NULL,'2018-03-15',NULL,380967303289,NULL,0,NULL,0,'','0'),
(1951,NULL,'Василевська Каріна',NULL,'2018-03-16',NULL,380977020712,NULL,0,NULL,0,'','0'),
(1952,NULL,'Макара Надія',NULL,'2018-03-16',NULL,380980203354,NULL,0,NULL,0,'','0'),
(1953,NULL,'Вася Континент',NULL,'2018-03-16',NULL,380979347454,NULL,0,NULL,0,'','0'),
(1954,NULL,'Гевко Марія',NULL,'2018-03-16',NULL,380986459387,NULL,0,NULL,0,'','0'),
(1955,NULL,'Урбан Люда',NULL,'2018-03-16',NULL,380969887933,NULL,0,NULL,0,'','0'),
(1956,NULL,'Кучній Таня',NULL,'2018-03-16',NULL,380685940686,NULL,0,NULL,0,'','0'),
(1957,NULL,'Свистун Аня',NULL,'2018-03-16',NULL,380986173204,NULL,0,NULL,0,'','0'),
(1958,NULL,'Стахів Світлана',NULL,'2018-03-16',NULL,380984677069,NULL,0,NULL,0,'','0'),
(1959,NULL,'Ладан Марія',NULL,'2018-03-17',NULL,380966943606,NULL,0,NULL,0,'','0'),
(1960,NULL,'Жишовська Юля',NULL,'2018-03-17',NULL,380973849543,NULL,0,NULL,0,'','0'),
(1961,NULL,'Крючко Наталя',NULL,'2018-03-19',NULL,380689692481,NULL,0,NULL,1,'','0'),
(1962,0693,'Трач Вікторія',NULL,NULL,NULL,380965773172,NULL,0,NULL,0,'','0'),
(1963,NULL,'Дмитровка Іванна',NULL,'2018-03-19',NULL,380974215237,NULL,0,NULL,0,'','0'),
(1964,NULL,'Ільків Галина',NULL,'2018-03-19',NULL,380688628134,NULL,0,NULL,0,'','0'),
(1965,0593,'Ткач Оля',NULL,NULL,NULL,380962975954,NULL,0,NULL,0,'','0'),
(1966,NULL,'Корнєєва Настя',NULL,'2018-03-19',NULL,380975707729,NULL,0,NULL,0,'','0'),
(1967,NULL,'Томан Галина',NULL,'2018-03-20',NULL,380682469494,NULL,0,NULL,0,'','0'),
(1968,NULL,'Храпко Оксана',NULL,'2018-03-20',NULL,380674909237,NULL,0,NULL,0,'','0'),
(1969,0661,'Базюк Віка',NULL,NULL,NULL,380680453843,NULL,0,NULL,0,'','0'),
(1970,NULL,'Романович Катя ',NULL,'2018-03-20',NULL,380669110301,NULL,0,NULL,0,'','0'),
(1971,NULL,'Дрозд Марта',NULL,'2018-03-21',NULL,380989746472,NULL,0,NULL,0,'','0'),
(1972,0675,'Пазюк Іванна',NULL,NULL,NULL,380673466795,NULL,0,NULL,0,'','0'),
(1973,NULL,'Ягода Сніжана',NULL,'2018-03-21',NULL,380974477406,NULL,0,NULL,1,'','0'),
(1974,NULL,'Синчук Оксана',NULL,'2018-03-21',NULL,380988048798,NULL,0,NULL,0,'','0'),
(1975,0731,'Батрин Ірина',NULL,NULL,NULL,380988628910,NULL,0,NULL,0,'','0'),
(1976,NULL,'Вівчар ірина',NULL,'2018-03-21',NULL,380972565147,NULL,0,NULL,0,'','0'),
(1977,0685,'Вітів маша',NULL,NULL,NULL,380686466836,NULL,0,NULL,0,'','0'),
(1978,NULL,'Макарчук Олеся',NULL,'2018-03-21',NULL,380689655378,NULL,0,NULL,0,'','0'),
(1979,0703,'харук леся',NULL,NULL,NULL,380978361226,NULL,0,NULL,0,'','0'),
(1980,NULL,'Малиш таня',NULL,'2018-03-22',NULL,380684337768,NULL,0,NULL,0,'','0'),
(1981,NULL,'Скрипник Наталя',NULL,'2018-03-22',NULL,380957570836,NULL,0,NULL,0,'','0'),
(1982,0651,'Гаврасюк Руслана',NULL,NULL,NULL,380688216534,NULL,0,NULL,0,'','0'),
(1983,NULL,'Южда Марія',NULL,'2018-03-22',NULL,380669239334,NULL,0,NULL,0,'','0'),
(1984,NULL,'Шварницька Віка',NULL,'2018-03-22',NULL,380971400441,NULL,0,NULL,0,'','0'),
(1985,0607,'Нагірна Таня',NULL,NULL,NULL,380682464547,NULL,0,NULL,0,'','0'),
(1986,0681,'Вознюк Марія',NULL,NULL,NULL,380976648357,NULL,0,NULL,0,'','0'),
(1987,NULL,'Гарасимик Інна',NULL,'2018-03-23',NULL,380967325487,NULL,0,NULL,0,'','0'),
(1988,NULL,'Гаврон Наталя',NULL,'2018-03-23',NULL,380685460259,NULL,0,NULL,0,'','0'),
(1989,NULL,'Дутка Настя',NULL,'2018-03-23',NULL,380972097439,NULL,0,NULL,0,'','0'),
(1990,NULL,'Дутка Марія',NULL,'2018-03-23',NULL,380988937622,NULL,0,NULL,0,'','0'),
(1991,NULL,'Василишин Уляна',NULL,NULL,NULL,380685391883,NULL,0,NULL,0,'','0'),
(1992,NULL,'Триш Галина',NULL,'2018-03-23',NULL,380682380478,NULL,0,NULL,0,'','0'),
(1993,NULL,'Олійник Світлана',NULL,'2018-03-23',NULL,380680240318,NULL,0,NULL,0,'','0'),
(1994,NULL,'Стефінів Оксана',NULL,'2018-03-23',NULL,380976201979,NULL,0,NULL,0,'','0'),
(1995,NULL,'Андрусик Оксана',NULL,'2018-03-23',NULL,380500600507,NULL,0,NULL,0,'','0'),
(1996,NULL,'Верес Галина',NULL,'2018-03-24',NULL,380977526030,NULL,0,NULL,0,'','0'),
(1997,NULL,'Крупесевич юля',NULL,'2018-03-24',NULL,380680577441,NULL,0,NULL,0,'','0'),
(1998,0653,'Репетинська Маряна',NULL,NULL,NULL,380978507296,NULL,0,NULL,0,'','0'),
(1999,0711,'Кусінська Сніжана',NULL,NULL,NULL,380982679904,NULL,0,NULL,0,'','0'),
(2000,NULL,'Герман Інна',NULL,'2018-03-26',NULL,380679430048,NULL,0,NULL,0,'','0');

INSERT INTO `kontragentu` VALUES 
(2001,NULL,'Кубасова Люба',NULL,'2018-03-26',NULL,380678793245,NULL,0,NULL,0,'','0'),
(2002,NULL,'Сасанчин віра',NULL,NULL,NULL,380685837112,NULL,0,NULL,1,'','0'),
(2003,NULL,'Прокопчук Оксана',NULL,'2018-03-26',NULL,380979951307,NULL,0,NULL,0,'','0'),
(2004,NULL,'Загірняк Ірина',NULL,'2018-03-26',NULL,380960869899,NULL,0,NULL,0,'','0'),
(2005,NULL,'Гладка Іра',NULL,'2018-03-26',NULL,380964963662,NULL,0,NULL,0,'','0'),
(2006,NULL,'Кулій Юля',NULL,'2018-03-27',NULL,380963447426,NULL,0,NULL,0,'','0'),
(2007,0701,'Козак Аліна',NULL,NULL,NULL,380979768159,NULL,0,NULL,0,'','0'),
(2008,NULL,'Абасова Амалія',NULL,NULL,NULL,380963356495,NULL,0,NULL,0,'','0'),
(2009,NULL,'Попіль Анастасія',NULL,'2018-03-27',NULL,380987256562,NULL,0,NULL,0,'','0'),
(2010,NULL,'Горобець Марія',NULL,'2018-03-27',NULL,380987943385,NULL,0,NULL,0,'','0'),
(2011,NULL,'Голодрига Марія',NULL,'2018-03-27',NULL,380971096401,NULL,0,NULL,0,'','0'),
(2012,NULL,'Гуйван Галина',NULL,'2018-03-27',NULL,380678410700,NULL,0,NULL,0,'','0'),
(2013,NULL,'Ковалишин Віка',NULL,NULL,NULL,380688173275,NULL,0,NULL,1,'','0'),
(2014,NULL,'Козак Альона',NULL,'2018-03-27',NULL,380953683574,NULL,0,NULL,0,'','0'),
(2015,NULL,'Скромна Віка',NULL,'2018-03-27',NULL,380970633379,NULL,0,NULL,1,'','0'),
(2016,NULL,'Битковська Оля',NULL,'2018-03-28',NULL,380968775506,NULL,0,NULL,0,'','0'),
(2017,NULL,'Петрущак Таня',NULL,'2018-03-28',NULL,380979790425,NULL,0,NULL,0,'','0'),
(2018,NULL,'Барчишак Іра',NULL,'2018-03-28',NULL,380686261246,NULL,0,NULL,0,'','0'),
(2019,NULL,'Кіянчук Надія',NULL,'2018-03-28',NULL,380966603263,NULL,0,NULL,0,'','0'),
(2020,NULL,'Штокало катя',NULL,'2018-03-28',NULL,380951823409,NULL,0,NULL,0,'','0'),
(2021,NULL,'Рапіта Оля',NULL,'2018-03-29',NULL,380675975616,NULL,0,NULL,0,'','0'),
(2022,NULL,'Горбова Наталя',NULL,'2018-03-29',NULL,380964109583,NULL,0,NULL,0,'','0'),
(2023,0683,'Мазепа іванна',NULL,NULL,NULL,380509940959,NULL,0,NULL,0,'','0'),
(2024,NULL,'Дідюк Роза',NULL,'2018-03-30',NULL,380687626818,NULL,0,NULL,0,'','0'),
(2025,NULL,'Бідна Світлана',NULL,'2018-03-30',NULL,380986158055,NULL,0,NULL,0,'','0'),
(2026,NULL,'Мерена Надя',NULL,'2018-03-30',NULL,380973168308,NULL,0,NULL,0,'','0'),
(2027,NULL,'Пігірницька Наталя',NULL,'2018-03-30',NULL,380672105650,NULL,0,NULL,0,'','0'),
(2028,NULL,'Сущак Галина',NULL,'2018-03-31',NULL,380987141281,NULL,0,NULL,0,'','0'),
(2029,NULL,'Батрин Галина',NULL,'2018-03-31',NULL,380982903459,NULL,0,NULL,0,'','0'),
(2030,NULL,'Коновалова Ірина',NULL,NULL,NULL,380675803596,NULL,0,NULL,0,'','0'),
(2031,NULL,'Басіста Наталя',NULL,'2018-03-31',NULL,380686495926,NULL,0,NULL,0,'','0'),
(2032,NULL,'Шупарська Вероніка',NULL,'2018-03-31',NULL,380680733028,NULL,0,NULL,0,'','0'),
(2033,NULL,'Маковська ольга',NULL,'2018-04-02',NULL,380963031371,NULL,0,NULL,0,'','0'),
(2034,NULL,'перегінець наталя',NULL,'2018-04-02',NULL,380985756617,NULL,0,NULL,0,'','0'),
(2035,NULL,'Черемшинська Ірина',NULL,'2018-04-02',NULL,380961788411,NULL,0,NULL,0,'','0'),
(2036,NULL,'Пепчук таня',NULL,'2018-04-03',NULL,380983341968,NULL,0,NULL,0,'','0'),
(2037,NULL,'Пепчук Валерія',NULL,'2018-04-03',NULL,380970114776,NULL,0,NULL,0,'','0'),
(2038,NULL,'Курець Анатолій',NULL,'2018-04-03',NULL,380686267583,NULL,0,NULL,0,'','0'),
(2039,NULL,'Олег',NULL,'2018-04-03',NULL,380990710097,NULL,0,NULL,0,'','0'),
(2040,NULL,'Безкоровайна Валентина',NULL,'2018-04-03',NULL,380970527928,NULL,0,NULL,0,'','0'),
(2041,NULL,'Побурина Ірина',NULL,'2018-04-03',NULL,380969790888,NULL,0,NULL,0,'','0'),
(2042,NULL,'Лещишин Наталя',NULL,'2018-04-03',NULL,380962811774,NULL,0,NULL,0,'','0'),
(2043,NULL,'Блажієвська Аліна',NULL,'2018-04-03',NULL,380674371742,NULL,0,NULL,0,'','0'),
(2044,NULL,'Трач Роксолана',NULL,'2018-04-03',NULL,380974118256,NULL,0,NULL,0,'','0'),
(2045,NULL,'Шиманська Оксана',NULL,NULL,NULL,380980075756,NULL,0,NULL,0,'','0'),
(2046,NULL,'Мальована Іра',NULL,'2018-04-04',NULL,380968485063,NULL,0,NULL,0,'','0'),
(2047,0281,'Майстер Наталя',NULL,NULL,NULL,380976365929,NULL,0,NULL,0,'','0'),
(2048,NULL,'Тернопільська Наталя',NULL,'2018-04-04',NULL,380988173461,NULL,0,NULL,0,'','0'),
(2049,NULL,'Єншина Марія',NULL,'2018-04-05',NULL,380991219383,NULL,0,NULL,0,'','0'),
(2050,NULL,'Лучків Оля',NULL,NULL,NULL,380930469442,NULL,0,NULL,0,'','0'),
(2051,NULL,'Лучків Валентина',NULL,'2018-04-05',NULL,380635997517,NULL,0,NULL,0,'','0'),
(2052,NULL,'Лучків Оля',NULL,NULL,NULL,380956586827,NULL,0,NULL,0,'','0'),
(2053,NULL,'Салінкіна Маряна',NULL,'2018-04-05',NULL,380960517695,NULL,0,NULL,0,'','0'),
(2054,NULL,'Павлюк Галина',NULL,'2018-04-05',NULL,380688427187,NULL,0,NULL,0,'','0'),
(2055,NULL,'Павлюк Діана',NULL,'2018-04-05',NULL,380971777059,NULL,0,NULL,0,'','0'),
(2056,NULL,'Чехніта ВІка',NULL,'2018-04-05',NULL,380964179309,NULL,0,NULL,0,'','0'),
(2057,NULL,'Ткач Христя',NULL,'2018-04-05',NULL,380971113863,NULL,0,NULL,0,'','0'),
(2058,NULL,'Таран Галина',NULL,'2018-04-06',NULL,380967972119,NULL,0,NULL,0,'','0'),
(2059,NULL,'Тіпалова Віталіна',NULL,'2018-04-11',NULL,380990915964,NULL,0,NULL,0,'','0'),
(2060,NULL,'Корчак Каріна',NULL,'2018-04-11',NULL,380984489327,NULL,0,NULL,0,'','0'),
(2061,NULL,'Оленич Таня',NULL,'2018-04-11',NULL,380977098516,NULL,0,NULL,0,'','0'),
(2062,NULL,'Смеречинська Надя',NULL,'2018-04-11',NULL,380986697731,NULL,0,NULL,0,'','0'),
(2063,0939,'Слоїк Антоніна',NULL,NULL,NULL,380979278480,NULL,0,NULL,0,'','0'),
(2064,0575,'Пандак Слава',NULL,NULL,NULL,380984127379,NULL,0,NULL,0,'','0'),
(2065,NULL,'Левчак Руслана',NULL,'2018-04-12',NULL,380685379599,NULL,0,NULL,0,'','0'),
(2066,NULL,'Клапцуняк Світлана',NULL,'2018-04-12',NULL,380978400300,NULL,0,NULL,0,'','0'),
(2067,NULL,'Ханевич Оксана',NULL,'2018-04-12',NULL,380979413920,NULL,0,NULL,0,'','0'),
(2068,NULL,'Мелимука Настя',NULL,NULL,NULL,380681692469,NULL,0,NULL,0,'','0'),
(2069,NULL,' Рибачок Настя',NULL,'2018-04-12',NULL,380976154808,NULL,0,NULL,0,'','0'),
(2070,NULL,'Богачук Назар',NULL,'2018-04-12',NULL,380964489559,NULL,0,NULL,0,'','0'),
(2071,NULL,'Грешкова Таня',NULL,'2018-04-12',NULL,380982537602,NULL,0,NULL,0,'','0'),
(2072,NULL,'бадлюк маша',NULL,'2018-04-13',NULL,380978395746,NULL,0,NULL,0,'','0'),
(2073,NULL,'Савків Марія',NULL,'2018-04-13',NULL,380961665317,NULL,0,NULL,0,'','0'),
(2074,0261,'Петрів Вероніка',NULL,NULL,NULL,380673907980,NULL,0,NULL,0,'','0'),
(2075,NULL,'Батрин Уляна',NULL,NULL,NULL,380678489392,NULL,0,NULL,1,'','0'),
(2076,NULL,'Батрин Олена',NULL,'2018-04-13',NULL,380983682298,NULL,0,NULL,0,'','0'),
(2077,NULL,'Мелимука Олеся',NULL,'2018-04-13',NULL,380672855280,NULL,0,NULL,0,'','0'),
(2078,NULL,'Кулик Віта',NULL,'2018-04-13',NULL,380668145315,NULL,0,NULL,0,'','0'),
(2079,NULL,'Братанич Юля',NULL,NULL,NULL,380678854828,NULL,0,NULL,0,'','0'),
(2080,NULL,'Басів Іра',NULL,'2018-04-13',NULL,380680411207,NULL,0,NULL,0,'','0'),
(2081,NULL,'Кшевська Галя',NULL,'2018-04-13',NULL,380960868896,NULL,0,NULL,0,'','0'),
(2082,NULL,'Фреляк Юля',NULL,'2018-04-13',NULL,380972336546,NULL,0,NULL,0,'','0'),
(2083,NULL,'Нагірна Таня',NULL,'2018-04-14',NULL,380683578004,NULL,0,NULL,0,'','0'),
(2084,NULL,'Толубяк Марія',NULL,'2018-04-14',NULL,380984237703,NULL,0,NULL,0,'','0'),
(2085,NULL,'Венгрин Юля',NULL,'2018-04-14',NULL,380969302790,NULL,0,NULL,0,'','0'),
(2086,NULL,'Остафій Іванна',NULL,NULL,NULL,380688451280,NULL,0,NULL,0,'','0'),
(2087,NULL,'Скромна Світлана',NULL,'2018-04-14',NULL,380680245527,NULL,0,NULL,0,'','0'),
(2088,NULL,'Бойків Ліда',NULL,'2018-04-14',NULL,380961180799,NULL,0,NULL,0,'','0'),
(2089,NULL,'івашків Марія',NULL,NULL,NULL,380685459268,NULL,0,NULL,0,'','0'),
(2090,0545,'Середа Наталя',NULL,NULL,NULL,380689418904,NULL,0,NULL,0,'','0'),
(2091,NULL,'Балацко Христина',NULL,'2018-04-16',NULL,380970534322,NULL,0,NULL,0,'','0'),
(2092,NULL,'Гавринюк Галина',NULL,'2018-04-16',NULL,380988453250,NULL,0,NULL,0,'','0'),
(2093,NULL,'Суха Ірина',NULL,'2018-04-16',NULL,380962956149,NULL,0,NULL,0,'','0'),
(2094,NULL,'Семенчук Вікторія',NULL,'2018-04-16',NULL,380681765682,NULL,0,NULL,0,'','0'),
(2095,NULL,'Березюк Таня',NULL,NULL,NULL,380979844133,NULL,0,NULL,0,'','0'),
(2096,NULL,'Товпига Оля',NULL,'2018-04-16',NULL,380985074886,NULL,0,NULL,0,'','0'),
(2097,NULL,'Оля (нова)',NULL,'2018-04-16',NULL,380978201048,NULL,0,NULL,0,'','0'),
(2098,0591,'Полянська Іра',NULL,NULL,NULL,380672823626,NULL,0,NULL,0,'','0'),
(2099,NULL,'Каськів Вікторія',NULL,'2018-04-16',NULL,380668213610,NULL,0,NULL,0,'','0'),
(2100,NULL,'Свідерська Марія',NULL,'2018-04-17',NULL,380986227861,NULL,0,NULL,0,'','0'),
(2101,NULL,'Приймак Іванка',NULL,'2018-04-17',NULL,380978512542,NULL,0,NULL,1,'','0'),
(2102,NULL,'Ягода Оля',NULL,'2018-04-17',NULL,380984119079,NULL,0,NULL,1,'','0'),
(2103,NULL,'Надвернюк Марія',NULL,NULL,NULL,380988628960,NULL,0,NULL,0,'','0'),
(2104,NULL,'мороз оксана',NULL,NULL,NULL,380685053379,NULL,0,NULL,0,'','0'),
(2105,NULL,'Вівчарик Христина',NULL,'2018-04-17',NULL,380977085564,NULL,0,NULL,0,'','0'),
(2106,NULL,'Турчак Віта',NULL,NULL,NULL,380678954417,NULL,0,NULL,0,'','0'),
(2107,NULL,'савків надія ',NULL,'2018-04-18',NULL,380674623815,NULL,0,NULL,0,'','0'),
(2108,NULL,'Лазарик Христя',NULL,'2018-04-18',NULL,380992551566,NULL,0,NULL,0,'','0'),
(2109,0321,'Виничук Галина',NULL,NULL,NULL,380970883906,NULL,0,NULL,0,'','0'),
(2110,NULL,'Гриців Світлана',NULL,'2018-04-18',NULL,380686132478,NULL,0,NULL,0,'','0'),
(2111,NULL,'тест',NULL,'2018-04-18',NULL,380500000000,NULL,0,NULL,0,'','0'),
(2112,NULL,'тест',NULL,'2018-04-18',NULL,380500000001,NULL,0,NULL,0,'','0'),
(2113,NULL,'микола',NULL,'2018-04-18',NULL,NULL,NULL,0,NULL,0,'','0'),
(2114,NULL,'Козак Оля',NULL,'2018-04-18',NULL,380972163574,NULL,0,NULL,0,'','0'),
(2115,NULL,'Клекоцюк Ліля',NULL,'2018-04-18',NULL,380956987123,NULL,0,NULL,0,'','0'),
(2116,NULL,'Штира Оксана',NULL,'2018-04-18',NULL,380682441076,NULL,0,NULL,1,'','0'),
(2117,NULL,'Дзюба Люба',NULL,'2018-04-19',NULL,380686242977,NULL,0,NULL,0,'','0'),
(2118,NULL,'Саска Ірина ',NULL,'2018-04-19',NULL,380976630680,NULL,0,NULL,1,'','0'),
(2119,NULL,'Товпига Інна',NULL,'2018-04-19',NULL,380672704303,NULL,0,NULL,0,'','0'),
(2120,NULL,'Палагнюк Оля',NULL,'2018-04-19',NULL,380680272717,NULL,0,NULL,0,'','0'),
(2121,NULL,'Кінаш Люда',NULL,NULL,NULL,380501896846,NULL,0,NULL,0,'','0'),
(2122,NULL,'Пельцер Таня',NULL,'2018-04-19',NULL,380673358351,NULL,0,NULL,0,'','0'),
(2123,NULL,'Гринчук Ольга',NULL,'2018-04-20',NULL,380971897740,NULL,0,NULL,0,'','0'),
(2124,NULL,'белизюк марія',NULL,'2018-04-20',NULL,380680171923,NULL,0,NULL,0,'','0'),
(2125,NULL,'Маклякова Діана',NULL,'2018-04-20',NULL,380976621501,NULL,0,NULL,0,'','0'),
(2126,NULL,'Дроздоваська Маріія',NULL,'2018-04-20',NULL,380985339191,NULL,0,NULL,0,'','0'),
(2127,0673,'Худобяк Юля',NULL,NULL,NULL,380677657855,NULL,0,NULL,0,'','0'),
(2128,NULL,'Бурак Оля',NULL,'2018-04-20',NULL,380962961326,NULL,0,NULL,0,'','0'),
(2129,NULL,'Семчишин Андріана',NULL,'2018-04-20',NULL,380972647227,NULL,0,NULL,0,'','0'),
(2130,NULL,'Герасимів Уляна',NULL,'2018-04-20',NULL,380671102717,NULL,0,NULL,0,'','0'),
(2131,NULL,'божагора оля',NULL,NULL,NULL,380683849682,NULL,0,NULL,0,'','1'),
(2132,NULL,'Котовська Наталя',NULL,'2018-04-21',NULL,380680306623,NULL,0,NULL,0,'','0'),
(2133,NULL,'лось марія',NULL,'2018-04-21',NULL,380974759053,NULL,0,NULL,0,'','0'),
(2134,NULL,'стухляк наталя',NULL,'2018-04-23',NULL,380965552158,NULL,0,NULL,0,'','0'),
(2135,NULL,'Чмола Таня',NULL,'2018-04-23',NULL,380979267449,NULL,0,NULL,0,'','0'),
(2136,NULL,'Бойко ЛІля',NULL,'2018-04-23',NULL,380687036439,NULL,0,NULL,0,'','0'),
(2137,NULL,'Мельничук Наталя',NULL,'2018-04-23',NULL,380959456282,NULL,0,NULL,0,'','0'),
(2138,NULL,'Білошицька Юля',NULL,'2018-04-23',NULL,380506485508,NULL,0,NULL,0,'','0'),
(2139,NULL,'Лучків Оля',NULL,'2018-04-23',NULL,380639886760,NULL,0,NULL,0,'','0'),
(2140,NULL,'Сулима Олена',NULL,NULL,NULL,380978126355,NULL,0,NULL,0,'','0'),
(2141,NULL,'Храпко Андрій',NULL,'2018-04-23',NULL,380674910025,NULL,0,NULL,0,'','0'),
(2142,NULL,'Юркевич Оксана',NULL,'2018-04-23',NULL,380987553931,NULL,0,NULL,0,'','0'),
(2143,NULL,'Гузак Марія',NULL,'2018-04-23',NULL,380687640943,NULL,0,NULL,0,'','0'),
(2144,NULL,'рудак тетяна',NULL,'2018-04-23',NULL,380676085076,NULL,0,NULL,0,'','0'),
(2145,NULL,'Пастушенко Марія',NULL,'2018-04-23',NULL,380984825956,NULL,0,NULL,0,'','0'),
(2146,0585,'Ярич Софія',NULL,NULL,NULL,380685574681,NULL,0,NULL,1,'','0'),
(2147,NULL,'Обертас Олена',NULL,NULL,NULL,380506574434,NULL,0,NULL,0,'','0'),
(2148,NULL,'Золота Світлана',NULL,'2018-04-23',NULL,380689996748,NULL,0,NULL,0,'','0'),
(2149,NULL,'Голодівська Ілона',NULL,'2018-04-24',NULL,380681471445,NULL,0,NULL,0,'','0'),
(2150,NULL,'Вовкова Іра',NULL,'2018-04-24',NULL,380685141508,NULL,0,NULL,3,'','0'),
(2151,NULL,'Марчук Наталя',NULL,'2018-04-24',NULL,380987974198,NULL,0,NULL,0,'','0'),
(2152,NULL,'Рудик Аня',NULL,NULL,NULL,380688572207,NULL,0,NULL,0,'','0'),
(2153,NULL,' Гандзюк Надя',NULL,'2018-04-24',NULL,380976636262,NULL,0,NULL,0,'','0'),
(2154,NULL,'Біла Христина',NULL,'2018-04-25',NULL,380677454826,NULL,0,NULL,0,'','0'),
(2155,NULL,'Чура Світлана',NULL,'2018-04-25',NULL,380684266260,NULL,0,NULL,0,'','0'),
(2156,NULL,'Чура Оксана',NULL,'2018-04-25',NULL,380966956358,NULL,0,NULL,0,'','0'),
(2157,0915,'Ландяк Богданна',NULL,NULL,NULL,380682831733,NULL,0,NULL,0,'','0'),
(2158,0933,'Мурава Люда',NULL,NULL,NULL,380968765700,NULL,0,NULL,0,'','0'),
(2159,NULL,'Черній Альона',NULL,'2018-04-25',NULL,380981779016,NULL,0,NULL,0,'','0'),
(2160,NULL,'Гавриляк Діана',NULL,'2018-04-25',NULL,380969290310,NULL,0,NULL,0,'','0'),
(2161,NULL,'Дерій Ірина',NULL,NULL,NULL,380977605810,NULL,0,NULL,0,'','0'),
(2162,NULL,'харук марія',NULL,'2018-04-26',NULL,380977581449,NULL,0,NULL,0,'','0'),
(2163,NULL,'Ковальчук Олександра',NULL,'2018-04-26',NULL,380687353835,NULL,0,NULL,0,'','0'),
(2164,NULL,'Сапіщук Уляна',NULL,'2018-04-26',NULL,380987651819,NULL,0,NULL,0,'','0'),
(2165,NULL,'Гавадюк Наталя',NULL,'2018-04-26',NULL,380985027073,NULL,0,NULL,0,'','0'),
(2166,NULL,'Сеник Світлана',NULL,'2018-04-26',NULL,380970343734,NULL,0,NULL,0,'','0'),
(2167,NULL,'Равлюк Галина',NULL,'2018-04-26',NULL,380971127138,NULL,0,NULL,0,'','0'),
(2168,NULL,'Слота Оля',NULL,NULL,NULL,380975490770,NULL,0,NULL,0,'','0'),
(2169,NULL,'Олійник Юля',NULL,'2018-04-26',NULL,380971136331,NULL,0,NULL,0,'','0'),
(2170,NULL,'Нагірна Вероніка',NULL,'2018-04-27',NULL,380680109472,NULL,0,NULL,0,'','0'),
(2171,NULL,'Якимець Світлана',NULL,'2018-04-27',NULL,380687895089,NULL,0,NULL,0,'','0'),
(2172,NULL,'Конюх Юлія',NULL,'2018-04-27',NULL,380672827354,NULL,0,NULL,0,'','0'),
(2173,NULL,'Петришен Таня',NULL,'2018-04-27',NULL,380982520729,NULL,0,NULL,0,'','0'),
(2174,NULL,'Боднар Олена',NULL,'2018-04-27',NULL,380989659372,NULL,0,NULL,0,'','0'),
(2175,NULL,'Зубик Христя',NULL,'2018-04-27',NULL,380971720439,NULL,0,NULL,0,'','0'),
(2176,NULL,'Солярська Віка',NULL,NULL,NULL,380677569198,NULL,0,NULL,0,'','1'),
(2177,NULL,'Гевко Оля',NULL,'2018-04-27',NULL,380976079488,NULL,0,NULL,0,'','0'),
(2178,NULL,'Слободян Люба',NULL,'2018-04-27',NULL,380502635404,NULL,0,NULL,0,'','0'),
(2179,NULL,'горачко лілія',NULL,'2018-04-28',NULL,380959482620,NULL,0,NULL,0,'','0'),
(2180,NULL,'Боднар таня',NULL,'2018-04-28',NULL,380999538125,NULL,0,NULL,0,'','0'),
(2181,NULL,'Світлана',NULL,'2018-04-28',NULL,380984237874,NULL,0,NULL,0,'','0'),
(2182,NULL,'Повшок Надя',NULL,'2018-04-30',NULL,380680204953,NULL,0,NULL,0,'','0'),
(2183,NULL,'Дерій Наталя',NULL,'2018-04-30',NULL,380684211829,NULL,0,NULL,0,'','0'),
(2184,NULL,'Бук Таня',NULL,'2018-04-30',NULL,380686262387,NULL,0,NULL,0,'','0'),
(2185,NULL,'Бук Мирослава',NULL,'2018-04-30',NULL,380976222372,NULL,0,NULL,0,'','0'),
(2186,NULL,'Вавришин Мирослава',NULL,'2018-04-30',NULL,380686299366,NULL,0,NULL,0,'','0'),
(2187,NULL,'Власюк Олеся',NULL,'2018-04-30',NULL,380986627110,NULL,0,NULL,0,'','0'),
(2188,NULL,'Кілівнік Таня',NULL,'2018-04-30',NULL,380961298340,NULL,0,NULL,0,'','0'),
(2189,NULL,'Кілівнік Ірина',NULL,'2018-04-30',NULL,380671225379,NULL,0,NULL,0,'','0'),
(2190,NULL,'Березій Іра',NULL,'2018-04-30',NULL,380976071677,NULL,0,NULL,0,'','0'),
(2191,NULL,'Салінкіна ОЛя',NULL,'2018-04-30',NULL,380951521728,NULL,0,NULL,0,'','0'),
(2192,NULL,'Сведюк Галина',NULL,'2018-04-30',NULL,380967842552,NULL,0,NULL,0,'','0'),
(2193,NULL,'Рибіна Наталя',NULL,'2018-04-30',NULL,380681718710,NULL,0,NULL,0,'','0'),
(2194,NULL,'Попадюк Марія',NULL,'2018-04-30',NULL,380963703260,NULL,0,NULL,0,'','0'),
(2195,NULL,'Соболевська Олена',NULL,'2018-04-30',NULL,380994026427,NULL,0,NULL,0,'','0'),
(2196,NULL,'Кохан Христина',NULL,'2018-04-30',NULL,380993243022,NULL,0,NULL,0,'','0'),
(2197,NULL,'Прокіпчук Марія',NULL,'2018-04-30',NULL,380976597573,NULL,0,NULL,0,'','0'),
(2198,NULL,'Шимко Діана',NULL,'2018-04-30',NULL,380687134212,NULL,0,NULL,0,'','0'),
(2199,NULL,'гепак христина',NULL,'2018-05-01',NULL,380689696070,NULL,0,NULL,0,'','0'),
(2200,NULL,'Савчук Ліля',NULL,'2018-05-01',NULL,380978482741,NULL,0,NULL,0,'','0'),
(2201,NULL,'Козак Таня',NULL,'2018-05-01',NULL,380979767913,NULL,0,NULL,0,'','0'),
(2202,NULL,'Галанюк Оля',NULL,'2018-05-01',NULL,380971270535,NULL,0,NULL,0,'','0'),
(2203,NULL,'Я',NULL,'2018-05-01',NULL,NULL,NULL,0,NULL,0,'','0'),
(2204,NULL,'Антощук Оксана',NULL,'2018-05-01',NULL,380965638833,NULL,0,NULL,0,'','0'),
(2205,NULL,'Пельвецька Наталя',NULL,'2018-05-02',NULL,380673374260,NULL,0,NULL,0,'','0'),
(2206,NULL,'Опульська Валя',NULL,'2018-05-02',NULL,380984289177,NULL,0,NULL,0,'','0'),
(2207,NULL,'Солодяк Таня',NULL,'2018-05-02',NULL,380992742861,NULL,0,NULL,0,'','0'),
(2208,NULL,'Опацька Оксана',NULL,'2018-05-02',NULL,380987654506,NULL,0,NULL,0,'','0'),
(2209,NULL,'Вівчар Софія',NULL,'2018-05-02',NULL,380967348142,NULL,0,NULL,0,'','0'),
(2210,NULL,'Хомин Любов',NULL,'2018-05-02',NULL,380689517020,NULL,0,NULL,0,'','0'),
(2211,NULL,'Вівчар Надія',NULL,'2018-05-02',NULL,380976840507,NULL,0,NULL,0,'','0'),
(2212,NULL,'Фотчук Світлана',NULL,'2018-05-02',NULL,380980689403,NULL,0,NULL,0,'','0'),
(2213,NULL,'Богуцька Таня',NULL,'2018-05-02',NULL,380987318366,NULL,0,NULL,0,'','0'),
(2214,NULL,'Бабій Настя',NULL,'2018-05-02',NULL,380970883389,NULL,0,NULL,0,'','0'),
(2215,NULL,'Наконечна Маряна',NULL,'2018-05-02',NULL,380985393430,NULL,0,NULL,0,'','0'),
(2216,NULL,'Бабій Маряна',NULL,'2018-05-03',NULL,380993785455,NULL,0,NULL,0,'','0'),
(2217,NULL,'Опацька Оля',NULL,'2018-05-03',NULL,380980561791,NULL,0,NULL,0,'','0'),
(2218,NULL,'Золота Вікторія',NULL,'2018-05-03',NULL,380969302793,NULL,0,NULL,0,'','0'),
(2219,NULL,'Вівчарик Ірина',NULL,'2018-05-03',NULL,380959248997,NULL,0,NULL,0,'','0'),
(2220,NULL,'Кравець Зіновія',NULL,'2018-05-03',NULL,380961353076,NULL,0,NULL,0,'','0'),
(2221,NULL,'ющак оксана',NULL,'2018-05-03',NULL,380687633443,NULL,0,NULL,0,'','0'),
(2222,NULL,'Юрків Наталя',NULL,NULL,NULL,380964022787,NULL,0,NULL,0,'','0'),
(2223,NULL,'валя мілевська',NULL,'2018-05-03',NULL,380674271129,NULL,0,NULL,0,'','0'),
(2224,NULL,'Шклярська Світлана',NULL,'2018-05-04',NULL,380994804882,NULL,0,NULL,0,'','0'),
(2225,NULL,'Петухова Іванна',NULL,'2018-05-04',NULL,380981317140,NULL,0,NULL,0,'','0'),
(2226,NULL,'Соколовськка Оля',NULL,'2018-05-04',NULL,380684294604,NULL,0,NULL,0,'','0'),
(2227,NULL,'Скопик Галина',NULL,'2018-05-04',NULL,380686394850,NULL,0,NULL,3,'','0'),
(2228,NULL,'Король Маряна',NULL,'2018-05-04',NULL,380684297274,NULL,0,NULL,0,'','0'),
(2229,NULL,'Берик Олена',NULL,'2018-05-04',NULL,380678428323,NULL,0,NULL,0,'','0'),
(2230,NULL,'степанець адріана',NULL,'2018-05-04',NULL,380964119731,NULL,0,NULL,0,'','0'),
(2231,NULL,'Лілович Оля',NULL,'2018-05-04',NULL,380685124539,NULL,0,NULL,0,'','0'),
(2232,NULL,'Шімка свєта',NULL,'2018-05-04',NULL,380964370505,NULL,0,NULL,0,'','0'),
(2233,NULL,'ЯКУБІВ ЛЕСЯ',NULL,'2018-05-05',NULL,790998818839,NULL,0,NULL,0,'','0'),
(2234,NULL,'Ковальчук Оксана',NULL,'2018-05-05',NULL,380992591592,NULL,0,NULL,0,'','0'),
(2235,NULL,'дідик маряна',NULL,'2018-05-05',NULL,380680796395,NULL,0,NULL,0,'','0'),
(2236,NULL,'шваг наталя',NULL,'2018-05-05',NULL,380999192239,NULL,0,NULL,0,'','0'),
(2237,NULL,'борейко юлія',NULL,'2018-05-05',NULL,380967383038,NULL,0,NULL,0,'','0'),
(2238,NULL,'Вівчар Ірина',NULL,NULL,NULL,380979732374,NULL,0,NULL,0,'','0'),
(2239,NULL,'Ксьонжик Тетяна',NULL,NULL,NULL,380684234193,NULL,0,NULL,1,'','0'),
(2240,NULL,'Пастущак Інна',NULL,'2018-05-05',NULL,380972716121,NULL,0,NULL,0,'','0'),
(2241,0531,'Окіпна Софія',NULL,NULL,NULL,380668277499,NULL,0,NULL,0,'','0'),
(2242,NULL,'Москалик Сніжана',NULL,NULL,NULL,380965009488,NULL,0,NULL,0,'','0'),
(2243,NULL,'Москалик ОЛя',NULL,'2018-05-07',NULL,380971486439,NULL,0,NULL,0,'','0'),
(2244,NULL,'Бойко Марія',NULL,NULL,NULL,380976072062,NULL,0,NULL,0,'','0'),
(2245,NULL,'Сасанчин Віка',NULL,'2018-05-07',NULL,380973669129,NULL,0,NULL,0,'','0'),
(2246,NULL,'Кусарська Богдана',NULL,'2018-05-07',NULL,380678798011,NULL,0,NULL,1,'','0'),
(2247,NULL,'Шмадило Галя',NULL,'2018-05-07',NULL,380636418221,NULL,0,NULL,0,'','0'),
(2248,NULL,'Біленко Аліна',NULL,'2018-05-07',NULL,380931002213,NULL,0,NULL,0,'','0'),
(2249,NULL,'Стрембіцька Христина',NULL,NULL,NULL,380981029665,NULL,0,NULL,0,'','0'),
(2250,NULL,'Коваль Наталя',NULL,NULL,NULL,380685960086,NULL,0,NULL,0,'','0'),
(2251,NULL,'Вархол Вероніка',NULL,'2018-05-08',NULL,380672911069,NULL,0,NULL,0,'','0'),
(2252,NULL,'Чорненька Іванка',NULL,'2018-05-08',NULL,380988663891,NULL,0,NULL,0,'','0'),
(2253,NULL,'Воробей Ганна',NULL,'2018-05-08',NULL,380672911337,NULL,0,NULL,0,'','0'),
(2254,NULL,'Драпак Світлана',NULL,'2018-05-09',NULL,380976100382,NULL,0,NULL,0,'','0'),
(2255,NULL,'Фесюк Іра',NULL,'2018-05-09',NULL,380974144021,NULL,0,NULL,0,'','0'),
(2256,NULL,'МАйданик Аня',NULL,'2018-05-09',NULL,380986625975,NULL,0,NULL,0,'','0'),
(2257,0913,'Рудик Уляна',NULL,NULL,NULL,380679052982,NULL,0,NULL,0,'','0'),
(2258,NULL,'Спасюк Діана',NULL,'2018-05-09',NULL,380972613779,NULL,0,NULL,0,'','0'),
(2259,NULL,'Смеречинський Володя',NULL,'2018-05-09',NULL,380981011632,NULL,0,NULL,0,'','0'),
(2260,NULL,'Білінська Оксана',NULL,NULL,NULL,380661050362,NULL,0,NULL,0,'','0'),
(2261,NULL,'Вислоцька Іра ',NULL,NULL,NULL,380968531054,NULL,0,NULL,1,'','0'),
(2262,NULL,'Волощук Настя',NULL,'2018-05-11',NULL,380975954552,NULL,0,NULL,0,'','0'),
(2263,0557,'Предко Марія',NULL,NULL,NULL,380681776386,NULL,0,NULL,0,'','0'),
(2264,NULL,'Жукова Анна',NULL,'2018-05-11',NULL,380976435944,NULL,0,NULL,0,'','0'),
(2265,NULL,'Бобик Надія',NULL,'2018-05-11',NULL,380686244693,NULL,0,NULL,0,'','0'),
(2266,NULL,'Мацків Марія',NULL,'2018-05-11',NULL,380984090598,NULL,0,NULL,0,'','0'),
(2267,NULL,'Барилюк Оля',NULL,'2018-05-11',NULL,380966636158,NULL,0,NULL,0,'','0'),
(2268,NULL,'Качановський Віталік ',NULL,'2018-05-11',NULL,380961877881,NULL,0,NULL,1,'','0'),
(2269,NULL,'Присяжнюк Оксана',NULL,'2018-05-11',NULL,380974089460,NULL,0,NULL,0,'','0'),
(2270,NULL,'лучків світлана',NULL,'2018-05-12',NULL,380972885282,NULL,0,NULL,0,'','0'),
(2271,NULL,'Гаркач Міша',NULL,'2018-05-12',NULL,380966822696,NULL,0,NULL,0,'','0'),
(2272,NULL,'Маркіна Таня',NULL,'2018-05-12',NULL,380991128295,NULL,0,NULL,0,'','0'),
(2273,NULL,'Карамишева Оля',NULL,NULL,NULL,380971319372,NULL,0,NULL,0,'','0'),
(2274,NULL,'Українець Леся',NULL,'2018-05-12',NULL,380979993058,NULL,0,NULL,0,'','0'),
(2275,NULL,'Гапійчук Оксана',NULL,NULL,NULL,380971438220,NULL,0,NULL,0,'','0'),
(2276,NULL,'Штангрет Люда',NULL,'2018-05-14',NULL,380673484906,NULL,0,NULL,0,'','0'),
(2277,NULL,'Кушнір Діана',NULL,'2018-05-14',NULL,380983175830,NULL,0,NULL,0,'','0'),
(2278,NULL,'Мацишин Христина',NULL,'2018-05-14',NULL,380984755261,NULL,0,NULL,0,'','0'),
(2279,0533,'Мірус Юля',NULL,NULL,NULL,380668066292,NULL,0,NULL,0,'','0'),
(2280,NULL,'Кобалька Юля',NULL,'2018-05-14',NULL,380631599273,NULL,0,NULL,0,'','0'),
(2281,NULL,'Маркитан Віка',NULL,'2018-05-14',NULL,380682717052,NULL,0,NULL,0,'','0'),
(2282,NULL,'мар яна наша',NULL,'2018-05-14',NULL,380972315571,NULL,0,NULL,0,'','0'),
(2283,NULL,'Стахів Ірина',NULL,'2018-05-15',NULL,380672663501,NULL,0,NULL,0,'','0'),
(2284,NULL,'погосян христина',NULL,'2018-05-15',NULL,380982396690,NULL,0,NULL,0,'','0'),
(2285,NULL,'Війтишин Зоряна',NULL,'2018-05-15',NULL,380979275116,NULL,0,NULL,0,'','0'),
(2286,NULL,'Біла Уляна',NULL,'2018-05-15',NULL,380675970523,NULL,0,NULL,0,'','0'),
(2287,NULL,'Іздебська Васелина',NULL,'2018-05-15',NULL,380960042981,NULL,0,NULL,0,'','0'),
(2288,NULL,'Полева Люда',NULL,'2018-05-15',NULL,380961370242,NULL,0,NULL,0,'','0'),
(2289,NULL,'Амборська Іванка',NULL,'2018-05-15',NULL,380984729566,NULL,0,NULL,0,'','0'),
(2290,NULL,'Мельниченко Віта',NULL,'2018-05-15',NULL,380960064684,NULL,0,NULL,0,'','0'),
(2291,NULL,'коробій марія',NULL,'2018-05-16',NULL,380988961086,NULL,0,NULL,0,'','0'),
(2292,NULL,'Боднар Надія',NULL,'2018-05-16',NULL,380999538025,NULL,0,NULL,0,'','0'),
(2293,NULL,'Мостович Іванна',NULL,NULL,NULL,380681774886,NULL,0,NULL,2,'','0'),
(2294,NULL,'Процьків Руслан',NULL,NULL,NULL,380673252819,NULL,0,NULL,0,'','0'),
(2295,NULL,'Кобзар Ання',NULL,'2018-05-17',NULL,380972427428,NULL,0,NULL,0,'','0'),
(2296,NULL,'Кульба Оксана',NULL,'2018-05-17',NULL,380964903585,NULL,0,NULL,0,'','0'),
(2297,NULL,'Пирик Таня',NULL,'2018-05-17',NULL,380678672515,NULL,0,NULL,0,'','0'),
(2298,NULL,'Фаїзова Ірина ',NULL,'2018-05-17',NULL,380669185420,NULL,0,NULL,0,'','0'),
(2299,NULL,'Семенів Анна',NULL,'2018-05-18',NULL,380971759877,NULL,0,NULL,0,'','0'),
(2300,NULL,'Храпко Люба',NULL,'2018-05-18',NULL,380961349553,NULL,0,NULL,0,'','0'),
(2301,NULL,'Храпко Віка',NULL,'2018-05-18',NULL,380965270592,NULL,0,NULL,0,'','0'),
(2302,NULL,'Мерлавська таня',NULL,'2018-05-18',NULL,380961635984,NULL,0,NULL,0,'','0'),
(2303,NULL,'Кушнір Юля',NULL,'2018-05-18',NULL,380979095558,NULL,0,NULL,0,'','0'),
(2304,NULL,'Штуник Оксана',NULL,'2018-05-18',NULL,380681636169,NULL,0,NULL,0,'','0'),
(2305,NULL,'Корбак Юля',NULL,'2018-05-18',NULL,380977389720,NULL,0,NULL,0,'','0'),
(2306,NULL,'Дідюк Оксана',NULL,'2018-05-18',NULL,380964812848,NULL,0,NULL,0,'','0'),
(2307,NULL,'Шершун Уляна',NULL,'2018-05-19',NULL,380971281985,NULL,0,NULL,0,'','0'),
(2308,NULL,'Беднарська Оля',NULL,'2018-05-19',NULL,380968752396,NULL,0,NULL,0,'','0'),
(2309,NULL,'Павліка Ганна',NULL,'2018-05-19',NULL,380976780374,NULL,0,NULL,0,'','0'),
(2310,NULL,'Скрипникова каріна',NULL,'2018-05-19',NULL,380988323403,NULL,0,NULL,0,'','0'),
(2311,NULL,'Басараба Галя',NULL,'2018-05-19',NULL,380977760310,NULL,0,NULL,0,'','0'),
(2312,NULL,'ковалик оксана',NULL,'2018-05-19',NULL,380986472389,NULL,0,NULL,0,'','0'),
(2313,NULL,'кунець христина',NULL,'2018-05-19',NULL,380961788406,NULL,0,NULL,0,'','0'),
(2314,NULL,'Нагаєвська Світлана',NULL,'2018-05-21',NULL,380665124367,NULL,0,NULL,0,'','0'),
(2315,NULL,'Герасимик Наталя',NULL,'2018-05-21',NULL,380688180778,NULL,0,NULL,0,'','0'),
(2316,NULL,'Ільків Олена',NULL,'2018-05-21',NULL,380977203151,NULL,0,NULL,0,'','0'),
(2317,NULL,'Недільська Ірина',NULL,'2018-05-21',NULL,380968520735,NULL,0,NULL,0,'','0'),
(2318,NULL,'Бабин іван',NULL,'2018-05-21',NULL,380976648268,NULL,0,NULL,0,'','0'),
(2319,NULL,'Карабан ольга',NULL,'2018-05-21',NULL,380680575269,NULL,0,NULL,0,'','0'),
(2320,NULL,'Гургач ірина',NULL,'2018-05-21',NULL,380974117423,NULL,0,NULL,0,'','0'),
(2321,NULL,'Савіцька Таня',NULL,'2018-05-21',NULL,380685189969,NULL,0,NULL,0,'','0'),
(2322,NULL,'Павлик Галина',NULL,'2018-05-21',NULL,380685448489,NULL,0,NULL,0,'','0'),
(2323,NULL,'Павлик Галина',NULL,'2018-05-21',NULL,380680548489,NULL,0,NULL,0,'','0'),
(2324,NULL,'Худа уляна',NULL,'2018-05-21',NULL,380937971235,NULL,0,NULL,0,'','0'),
(2325,NULL,'Грицик тетяна',NULL,'2018-05-21',NULL,380987802305,NULL,0,NULL,0,'','0'),
(2326,NULL,'Кубішин Оля',NULL,'2018-05-22',NULL,380978463242,NULL,0,NULL,0,'','0'),
(2327,0563,'Думак Таня',NULL,NULL,NULL,380995631654,NULL,0,NULL,0,'','0'),
(2328,NULL,'Баріда Ліліана',NULL,'2018-05-22',NULL,380976347984,NULL,0,NULL,0,'','0'),
(2329,NULL,'Задорожна Уляна',NULL,'2018-05-22',NULL,380983046465,NULL,0,NULL,0,'','0'),
(2330,NULL,'Данилевич Маша',NULL,'2018-05-22',NULL,380970860789,NULL,0,NULL,0,'','0'),
(2331,NULL,'Батицька Олександра',NULL,'2018-05-22',NULL,380682464625,NULL,0,NULL,0,'','0'),
(2332,NULL,'Король Іра',NULL,'2018-05-22',NULL,380682047425,NULL,0,NULL,0,'','0'),
(2333,NULL,'Ляхович Світлана',NULL,'2018-05-22',NULL,380971196482,NULL,0,NULL,0,'','0'),
(2334,NULL,'Турчиняк Юля',NULL,'2018-05-22',NULL,380971528551,NULL,0,NULL,0,'','0'),
(2335,NULL,'Іванченко Діана',NULL,'2018-05-22',NULL,380968314448,NULL,0,NULL,0,'','0'),
(2336,NULL,'Галак Галя',NULL,'2018-05-22',NULL,380966929989,NULL,0,NULL,0,'','0'),
(2337,NULL,'Войтко Оксана',NULL,'2018-05-22',NULL,380971863893,NULL,0,NULL,0,'','0'),
(2338,NULL,'Кащинець Оля',NULL,'2018-05-22',NULL,380989829398,NULL,0,NULL,0,'','0'),
(2339,NULL,'Басюк Марія',NULL,'2018-05-22',NULL,380985439505,NULL,0,NULL,0,'','0'),
(2340,NULL,'Скотніцька Марія',NULL,'2018-05-22',NULL,380961656533,NULL,0,NULL,0,'','0'),
(2341,NULL,'Ковалів Юля',NULL,'2018-05-22',NULL,380966664881,NULL,0,NULL,0,'','0'),
(2342,NULL,'Іляшенко Оля',NULL,'2018-05-23',NULL,380972384838,NULL,0,NULL,0,'','0'),
(2343,NULL,'Костишак  Настя',NULL,NULL,NULL,380680548125,NULL,0,NULL,0,'','0'),
(2344,NULL,'Ревега Наталя',NULL,'2018-05-23',NULL,380977098326,NULL,0,NULL,0,'','0'),
(2345,NULL,'Погосян Надя',NULL,'2018-05-23',NULL,380989291492,NULL,0,NULL,0,'','0'),
(2346,NULL,'Гойда Таня',NULL,NULL,NULL,380961864425,NULL,0,NULL,0,'','0'),
(2347,NULL,'Денчук Зоряна',NULL,'2018-05-23',NULL,380666117820,NULL,0,NULL,0,'','0'),
(2348,NULL,'Вівчарик Таня',NULL,'2018-05-23',NULL,380686254927,NULL,0,NULL,0,'','0'),
(2349,NULL,'Глова Любов',NULL,'2018-05-23',NULL,380505749642,NULL,0,NULL,0,'','0'),
(2350,NULL,'Лаптош Ніна',NULL,'2018-05-23',NULL,380680077689,NULL,0,NULL,0,'','0'),
(2351,NULL,'Москалик Оля',NULL,NULL,NULL,380976915956,NULL,0,NULL,0,'','0'),
(2352,NULL,'Дашкевич Віка',NULL,'2018-05-24',NULL,380960752904,NULL,0,NULL,0,'','0'),
(2353,NULL,'Бойчук Іванна',NULL,NULL,NULL,380681519377,NULL,0,NULL,0,'','0'),
(2354,NULL,'Стеліга Іванна',NULL,'2018-05-24',NULL,380975986220,NULL,0,NULL,0,'','0'),
(2355,NULL,'Хорощак Софія',NULL,'2018-05-24',NULL,380668173840,NULL,0,NULL,0,'','0'),
(2356,NULL,'Тимчаль інна',NULL,'2018-05-24',NULL,380972779429,NULL,0,NULL,0,'','0'),
(2357,NULL,'Шульга аліна',NULL,'2018-05-24',NULL,380960269510,NULL,0,NULL,0,'','0'),
(2358,0925,'Глова Оля',NULL,NULL,NULL,380974344983,NULL,0,NULL,0,'','0'),
(2359,NULL,'Панькевич Юля',NULL,'2018-05-24',NULL,380687263526,NULL,0,NULL,0,'','0'),
(2360,NULL,'Дорожик Руслана',NULL,'2018-05-24',NULL,380974248580,NULL,0,NULL,0,'','0'),
(2361,NULL,'Беренда Олександра',NULL,'2018-05-24',NULL,380969605935,NULL,0,NULL,0,'','0'),
(2362,NULL,'Казюк Маряна',NULL,NULL,NULL,380965626936,NULL,0,NULL,0,'','0'),
(2363,NULL,'Наконечна Оксана',NULL,'2018-05-25',NULL,380680313934,NULL,0,NULL,0,'','0'),
(2364,NULL,'Крупка Аліна',NULL,'2018-05-25',NULL,380963801032,NULL,0,NULL,0,'','0'),
(2365,NULL,'Старовойт Інна',NULL,NULL,NULL,380978600057,NULL,0,NULL,0,'','0'),
(2366,NULL,'Григорків Анна',NULL,'2018-05-25',NULL,380974130732,NULL,0,NULL,0,'','0'),
(2367,NULL,'Білінська Оксана',NULL,'2018-05-25',NULL,380979182881,NULL,0,NULL,0,'','0'),
(2368,NULL,'Стеценко Луана',NULL,'2018-05-25',NULL,380684689520,NULL,0,NULL,0,'','0'),
(2369,NULL,'Мацієвська Віра',NULL,'2018-05-25',NULL,380679795670,NULL,0,NULL,0,'','0'),
(2370,NULL,'крупа наталія',NULL,'2018-05-26',NULL,380976205403,380976205403,0,NULL,0,'','0'),
(2371,NULL,'Силець Іра',NULL,'2018-05-26',NULL,380987270925,NULL,0,NULL,0,'','0'),
(2372,NULL,'Русин Софія',NULL,'2018-05-26',NULL,380660377618,NULL,0,NULL,0,'','0'),
(2373,NULL,'Демкович Аліна',NULL,'2018-05-26',NULL,380506493404,NULL,0,NULL,0,'','0'),
(2374,NULL,'Вігрос Роксолана',NULL,'2018-05-26',NULL,380974527266,NULL,0,NULL,0,'','0'),
(2375,NULL,'Цепенда Христина',NULL,NULL,NULL,380975825086,NULL,0,NULL,0,'','0'),
(2376,NULL,'Дерманська Таня',NULL,'2018-05-28',NULL,380973541643,NULL,0,NULL,0,'','0'),
(2377,NULL,'Король Аня',NULL,'2018-05-29',NULL,380988123584,NULL,0,NULL,0,'','0'),
(2378,NULL,'Пепчук Галина',NULL,'2018-05-29',NULL,380986480868,NULL,0,NULL,0,'','0'),
(2379,NULL,'Чорній Іра',NULL,'2018-05-29',NULL,380971579359,NULL,0,NULL,0,'','0'),
(2380,NULL,'Гаврелишин оля ',NULL,'2018-05-29',NULL,380989209263,NULL,0,NULL,0,'','0'),
(2381,NULL,'Стельмащук Олександра',NULL,'2018-05-29',NULL,380664498921,NULL,0,NULL,0,'','0'),
(2382,NULL,'Томчишин Оксана',NULL,'2018-05-29',NULL,380938638970,NULL,0,NULL,0,'','0'),
(2383,NULL,'Поплавська Надія',NULL,'2018-05-29',NULL,380960058181,NULL,0,NULL,0,'','0'),
(2384,NULL,'Давибіда Іра',NULL,NULL,NULL,380680304227,NULL,0,NULL,0,'','0'),
(2385,NULL,'Драганчук Таісія',NULL,'2018-05-29',NULL,380979924564,NULL,0,NULL,0,'','0'),
(2386,NULL,'Ізлікова Оксана',NULL,'2018-05-30',NULL,380970133577,NULL,0,NULL,0,'','0'),
(2387,NULL,'Давибіда Таня',NULL,NULL,NULL,380969311172,NULL,0,NULL,0,'','0'),
(2388,NULL,'семенюк ліда',NULL,'2018-05-30',NULL,380674959578,NULL,0,NULL,0,'','0'),
(2389,NULL,'Левицька Марія',NULL,'2018-05-30',NULL,380983055626,NULL,0,NULL,0,'','0'),
(2390,NULL,'Дембіцька Наталя',NULL,'2018-05-30',NULL,380961432846,NULL,0,NULL,0,'','0'),
(2391,NULL,'КУцик Марія',NULL,'2018-05-30',NULL,380970534728,NULL,0,NULL,0,'','0'),
(2392,NULL,'Горобець Леся',NULL,'2018-05-31',NULL,380938203564,NULL,0,NULL,0,'','0'),
(2393,NULL,'Дядик Люся',NULL,'2018-05-31',NULL,380988666055,NULL,0,NULL,0,'','0'),
(2394,NULL,'Слободян Діана',NULL,NULL,NULL,380688460601,NULL,0,NULL,0,'','0'),
(2395,NULL,'Кізекова Ліля',NULL,'2018-05-31',NULL,380678768136,NULL,0,NULL,0,'','0'),
(2396,NULL,'гринчук сергій',NULL,'2018-05-31',NULL,380963479144,NULL,0,NULL,0,'','0'),
(2397,NULL,'Тосмакова Оксана',NULL,'2018-05-31',NULL,380960613769,NULL,0,NULL,0,'','0'),
(2398,NULL,'Лучка Діана',NULL,'2018-05-31',NULL,380971864415,NULL,0,NULL,0,'','0'),
(2399,NULL,'Нісевич Олеся',NULL,'2018-05-31',NULL,380959479917,NULL,0,NULL,1,'','0'),
(2400,0891,'Пелікан Галина',NULL,NULL,NULL,380983117605,NULL,0,NULL,0,'','0'),
(2401,NULL,'Клебан Христина',NULL,'2018-05-31',NULL,380995593340,NULL,0,NULL,0,'','0'),
(2402,NULL,'Неля наша',NULL,NULL,NULL,380971107909,NULL,0,NULL,0,'','0'),
(2403,NULL,'Мацишин Оксана',NULL,'2018-05-31',NULL,380684166398,NULL,0,NULL,0,'','0'),
(2404,NULL,'самолюк маряна',NULL,'2018-06-01',NULL,380961917185,NULL,0,NULL,0,'','0'),
(2405,NULL,'Козарій Таня',NULL,'2018-06-01',NULL,380983556612,NULL,0,NULL,0,'','0'),
(2406,NULL,'Боросюк Христина',NULL,'2018-06-01',NULL,380683365005,NULL,0,NULL,0,'','0'),
(2407,NULL,'Бандера Іра',NULL,NULL,NULL,380680962735,NULL,0,NULL,0,'','0'),
(2408,NULL,'Войцишин Роксолана',NULL,'2018-06-01',NULL,380678485641,NULL,0,NULL,1,'','0'),
(2409,NULL,'Антків Наталя',NULL,'2018-06-01',NULL,380966549228,NULL,0,NULL,0,'','0'),
(2410,NULL,'Рогатинська Іра',NULL,'2018-06-01',NULL,380969570884,NULL,0,NULL,0,'','0'),
(2411,NULL,'Гуцал Наталя',NULL,'2018-06-01',NULL,380971594796,NULL,0,NULL,0,'','0'),
(2412,NULL,'Мовчан анна',NULL,'2018-06-01',NULL,380687624148,NULL,0,NULL,0,'','0'),
(2413,NULL,'Фалічина Надя',NULL,'2018-06-02',NULL,380993315222,NULL,0,NULL,0,'','0'),
(2414,NULL,'оріх марія',NULL,NULL,NULL,380668051690,NULL,0,NULL,0,'','0'),
(2415,NULL,'Басівська Наталія',NULL,'2018-06-04',NULL,380931506964,NULL,0,NULL,0,'','0'),
(2416,NULL,'Чайка Христина',NULL,'2018-06-04',NULL,380635751747,NULL,0,NULL,0,'','0'),
(2417,NULL,'Ковальчук Ірина',NULL,'2018-06-04',NULL,380981756973,NULL,0,NULL,0,'','0'),
(2418,NULL,'Ревуцька Таня',NULL,NULL,NULL,380684292021,NULL,0,NULL,0,'','0'),
(2419,NULL,'Канон Світлана',NULL,'2018-06-04',NULL,380969846763,NULL,0,NULL,0,'','0'),
(2420,NULL,'Кулій Іра',NULL,NULL,NULL,NULL,NULL,0,NULL,0,'','1'),
(2421,NULL,'Івасенко настя',NULL,'2018-06-04',NULL,380997116546,NULL,0,NULL,1,'','0'),
(2422,NULL,'Бучак наталя',NULL,'2018-06-04',NULL,380684808606,NULL,0,NULL,0,'','0'),
(2423,NULL,'Зелінська Марія',NULL,'2018-06-04',NULL,380970885265,NULL,0,NULL,1,'','0'),
(2424,NULL,'Семчишин Галина',NULL,'2018-06-04',NULL,380975472584,NULL,0,NULL,0,'','0'),
(2425,NULL,'Звараш Оксана',NULL,'2018-06-05',NULL,380687031611,NULL,0,NULL,0,'','0'),
(2426,NULL,'Буренюк Марія',NULL,NULL,NULL,380970567908,NULL,0,NULL,0,'','0'),
(2427,NULL,'Голодрига Ліля',NULL,'2018-06-05',NULL,380969366725,NULL,0,NULL,0,'','0'),
(2428,NULL,'Доскочинська Олесандра',NULL,'2018-06-05',NULL,380683257557,NULL,0,NULL,0,'','0'),
(2429,NULL,'Маліцька Христина',NULL,'2018-06-05',NULL,380989883512,NULL,0,NULL,0,'','0'),
(2430,NULL,'Худик Маряна',NULL,'2018-06-05',NULL,380971290972,NULL,0,NULL,0,'','0'),
(2431,NULL,'Остапенко Яна',NULL,'2018-06-05',NULL,380963790710,NULL,0,NULL,0,'','0'),
(2432,NULL,'Шепета Наталя',NULL,'2018-06-06',NULL,380982521585,NULL,0,NULL,0,'','0'),
(2433,NULL,'Мищирякова Оксана',NULL,'2018-06-06',NULL,380985318681,NULL,0,NULL,0,'','0'),
(2434,NULL,'Магдяк Юля',NULL,'2018-06-06',NULL,380964408739,NULL,0,NULL,0,'','0'),
(2435,NULL,'Скучипець Віка',NULL,'2018-06-06',NULL,380966799043,NULL,0,NULL,0,'','0'),
(2436,NULL,'Швак Оксана',NULL,'2018-06-06',NULL,380983523398,NULL,0,NULL,0,'','0'),
(2437,NULL,'Прокопюк Віка',NULL,'2018-06-06',NULL,380961159823,NULL,0,NULL,0,'','0'),
(2438,NULL,'Микита маряна',NULL,'2018-06-06',NULL,380689585806,NULL,0,NULL,0,'','0'),
(2439,NULL,'Баран Аліна',NULL,'2018-06-06',NULL,380686764599,NULL,0,NULL,0,'','0'),
(2440,NULL,'Спренткович Юля',NULL,'2018-06-06',NULL,380978949358,NULL,0,NULL,0,'','0'),
(2441,NULL,'Кай катя',NULL,'2018-06-06',NULL,380507257741,NULL,0,NULL,0,'','0'),
(2442,NULL,'Тесля Галя',NULL,NULL,NULL,NULL,NULL,0,NULL,0,'','1'),
(2443,NULL,'Сухацька Таня',NULL,NULL,NULL,380991648397,NULL,0,NULL,0,'','0'),
(2444,NULL,'Согацька Таня',NULL,NULL,NULL,380952287721,NULL,0,NULL,0,'','0'),
(2445,NULL,'Чепига Христина',NULL,'2018-06-06',NULL,380685145363,NULL,0,NULL,0,'','0'),
(2446,NULL,'Побуринна Тетяна',NULL,'2018-06-06',NULL,380977664527,NULL,0,NULL,0,'','0'),
(2447,NULL,'Іконяк Вікторія',NULL,'2018-06-07',NULL,380975985964,NULL,0,NULL,0,'','0'),
(2448,NULL,'Сампара Ніна',NULL,NULL,NULL,380972727298,NULL,0,NULL,0,'','1'),
(2449,NULL,'Ковальчук Іванна',NULL,'2018-06-07',NULL,380685122766,NULL,0,NULL,0,'','0'),
(2450,NULL,'Гуменюк Христина',NULL,'2018-06-07',NULL,380685121001,NULL,0,NULL,0,'','0'),
(2451,NULL,'Бронь',NULL,NULL,NULL,NULL,NULL,0,NULL,0,'','0'),
(2452,NULL,'маряна наша',NULL,'2018-06-08',NULL,NULL,NULL,0,NULL,0,'','0'),
(2453,NULL,'маряна наша',NULL,'2018-06-08',NULL,NULL,NULL,0,NULL,0,'','0'),
(2454,NULL,'Непотас Альона',NULL,NULL,NULL,380677974851,NULL,0,NULL,0,'','0'),
(2455,NULL,'Ванджура Ліля',NULL,'2018-06-08',NULL,380688179667,NULL,0,NULL,0,'','0'),
(2456,NULL,'Горба Наталя',NULL,'2018-06-08',NULL,380683626822,NULL,0,NULL,0,'','0'),
(2457,NULL,'Павліка Оксана',NULL,'2018-06-08',NULL,380970162650,NULL,0,NULL,0,'','0'),
(2458,NULL,'Соботяк Настя',NULL,'2018-06-08',NULL,380990548630,NULL,0,NULL,0,'','0'),
(2459,NULL,'Кулій Катя',NULL,NULL,NULL,380971489902,NULL,0,NULL,0,'','0'),
(2460,NULL,'Вавілова Оля',NULL,NULL,NULL,380978167553,NULL,0,NULL,0,'','0'),
(2461,NULL,'Стефанюк Віка',NULL,'2018-06-08',NULL,380964369075,NULL,0,NULL,0,'','0'),
(2462,NULL,'Курило Таня',NULL,'2018-06-09',NULL,380968410416,NULL,0,NULL,0,'','0'),
(2463,NULL,'лотоцька аделя',NULL,NULL,NULL,380967174914,NULL,0,NULL,0,'','0'),
(2464,NULL,'польник іванна',NULL,'2018-06-09',NULL,380965612637,NULL,0,NULL,0,'','0'),
(2465,NULL,'Рибак Іра',NULL,'2018-06-09',NULL,380967661934,NULL,0,NULL,0,'','0'),
(2466,NULL,'Дзіковська Світлана',NULL,NULL,NULL,380961103225,NULL,0,NULL,0,'','0'),
(2467,NULL,'Федор',NULL,'2018-06-11',NULL,NULL,NULL,0,NULL,0,'','0'),
(2468,NULL,'Василів Оля',NULL,'2018-06-11',NULL,380507255345,NULL,0,NULL,0,'','0'),
(2469,NULL,'Дудар Маряна',NULL,'2018-06-11',NULL,380960751322,NULL,0,NULL,0,'','0'),
(2470,NULL,'Ратушняк Марина',NULL,'2018-06-11',NULL,380973085946,NULL,0,NULL,0,'','0'),
(2471,NULL,'Когут Юля',NULL,'2018-06-11',NULL,380985924996,NULL,0,NULL,0,'','0'),
(2472,NULL,'Зеленська Віка',NULL,NULL,NULL,380973773412,NULL,0,NULL,0,'','0'),
(2473,NULL,'Плішка Марія',NULL,'2018-06-11',NULL,380971354310,NULL,0,NULL,0,'','0'),
(2474,NULL,'Стадник Олена',NULL,'2018-06-11',NULL,380986004700,NULL,0,NULL,0,'','0'),
(2475,NULL,'Цилінська Ліля',NULL,'2018-06-11',NULL,380937290380,NULL,0,NULL,0,'','0'),
(2476,NULL,'Яровець Марія',NULL,'2018-06-11',NULL,380967385195,NULL,0,NULL,0,'','0'),
(2477,NULL,'Прохорова оксана',NULL,'2018-06-11',NULL,380673660754,NULL,0,NULL,0,'','0'),
(2478,NULL,'Шарун Юля',NULL,'2018-06-11',NULL,380982688665,NULL,0,NULL,0,'','0'),
(2479,NULL,'Мардаль Оля',NULL,'2018-06-11',NULL,380683283743,NULL,0,NULL,0,'','0'),
(2480,NULL,'Вислоцька Галина',NULL,'2018-06-11',NULL,380679259594,NULL,0,NULL,1,'','0'),
(2481,NULL,'Клим Софія',NULL,'2018-06-11',NULL,380960864839,NULL,0,NULL,0,'','0'),
(2482,NULL,'Процанін Наталя',NULL,'2018-06-11',NULL,380680570600,NULL,0,NULL,0,'','0'),
(2483,NULL,'Золотоцька Ангеліна',NULL,'2018-06-12',NULL,380688483053,NULL,0,NULL,0,'','0'),
(2484,NULL,'Ониськів Маряна',NULL,'2018-06-12',NULL,380971363397,NULL,0,NULL,1,'','0'),
(2485,NULL,'Безпалко Іра',NULL,'2018-06-12',NULL,380966765666,NULL,0,NULL,0,'','0'),
(2486,NULL,'Мельник Марія',NULL,'2018-06-12',NULL,380688598513,NULL,0,NULL,0,'','0'),
(2487,NULL,'Шишкина Віка',NULL,'2018-06-12',NULL,380506117130,NULL,0,NULL,0,'','0'),
(2488,NULL,'Сорочук Наталя',NULL,'2018-06-12',NULL,380680549240,NULL,0,NULL,0,'','0'),
(2489,NULL,'Цекарняк Алла',NULL,'2018-06-12',NULL,380669835847,NULL,0,NULL,0,'','0'),
(2490,NULL,'Гурбач таня',NULL,'2018-06-12',NULL,380636304500,NULL,0,NULL,0,'','0'),
(2491,NULL,'Мостович Віталіна',NULL,'2018-06-12',NULL,380989429742,NULL,0,NULL,0,'','0'),
(2492,NULL,'Федорович Наталя',NULL,'2018-06-13',NULL,380965165810,NULL,0,NULL,0,'','0'),
(2493,NULL,'Кай Зоряна',NULL,'2018-06-13',NULL,380965638455,NULL,0,NULL,0,'','0'),
(2494,NULL,'Герчак Люда',NULL,'2018-06-13',NULL,380688248002,NULL,0,NULL,0,'','0'),
(2495,NULL,'ялинчук юля',NULL,'2018-06-13',NULL,380970553892,NULL,0,NULL,0,'','0'),
(2496,NULL,'Клим інна',NULL,NULL,NULL,380680171914,NULL,0,NULL,0,'','0'),
(2497,NULL,'Івановчик Ліда',NULL,'2018-06-13',NULL,380968379051,NULL,0,NULL,0,'','0'),
(2498,NULL,'Федорів Наталя',NULL,'2018-06-13',NULL,380684744542,NULL,0,NULL,0,'','0'),
(2499,NULL,'Мушій Оля',NULL,'2018-06-13',NULL,380683365386,NULL,0,NULL,0,'','0'),
(2539,NULL,'Маліновська Оксана',NULL,'2018-06-20',NULL,380967494822,NULL,0,NULL,0,'','0');

INSERT INTO `kontragentu` VALUES 
(2500,NULL,'Швець Таня',NULL,'2018-06-13',NULL,380680409666,NULL,0,NULL,0,'','0'),
(2501,NULL,'гейна софія',NULL,'2018-06-13',NULL,380983285302,NULL,0,NULL,0,'','0'),
(2502,NULL,'парнега зоряна',NULL,'2018-06-13',NULL,380983989391,NULL,0,NULL,0,'','0'),
(2503,NULL,'осиф наталя',NULL,'2018-06-13',NULL,380957741979,NULL,0,NULL,0,'','0'),
(2504,NULL,'Стецько Віра',NULL,'2018-06-13',NULL,380686254955,NULL,0,NULL,0,'','0'),
(2505,0613,'гринів оля',NULL,NULL,NULL,380989053408,NULL,0,NULL,0,'','0'),
(2506,NULL,'Бартишко Таня',NULL,'2018-06-14',NULL,380978329366,NULL,0,NULL,0,'','0'),
(2507,NULL,'Вівсяник Люба',NULL,'2018-06-14',NULL,380661489426,NULL,0,NULL,0,'','0'),
(2508,NULL,'Попик віталій',NULL,'2018-06-14',NULL,380972570190,NULL,0,NULL,0,'','0'),
(2509,NULL,'Ільків Іванна',NULL,'2018-06-14',NULL,380987578528,NULL,0,NULL,0,'','0'),
(2510,NULL,'Говіка Свєта',NULL,'2018-06-14',NULL,380969900013,NULL,0,NULL,0,'','0'),
(2511,NULL,'Романейко Діана',NULL,'2018-06-14',NULL,380663532518,NULL,0,NULL,0,'','0'),
(2512,NULL,'андронік оля',NULL,'2018-06-15',NULL,380682315068,NULL,0,NULL,0,'','0'),
(2513,NULL,'шпак наталя',NULL,'2018-06-15',NULL,380985141734,NULL,0,NULL,0,'','0'),
(2514,NULL,'хрик марія',NULL,'2018-06-15',NULL,380971678771,NULL,0,NULL,0,'','0'),
(2515,NULL,'Рябчук ліля',NULL,'2018-06-15',NULL,380684182975,NULL,0,NULL,0,'','0'),
(2516,NULL,'Мотузишин наталя',NULL,'2018-06-15',NULL,380964755098,NULL,0,NULL,0,'','0'),
(2517,NULL,'Гульчак світлана',NULL,'2018-06-15',NULL,380667793342,NULL,0,NULL,0,'','0'),
(2518,NULL,'Вензовська Наталя',NULL,NULL,NULL,380971002113,NULL,0,NULL,0,'','0'),
(2519,NULL,'Ратушняк Михайло',NULL,'2018-06-15',NULL,380967665461,NULL,0,NULL,0,'','0'),
(2520,NULL,'Сивак Тарас',NULL,NULL,NULL,380677588398,NULL,0,NULL,0,'','0'),
(2521,NULL,'Таня Жовтюк',NULL,'2018-06-15',NULL,380976785153,NULL,0,NULL,0,'','0'),
(2522,0611,'Шуфлін христина',NULL,NULL,NULL,380955699370,NULL,0,NULL,0,'','0'),
(2523,NULL,'Огородник Віра',NULL,'2018-06-18',NULL,380685592610,NULL,0,NULL,0,'','0'),
(2524,NULL,'Ониськів Оля',NULL,'2018-06-18',NULL,380985207521,NULL,0,NULL,5,'','0'),
(2525,NULL,'Полянська Маряна',NULL,'2018-06-18',NULL,380968765580,NULL,0,NULL,0,'','0'),
(2526,NULL,'Зазуляк Христина',NULL,'2018-06-18',NULL,380965774359,NULL,0,NULL,0,'','0'),
(2527,NULL,'Заболотна Оля',NULL,NULL,NULL,380682895006,NULL,0,NULL,0,'','0'),
(2528,NULL,'Мельничук Хрестина',NULL,'2018-06-18',NULL,380671547137,NULL,0,NULL,0,'','0'),
(2529,NULL,'Соробей Маряна',NULL,'2018-06-18',NULL,380968376486,NULL,0,NULL,0,'','0'),
(2530,NULL,'Репета Інна',NULL,'2018-06-18',NULL,380636878535,NULL,0,NULL,0,'','0'),
(2531,NULL,'Левченко таня',NULL,'2018-06-18',NULL,380989477728,NULL,0,NULL,0,'','0'),
(2532,NULL,'Купецька Тая',NULL,NULL,NULL,380990292179,NULL,0,NULL,2,'','0'),
(2533,NULL,'Блаженко Оля',NULL,'2018-06-19',NULL,380967471464,NULL,0,NULL,0,'','0'),
(2534,NULL,'Сули',NULL,'2018-06-19',NULL,NULL,NULL,0,NULL,0,'','0'),
(2535,NULL,'Міліневич Оля',NULL,'2018-06-19',NULL,380689574338,NULL,0,NULL,0,'','0'),
(2536,NULL,'Матвієшин Ірина',NULL,'2018-06-19',NULL,380983859857,NULL,0,NULL,0,'','0'),
(2537,NULL,'Нетребяк Валентина',NULL,NULL,NULL,380955845111,NULL,0,NULL,0,'','0'),
(2538,0551,'пилипів христя',NULL,NULL,NULL,380961315440,NULL,0,NULL,0,'','0'),
(2540,NULL,'Сорока Інна',NULL,'2018-06-20',NULL,380968520650,NULL,0,NULL,0,'','0'),
(2541,NULL,'висоцька соломія',NULL,NULL,NULL,380972600946,NULL,0,NULL,0,'','0'),
(2542,NULL,'Стадничук Маряна',NULL,'2018-06-20',NULL,380985208837,NULL,0,NULL,0,'','0'),
(2543,NULL,'Ковалишин Таня',NULL,'2018-06-20',NULL,380683320379,NULL,0,NULL,0,'','0'),
(2544,NULL,'Галамбець Софія',NULL,NULL,NULL,380982627857,NULL,0,NULL,0,'','0'),
(2545,NULL,'Пелеш Кароліна',NULL,'2018-06-21',NULL,380961027686,NULL,0,NULL,0,'','0'),
(2546,NULL,'Михальчук Світлана',NULL,'2018-06-21',NULL,380978764780,NULL,0,NULL,0,'','0'),
(2547,NULL,'Юрків Ліля',NULL,'2018-06-21',NULL,380975929574,NULL,0,NULL,0,'','0'),
(2548,NULL,'Ягнич Галина',NULL,'2018-06-21',NULL,380971959022,NULL,0,NULL,0,'','0'),
(2549,NULL,'Вівчар Світлана',NULL,'2018-06-21',NULL,380686263624,NULL,0,NULL,0,'','0'),
(2550,NULL,'Мишкун Віта',NULL,NULL,NULL,380500261512,NULL,0,NULL,0,'','0'),
(2551,NULL,'Дідик Настя',NULL,'2018-06-21',NULL,380980274962,NULL,0,NULL,0,'','0'),
(2552,NULL,'Клівнік Галя',NULL,'2018-06-21',NULL,380969810749,NULL,0,NULL,0,'','0'),
(2553,NULL,'Лецан Інна',NULL,NULL,NULL,380683381002,NULL,0,NULL,0,'','0'),
(2554,0633,'Колісник Інна',NULL,NULL,NULL,380979338093,NULL,0,NULL,0,'','0'),
(2555,NULL,'Бала Оксана',NULL,'2018-06-22',NULL,380503773238,NULL,0,NULL,0,'','0'),
(2556,NULL,'Мелимука Ірина',NULL,'2018-06-22',NULL,380683424907,NULL,0,NULL,0,'','0'),
(2557,NULL,'Шпак Оля',NULL,'2018-06-22',NULL,380986403487,NULL,0,NULL,0,'','0'),
(2558,NULL,'Гевко Оксана',NULL,NULL,NULL,NULL,NULL,0,NULL,0,'','1'),
(2559,NULL,'Кузяк Оля',NULL,'2018-06-23',NULL,380978328217,NULL,0,NULL,0,'','0'),
(2560,NULL,'Мохонько Ольга',NULL,'2018-06-23',NULL,380987782563,NULL,0,NULL,0,'','0'),
(2561,NULL,'Криніцька Христина',NULL,'2018-06-23',NULL,380976851263,NULL,0,NULL,0,'','0'),
(2562,NULL,'гардамала  світлана',NULL,NULL,NULL,380972304837,NULL,0,NULL,0,'','0'),
(2563,NULL,'Черниш Юля',NULL,'2018-06-25',NULL,380679740628,NULL,0,NULL,0,'','0'),
(2564,NULL,'Підкова Наталя',NULL,'2018-06-25',NULL,380979251143,NULL,0,NULL,0,'','0'),
(2565,NULL,'Орлик Наталя',NULL,'2018-06-25',NULL,380990536240,NULL,0,NULL,0,'','0'),
(2566,NULL,'Левин Іванна',NULL,NULL,NULL,380976549644,NULL,0,NULL,0,'','0'),
(2567,NULL,'Золота Романія',NULL,'2018-06-25',NULL,380988905146,NULL,0,NULL,0,'','0'),
(2568,NULL,'Золота Аня',NULL,'2018-06-25',NULL,380979423129,NULL,0,NULL,0,'','0'),
(2569,NULL,'Слонь Соломія',NULL,'2018-06-25',NULL,380968246459,NULL,0,NULL,0,'','0'),
(2570,NULL,'Батрин Надя',NULL,'2018-06-25',NULL,380976263610,NULL,0,NULL,0,'','0'),
(2571,NULL,'Мирончук Марія',NULL,'2018-06-25',NULL,380502005834,NULL,0,NULL,0,'','0'),
(2572,NULL,'Рудик Яна',NULL,'2018-06-25',NULL,380976258400,NULL,0,NULL,0,'','0'),
(2573,NULL,'галя рубін',NULL,'2018-06-25',NULL,380680407647,NULL,0,NULL,0,'','0'),
(2574,NULL,'Бегма Катя',NULL,'2018-06-25',NULL,380967525570,NULL,0,NULL,0,'','0'),
(2575,NULL,'маряна наша',NULL,'2018-06-26',NULL,NULL,NULL,0,NULL,0,'','0'),
(2576,NULL,'Ванджура Маряна',NULL,'2018-06-26',NULL,380983568978,NULL,0,NULL,0,'','0'),
(2577,NULL,'Стадник Аня',NULL,'2018-06-26',NULL,380663962773,NULL,0,NULL,0,'','0'),
(2578,NULL,'Ковальчук Оксана',NULL,'2018-06-26',NULL,380688764534,NULL,0,NULL,0,'','0'),
(2579,NULL,'Артюніна Олена',NULL,'2018-06-26',NULL,380938861400,NULL,0,NULL,0,'','0'),
(2580,NULL,'Куцій Оля',NULL,'2018-06-26',NULL,380681610999,NULL,0,NULL,0,'','0'),
(2581,NULL,'Шептицька Таня',NULL,'2018-06-26',NULL,380976230381,NULL,0,NULL,0,'','0'),
(2582,NULL,'Дмитрик Леся',NULL,'2018-06-26',NULL,380968117012,NULL,0,NULL,0,'','0'),
(2583,NULL,'Вавришин Таня',NULL,'2018-06-26',NULL,380979117123,NULL,0,NULL,0,'','0'),
(2584,NULL,'Молодій Іра',NULL,'2018-06-26',NULL,380509861164,NULL,0,NULL,0,'','0'),
(2585,NULL,'Бойко Наталя',NULL,'2018-06-27',NULL,380667737884,NULL,0,NULL,0,'','0'),
(2586,NULL,'Наконечна Надія',NULL,'2018-06-27',NULL,380967443967,NULL,0,NULL,0,'','0'),
(2587,NULL,'Дяків Таня',NULL,'2018-06-27',NULL,380669403372,NULL,0,NULL,0,'','0'),
(2588,NULL,'Давидюк Леся',NULL,'2018-06-27',NULL,380962296868,NULL,0,NULL,0,'','0'),
(2589,NULL,'Батрикуш Віка',NULL,'2018-06-27',NULL,380983580264,NULL,0,NULL,0,'','0'),
(2590,NULL,'Вовчук Віка',NULL,'2018-06-28',NULL,380984306572,NULL,0,NULL,0,'','0'),
(2591,NULL,'Манастирчук Валентина',NULL,NULL,NULL,380987195767,NULL,0,NULL,0,'','0'),
(2592,NULL,'Липак Оля',NULL,'2018-06-28',NULL,380987950967,NULL,0,NULL,0,'','0'),
(2593,NULL,'Замойська Оксана',NULL,'2018-06-28',NULL,380637301540,NULL,0,NULL,0,'','0'),
(2594,NULL,'божагора оля',NULL,NULL,NULL,NULL,NULL,0,NULL,0,'','1'),
(2595,NULL,'Аня Дубневич',NULL,'2018-06-28',NULL,380673922752,NULL,0,NULL,0,'','0'),
(2596,NULL,'Аня Дубневич',NULL,'2018-06-28',NULL,NULL,NULL,0,NULL,0,'','0'),
(2597,NULL,'Остапчук Євгенія',NULL,'2018-06-29',NULL,380975420222,NULL,0,NULL,0,'','0'),
(2598,NULL,'іРА хОТІНСЬКА',NULL,'2018-06-29',NULL,380972383194,NULL,0,NULL,0,'','0'),
(2599,NULL,'Гуцул Оксана',NULL,'2018-06-29',NULL,380672991995,NULL,0,NULL,0,'','0'),
(2600,NULL,'Мерлавська Аня',NULL,'2018-06-29',NULL,380972781618,NULL,0,NULL,0,'','0'),
(2601,NULL,'Власюк Світлана',NULL,'2018-06-30',NULL,380674961552,NULL,0,NULL,0,'','0'),
(2602,NULL,'Лунишин Оксана',NULL,'2018-06-30',NULL,380682372002,NULL,0,NULL,0,'','0'),
(2603,NULL,'Глова Ірина',NULL,NULL,NULL,380982188657,NULL,0,NULL,0,'','0'),
(2604,NULL,'більович галина',NULL,'2018-06-30',NULL,380969588132,NULL,0,NULL,0,'','0'),
(2605,0603,'Гладка Олександра',NULL,NULL,NULL,380987652422,NULL,0,NULL,0,'','0'),
(2606,NULL,'Урбанська Таня',NULL,'2018-07-02',NULL,380681759264,NULL,0,NULL,0,'','0'),
(2607,NULL,'Стасишин Інна',NULL,'2018-07-02',NULL,380961357986,NULL,0,NULL,0,'','0'),
(2608,NULL,'Церковна Марія',NULL,'2018-07-02',NULL,380982534370,NULL,0,NULL,0,'','0'),
(2609,NULL,'Мацишин Іванна',NULL,'2018-07-02',NULL,380978332112,NULL,0,NULL,1,'','0'),
(2610,NULL,'Фрич Ольга',NULL,'2018-07-02',NULL,380689049545,NULL,0,NULL,0,'','0'),
(2611,NULL,'Сорока Оксана',NULL,'2018-07-02',NULL,380679522538,NULL,0,NULL,0,'','0'),
(2612,NULL,'Пісяк Світлана',NULL,'2018-07-02',NULL,380978563907,NULL,0,NULL,0,'','0'),
(2613,NULL,'Охман Таня',NULL,'2018-07-02',NULL,380960085245,NULL,0,NULL,0,'','0'),
(2614,NULL,'Курка Наталя',NULL,'2018-07-02',NULL,380930575258,NULL,0,NULL,0,'','0'),
(2615,NULL,'ДанильчукЮля',NULL,'2018-07-02',NULL,380684756812,NULL,0,NULL,0,'','0'),
(2616,NULL,'Іонуца Ірина',NULL,'2018-07-02',NULL,380502933424,NULL,0,NULL,0,'','0'),
(2617,NULL,'Геба Оксана',NULL,'2018-07-03',NULL,380975436444,NULL,0,NULL,0,'','0'),
(2618,NULL,'Ландяк христина',NULL,'2018-07-03',NULL,380689678538,NULL,0,NULL,0,'','0'),
(2619,NULL,'свистун маряна',NULL,NULL,NULL,380961863775,NULL,0,NULL,0,'','0'),
(2620,NULL,'Мостович Марія',NULL,'2018-07-03',NULL,380961351086,NULL,0,NULL,0,'','0'),
(2621,NULL,'Багрій Наталя',NULL,'2018-07-03',NULL,380977085638,NULL,0,NULL,0,'','0'),
(2622,NULL,'Данилюк Таня',NULL,'2018-07-03',NULL,380685090234,NULL,0,NULL,0,'','0'),
(2623,NULL,'Стасюк Оксана',NULL,'2018-07-03',NULL,380686120908,NULL,0,NULL,0,'','0'),
(2624,NULL,'Бачинська Таня',NULL,'2018-07-04',NULL,380984709097,NULL,0,NULL,0,'','0'),
(2625,NULL,'Замлинська Іванна',NULL,'2018-07-04',NULL,380989336132,NULL,0,NULL,0,'','0'),
(2626,NULL,'Гринчак Таня',NULL,'2018-07-04',NULL,380989735865,NULL,0,NULL,0,'','0'),
(2627,NULL,'Ільчук Таня',NULL,NULL,NULL,380967257645,NULL,0,NULL,0,'','0'),
(2628,NULL,'Федин Люда',NULL,'2018-07-05',NULL,380973886268,NULL,0,NULL,0,'','0'),
(2629,NULL,'Горба Галя',NULL,'2018-07-05',NULL,380968775659,NULL,0,NULL,0,'','0'),
(2630,NULL,'Бик Лідія',NULL,'2018-07-05',NULL,380972564917,NULL,0,NULL,0,'','0'),
(2631,NULL,'Білик Оксана',NULL,'2018-07-05',NULL,380971053086,NULL,0,NULL,0,'','0'),
(2632,NULL,'Андрусевич Світлана',NULL,'2018-07-05',NULL,380682885262,NULL,0,NULL,0,'','0'),
(2633,NULL,'Кавюк Галя',NULL,'2018-07-05',NULL,380984038217,NULL,0,NULL,0,'','0'),
(2634,NULL,'Окіпний Саша',NULL,'2018-07-05',NULL,380955643792,NULL,0,NULL,0,'','0'),
(2635,NULL,'христина Пендиківська',NULL,'2018-07-05',NULL,380966909454,NULL,0,NULL,0,'','0'),
(2636,NULL,'Бик Яна',NULL,'2018-07-05',NULL,380972564861,NULL,0,NULL,0,'','0'),
(2637,NULL,'Чикалюк Галина',NULL,'2018-07-05',NULL,380966107038,NULL,0,NULL,0,'','0'),
(2638,NULL,'Лазорик Оля',NULL,'2018-07-06',NULL,380971321805,NULL,0,NULL,0,'','0'),
(2639,NULL,'Войцішевська Надя',NULL,'2018-07-06',NULL,380683239249,NULL,0,NULL,0,'','0'),
(2640,NULL,'Візнюк Леся',NULL,'2018-07-09',NULL,380986358638,NULL,0,NULL,0,'','0'),
(2641,NULL,'Потапова Ліда',NULL,NULL,NULL,380981171550,NULL,0,NULL,0,'','0'),
(2642,NULL,'Добрій Галина',NULL,'2018-07-09',NULL,380978949272,NULL,0,NULL,0,'','0'),
(2643,NULL,'Дубчак Світлана',NULL,'2018-07-09',NULL,380684638948,NULL,0,NULL,0,'','0'),
(2644,NULL,'Андрійчук Таня',NULL,'2018-07-09',NULL,380987711528,NULL,0,NULL,0,'','0'),
(2645,NULL,'Ткач Світлана',NULL,'2018-07-09',NULL,380684213599,NULL,0,NULL,0,'','0'),
(2646,NULL,'балаш таня',NULL,'2018-07-09',NULL,380979023812,NULL,0,NULL,0,'','0'),
(2647,NULL,'Байрак Юля',NULL,'2018-07-09',NULL,380976703468,NULL,0,NULL,0,'','0'),
(2648,NULL,'Макара Маша',NULL,'2018-07-09',NULL,380965476496,NULL,0,NULL,0,'','0'),
(2649,0198,'Пирогова Марія',NULL,NULL,NULL,380681931837,NULL,0,NULL,1,'','0'),
(2650,NULL,'Буриш Марія',NULL,'2018-07-09',NULL,380963393815,NULL,0,NULL,0,'','0'),
(2651,0901,'Голубяк Юля',NULL,NULL,NULL,380979196232,NULL,0,NULL,0,'','0'),
(2652,0921,'Набок Олеся',NULL,NULL,NULL,380971826793,NULL,0,NULL,0,'','0'),
(2653,NULL,'Леньків Валя',NULL,'2018-07-10',NULL,380984774553,NULL,0,NULL,0,'','0'),
(2654,NULL,'мальована Віка',NULL,'2018-07-10',NULL,380981252053,NULL,0,NULL,0,'','0'),
(2655,NULL,'Смалюх Таня ',NULL,NULL,NULL,380685024710,NULL,0,NULL,0,'','0'),
(2656,NULL,'Плюта Люда',NULL,'2018-07-10',NULL,380685781884,NULL,0,NULL,1,'','0'),
(2657,NULL,'Ільчишин Марія',NULL,'2018-07-10',NULL,380951369849,NULL,0,NULL,0,'','0'),
(2658,NULL,'Шалай Іванна',NULL,'2018-07-11',NULL,380967397012,NULL,0,NULL,0,'','0'),
(2659,NULL,'Типа Галина',NULL,'2018-07-11',NULL,380970377573,NULL,0,NULL,0,'','0'),
(2660,NULL,'Чернявська Іра',NULL,NULL,NULL,380986359763,NULL,0,NULL,0,'','0'),
(2661,NULL,'Дашкевич Наталя',NULL,'2018-07-13',NULL,380979980402,NULL,0,NULL,0,'','0'),
(2662,NULL,'Дереворіз Ліля',NULL,'2018-07-13',NULL,380982671392,NULL,0,NULL,0,'','0'),
(2663,NULL,'Коник Іра',NULL,'2018-07-13',NULL,380988004010,NULL,0,NULL,0,'','0'),
(2664,0905,'Рівняк Ірина',NULL,NULL,NULL,380982051190,NULL,0,NULL,0,'','0'),
(2665,NULL,'Замойська Галина',NULL,'2018-07-14',NULL,380950776206,NULL,0,NULL,0,'','0'),
(2666,NULL,'Балитюк Оля',NULL,'2018-07-14',NULL,380997368158,NULL,0,NULL,0,'','0'),
(2667,NULL,'Марущак Анастасія',NULL,'2018-07-14',NULL,380990368107,NULL,0,NULL,0,'','0'),
(2668,NULL,'Оніщук Ірина',NULL,'2018-07-14',NULL,380958869529,NULL,0,NULL,0,'','0'),
(2669,NULL,'Гонц Марія',NULL,'2018-07-14',NULL,380961951577,NULL,0,NULL,0,'','0'),
(2670,NULL,'Прокопик Наталя',NULL,'2018-07-16',NULL,380685871708,NULL,0,NULL,0,'','0'),
(2671,NULL,'Сорока Оля',NULL,'2018-07-16',NULL,380986070471,NULL,0,NULL,0,'','0'),
(2672,NULL,'Сава Наталія',NULL,'2018-07-16',NULL,380962056058,NULL,0,NULL,0,'','0'),
(2673,NULL,'Ябчанка Марія',NULL,'2018-07-16',NULL,380963418008,NULL,0,NULL,0,'','0'),
(2674,NULL,'Федорович Уляна',NULL,'2018-07-16',NULL,380678320224,NULL,0,NULL,0,'','0'),
(2675,NULL,'Гукалюк Люба',NULL,'2018-07-16',NULL,380680272735,NULL,0,NULL,0,'','0'),
(2676,NULL,'Кузій Зоряна',NULL,'2018-07-16',NULL,380686497577,NULL,0,NULL,0,'','0'),
(2677,NULL,'Халак Марія',NULL,'2018-07-16',NULL,380673999226,NULL,0,NULL,0,'','0'),
(2678,NULL,'Градова Христина',NULL,'2018-07-16',NULL,380980027938,NULL,0,NULL,0,'','0'),
(2679,NULL,'Ляхоцька Іванка',NULL,'2018-07-16',NULL,380989733597,NULL,0,NULL,0,'','0'),
(2680,NULL,'Кухта Світлана',NULL,'2018-07-17',NULL,380934388216,NULL,0,NULL,0,'','0'),
(2681,NULL,'Конопельник Катя',NULL,'2018-07-17',NULL,380978227646,NULL,0,NULL,0,'','0'),
(2682,NULL,'Трач Ліда',NULL,'2018-07-17',NULL,380982901163,NULL,0,NULL,0,'','0'),
(2683,NULL,'Іванків Олена',NULL,'2018-07-17',NULL,380967665263,NULL,0,NULL,0,'','0'),
(2684,NULL,'Манзій Іра',NULL,'2018-07-17',NULL,380678617395,NULL,0,NULL,0,'','0'),
(2685,NULL,'Штокалко Люда',NULL,NULL,NULL,380970510461,NULL,0,NULL,0,'','0'),
(2686,NULL,'Курчак Марія',NULL,'2018-07-17',NULL,380684639404,NULL,0,NULL,0,'','0'),
(2687,NULL,'Храплива Настя',NULL,'2018-07-18',NULL,380978501541,NULL,0,NULL,0,'','0'),
(2688,NULL,'Стрільчук Зоряна',NULL,NULL,NULL,380976002296,NULL,0,NULL,0,'','0'),
(2689,NULL,'Чорняк Юля ',NULL,'2018-07-18',NULL,380988039020,NULL,0,NULL,0,'','0'),
(2690,NULL,'Гончарук Маряна',NULL,'2018-07-18',NULL,380686814453,NULL,0,NULL,0,'','0'),
(2691,NULL,'Макар Маряна',NULL,'2018-07-18',NULL,380964016342,NULL,0,NULL,0,'','0'),
(2692,NULL,'Салій Ольга',NULL,'2018-07-19',NULL,380965241026,NULL,0,NULL,0,'','0'),
(2693,NULL,'Крупа Оля',NULL,NULL,NULL,380977007887,NULL,0,NULL,0,'','0'),
(2694,NULL,'Мулик Діана',NULL,'2018-07-19',NULL,380984288771,NULL,0,NULL,0,'','0'),
(2695,NULL,'Дацків Олеся',NULL,NULL,NULL,380678570328,NULL,0,NULL,0,'','0'),
(2696,NULL,'Нетреба Галина',NULL,'2018-07-19',NULL,380666673537,NULL,0,NULL,0,'','0'),
(2697,NULL,'Мулик Маряна',NULL,NULL,NULL,380673908014,NULL,0,NULL,0,'','0'),
(2698,NULL,'Шип Наталя',NULL,'2018-07-19',NULL,380984772440,NULL,0,NULL,0,'','0'),
(2699,NULL,'Ковалюк Юля',NULL,'2018-07-19',NULL,380989904570,NULL,0,NULL,0,'','0'),
(2700,NULL,'Деренюк Олександра',NULL,NULL,NULL,380983075938,NULL,0,NULL,0,'','0'),
(2701,NULL,'Бурник Таня',NULL,'2018-07-20',NULL,380981325256,NULL,0,NULL,0,'','0'),
(2702,NULL,'Середа Оксана',NULL,'2018-07-20',NULL,380689699496,NULL,0,NULL,0,'','0'),
(2703,NULL,'пастух іра',NULL,'2018-07-21',NULL,380986598913,NULL,0,NULL,0,'','0'),
(2704,NULL,'Ганушевська Настя',NULL,'2018-07-21',NULL,380951059686,NULL,0,NULL,1,'','0'),
(2705,NULL,'Вісловокова Наталя',NULL,'2018-07-21',NULL,380961663895,NULL,0,NULL,0,'','0'),
(2706,NULL,'Штиник Маря',NULL,'2018-07-21',NULL,380977028876,NULL,0,NULL,0,'','0'),
(2707,NULL,'Втрикуш віка',NULL,NULL,NULL,380973450936,NULL,0,NULL,0,'','0'),
(2708,NULL,'Дубчак Маряна',NULL,'2018-07-23',NULL,380683239369,NULL,0,NULL,0,'','0'),
(2709,NULL,'Совчук Іра',NULL,'2018-07-23',NULL,380960315467,NULL,0,NULL,0,'','0'),
(2710,NULL,'Храпа Олександра',NULL,NULL,NULL,380978600876,NULL,0,NULL,0,'','0'),
(2711,NULL,'Ратушняк Світлана',NULL,'2018-07-23',NULL,380673513287,NULL,0,NULL,0,'','0'),
(2712,NULL,'польна юля',NULL,'2018-07-23',NULL,380984488166,NULL,0,NULL,0,'','0'),
(2713,NULL,'Блюй Христия',NULL,'2018-07-23',NULL,380969764557,NULL,0,NULL,0,'','0'),
(2714,NULL,'Волоська Марія',NULL,'2018-07-23',NULL,380969259862,NULL,0,NULL,0,'','0'),
(2715,NULL,'Шумак Таня',NULL,'2018-07-23',NULL,380637597168,NULL,0,NULL,0,'','0'),
(2716,NULL,'Джумага Наталя ',NULL,'2018-07-23',NULL,380685145816,NULL,0,NULL,0,'','0'),
(2717,NULL,'Просимяк Лєна',NULL,'2018-07-23',NULL,380975252530,NULL,0,NULL,0,'','0'),
(2718,NULL,'Волощук Люда',NULL,'2018-07-24',NULL,380684780182,NULL,0,NULL,0,'','0'),
(2719,NULL,'Крочак наталя',NULL,'2018-07-24',NULL,380674752723,NULL,0,NULL,0,'','0'),
(2720,NULL,'Лиха Надія',NULL,NULL,NULL,380982515638,NULL,0,NULL,1,'','0'),
(2721,NULL,'Деренюк Наталя',NULL,'2018-07-24',NULL,380988723059,NULL,0,NULL,0,'','0'),
(2722,NULL,'Бариська Христя',NULL,'2018-07-24',NULL,380966037609,NULL,0,NULL,1,'','0'),
(2723,NULL,'Гикавчук Маряна',NULL,'2018-07-24',NULL,380686469153,NULL,0,NULL,0,'','0'),
(2724,NULL,'Левчук Ілона',NULL,'2018-07-24',NULL,380976650446,NULL,0,NULL,0,'','0'),
(2725,NULL,'Пустельник Аня',NULL,'2018-07-25',NULL,380969686794,NULL,0,NULL,0,'','0'),
(2726,NULL,'Москалюк Алла',NULL,'2018-07-25',NULL,380962287672,NULL,0,NULL,0,'','0'),
(2727,NULL,'Кучерук Олена',NULL,'2018-07-25',NULL,380950908505,NULL,0,NULL,0,'','0'),
(2728,NULL,'Краснянська Алла',NULL,'2018-07-25',NULL,380677395779,NULL,0,NULL,0,'','0'),
(2729,NULL,'Явна марія',NULL,'2018-07-25',NULL,380988073942,NULL,0,NULL,0,'','0'),
(2730,NULL,'Катя наша ',NULL,NULL,NULL,NULL,NULL,0,NULL,0,'','0'),
(2731,NULL,'Романів Оксана',NULL,'2018-07-25',NULL,380992698743,NULL,0,NULL,0,'','0'),
(2732,NULL,'Крижанівська Олеся',NULL,'2018-07-25',NULL,380979310004,NULL,0,NULL,0,'','0'),
(2733,NULL,'інгібаєва люда',NULL,'2018-07-26',NULL,380963163150,NULL,0,NULL,0,'','0'),
(2734,NULL,'Лемішка Оля',NULL,'2018-07-26',NULL,380992901618,NULL,0,NULL,0,'','0'),
(2735,NULL,'Остапенко Оля',NULL,'2018-07-26',NULL,380677543970,NULL,0,NULL,0,'','0'),
(2736,NULL,'Махно Оля',NULL,'2018-07-26',NULL,380679573328,NULL,0,NULL,0,'','0'),
(2737,NULL,'Кремарчук Іра',NULL,'2018-07-26',NULL,380987624781,NULL,0,NULL,0,'','0'),
(2738,NULL,'Стесишни Андріана',NULL,'2018-07-27',NULL,380978091989,NULL,0,NULL,0,'','0'),
(2739,NULL,'Балинюк настя',NULL,'2018-07-27',NULL,380677675829,NULL,0,NULL,0,'','0'),
(2740,NULL,'Гаврилюк Віра',NULL,'2018-07-27',NULL,380980954231,NULL,0,NULL,0,'','0'),
(2741,NULL,'Пилип Таня',NULL,NULL,NULL,380979664134,NULL,0,NULL,0,'','0'),
(2742,NULL,'Клим  Світлана',NULL,NULL,NULL,380972397818,NULL,0,NULL,0,'','0'),
(2743,NULL,'Тимчук Марія',NULL,NULL,NULL,380732002750,NULL,0,NULL,0,'','0'),
(2744,NULL,' 	Білоус Христина',NULL,NULL,NULL,380684487472,380681250153,0,NULL,0,'','0'),
(2745,NULL,'Нагайовська Іванка',NULL,'2018-07-28',NULL,380975121229,NULL,0,NULL,0,'','0'),
(2746,NULL,'Дмитрук Олена',NULL,'2018-07-28',NULL,380969133981,NULL,0,NULL,0,'','0'),
(2747,NULL,'Повородник Галина',NULL,'2018-07-28',NULL,380989221367,NULL,0,NULL,0,'','0'),
(2748,NULL,'Цимбала Наталя',NULL,'2018-07-28',NULL,380966550991,NULL,0,NULL,0,'','0'),
(2749,NULL,'Налізьона Таня',NULL,'2018-07-30',NULL,380979789162,NULL,0,NULL,0,'','0'),
(2750,NULL,'Хрик Марія',NULL,'2018-07-30',NULL,380971668779,NULL,0,NULL,0,'','0'),
(2751,NULL,'Висоцький Максим',NULL,'2018-07-30',NULL,380672106969,NULL,0,NULL,0,'','0'),
(2752,NULL,'Фундитус Олеся',NULL,'2018-07-30',NULL,380957907407,NULL,0,NULL,0,'','0'),
(2753,NULL,'Прокоп Любов',NULL,'2018-07-30',NULL,380672854587,NULL,0,NULL,0,'','0'),
(2754,NULL,'ВОВГАТИНСЬКА ТЕТЯНА',NULL,'2018-07-30',NULL,380979289031,NULL,0,NULL,0,'','0'),
(2755,NULL,'Юрчишин Оксана',NULL,'2018-07-31',NULL,380686955909,NULL,0,NULL,0,'','0'),
(2756,NULL,'Смоляк Марта',NULL,NULL,NULL,380979943220,NULL,0,NULL,0,'','0'),
(2757,NULL,'Домнюк Таня',NULL,'2018-07-31',NULL,380950128651,NULL,0,NULL,0,'','0'),
(2758,NULL,'Макарик Таня',NULL,'2018-07-31',NULL,380961903857,NULL,0,NULL,0,'','0'),
(2759,NULL,'Регейло Віка',NULL,'2018-07-31',NULL,380685535528,NULL,0,NULL,0,'','0'),
(2760,NULL,'Кишкан Надія',NULL,'2018-07-31',NULL,380689192457,NULL,0,NULL,0,'','0'),
(2761,NULL,'Доскоч Іра',NULL,'2018-07-31',NULL,380989367222,NULL,0,NULL,0,'','0'),
(2762,NULL,'Смаль Марія',NULL,'2018-07-31',NULL,380677082491,NULL,0,NULL,0,'','0'),
(2763,NULL,'Дмитрик Віка',NULL,'2018-08-01',NULL,380978002162,NULL,0,NULL,0,'','0'),
(2764,NULL,'Перожик Віра',NULL,'2018-08-01',NULL,380977028708,NULL,0,NULL,0,'','0'),
(2765,NULL,'Колісник Катя',NULL,'2018-08-01',NULL,380955063752,NULL,0,NULL,0,'','0'),
(2766,NULL,'Вовк Світлана',NULL,'2018-08-01',NULL,380988044799,NULL,0,NULL,0,'','0'),
(2767,NULL,'Дисько Галина',NULL,'2018-08-01',NULL,380966590670,NULL,0,NULL,1,'','0'),
(2768,NULL,'Бринарська Ілона',NULL,'2018-08-01',NULL,380978158906,NULL,0,NULL,0,'','0'),
(2769,NULL,'Сенів Оля',NULL,'2018-08-02',NULL,380687269570,NULL,0,NULL,0,'','0'),
(2770,NULL,'Бойко Наталя',NULL,'2018-08-02',NULL,380989746288,NULL,0,NULL,0,'','0'),
(2771,NULL,'Козак Мирослава',NULL,'2018-08-02',NULL,380675919149,NULL,0,NULL,0,'','0'),
(2772,NULL,'Губіцька Яна',NULL,'2018-08-02',NULL,380986530829,NULL,0,NULL,0,'','0'),
(2773,NULL,'Дідюк Світлана',NULL,'2018-08-03',NULL,380967594135,NULL,0,NULL,1,'','0'),
(2774,NULL,'Кучман Таня',NULL,'2018-08-03',NULL,380963539749,NULL,0,NULL,0,'','0'),
(2775,NULL,'Кубінська Галина',NULL,'2018-08-03',NULL,380983327101,NULL,0,NULL,0,'','0'),
(2776,NULL,'Крива Марина',NULL,'2018-08-03',NULL,380501948916,NULL,0,NULL,0,'','0'),
(2777,NULL,'Шаровська Васелина',NULL,'2018-08-03',NULL,380688405688,NULL,0,NULL,0,'','0'),
(2778,NULL,'Ціховляз маряна',NULL,'2018-08-04',NULL,380678961175,NULL,0,NULL,0,'','0'),
(2779,NULL,'Бригідир ОЛя',NULL,'2018-08-04',NULL,380679603055,NULL,0,NULL,0,'','0'),
(2780,NULL,'Вовк Галина',NULL,'2018-08-04',NULL,380936556100,NULL,0,NULL,0,'','0'),
(2781,NULL,'Федорків Наталя',NULL,'2018-08-04',NULL,380976725283,NULL,0,NULL,0,'','0'),
(2782,NULL,'Пиріжок Надя',NULL,'2018-08-04',NULL,380989457638,NULL,0,NULL,0,'','0'),
(2783,NULL,'Шептицька Наталя',NULL,'2018-08-04',NULL,380988867060,NULL,0,NULL,0,'','0'),
(2784,NULL,'Плішка Таня',NULL,'2018-08-05',NULL,380989741686,NULL,0,NULL,0,'','0'),
(2785,NULL,'Свідзінський Сергій',NULL,'2018-08-06',NULL,380988139928,NULL,0,NULL,0,'','0'),
(2786,NULL,'Стесюк Марія',NULL,'2018-08-06',NULL,380977311619,NULL,0,NULL,1,'','0'),
(2787,NULL,'стахів маряна',NULL,'2018-08-06',NULL,380979500809,NULL,0,NULL,0,'','0'),
(2788,NULL,'Горішко Таня',NULL,'2018-08-06',NULL,380633832859,NULL,0,NULL,0,'','0'),
(2789,NULL,'Орлик Софія',NULL,'2018-08-06',NULL,380689281794,NULL,0,NULL,0,'','0'),
(2790,NULL,'Крамарчук Ірина',NULL,NULL,NULL,380682072838,NULL,0,NULL,0,'','0'),
(2791,NULL,'Воробець Надія',NULL,'2018-08-07',NULL,380976377969,NULL,0,NULL,0,'','0'),
(2792,NULL,'Мельник Марія',NULL,'2018-08-07',NULL,380976913216,NULL,0,NULL,0,'','0'),
(2793,NULL,'Бандрійчак Світлана',NULL,'2018-08-07',NULL,380684440534,NULL,0,NULL,0,'','0'),
(2794,NULL,'Григораш Софія',NULL,'2018-08-07',NULL,380686654474,NULL,0,NULL,0,'','0'),
(2795,NULL,'Головецька Віталія',NULL,'2018-08-07',NULL,380982901414,NULL,0,NULL,0,'','0'),
(2796,NULL,'Богоєва Настя',NULL,'2018-08-07',NULL,380977220328,NULL,0,NULL,0,'','0'),
(2797,NULL,'Ковальчук Олеся',NULL,'2018-08-08',NULL,380976727862,NULL,0,NULL,0,'','0'),
(2798,NULL,'Себастянова Таня',NULL,NULL,NULL,380935481048,NULL,0,NULL,0,'','0'),
(2799,NULL,'Костельна Люба ',NULL,'2018-08-08',NULL,380969004800,NULL,0,NULL,0,'','0'),
(2800,NULL,'хомяк галя',NULL,'2018-08-09',NULL,380671097542,NULL,0,NULL,0,'','0'),
(2801,NULL,'Войтович Віка',NULL,'2018-08-09',NULL,380633345455,NULL,0,NULL,0,'','0'),
(2802,NULL,'Хлопчишин Таня',NULL,'2018-08-09',NULL,380968796519,NULL,0,NULL,0,'','0'),
(2803,NULL,'Медведіва Марія',NULL,'2018-08-09',NULL,380989966195,NULL,0,NULL,0,'','0'),
(2804,NULL,'Данчук Настя',NULL,'2018-08-09',NULL,380961566266,NULL,0,NULL,0,'','0'),
(2805,NULL,'Захарків Оля',NULL,'2018-08-09',NULL,380950350106,NULL,0,NULL,0,'','0'),
(2806,NULL,'Клапата Таня',NULL,'2018-08-09',NULL,380969506460,NULL,0,NULL,0,'','0'),
(2807,NULL,'алексевич наталя',NULL,NULL,NULL,380683352620,NULL,0,NULL,0,'','0'),
(2808,NULL,'Гулевич Іра',NULL,NULL,NULL,380967487433,NULL,0,NULL,0,'','0'),
(2809,NULL,'Джижора Таня',NULL,'2018-08-09',NULL,380677879602,NULL,0,NULL,0,'','0'),
(2810,NULL,'Шевчук Галя',NULL,'2018-08-10',NULL,380954426294,NULL,0,NULL,0,'','0'),
(2811,NULL,'Клименко Галина',NULL,'2018-08-10',NULL,380672709233,NULL,0,NULL,0,'','0'),
(2812,NULL,'Брунарська Іра',NULL,'2018-08-10',NULL,380685875719,NULL,0,NULL,0,'','0'),
(2813,NULL,'Галанюк Іванна',NULL,'2018-08-10',NULL,380985864078,NULL,0,NULL,0,'','0'),
(2814,NULL,'Юнко Олеся',NULL,'2018-08-11',NULL,380971695489,NULL,0,NULL,0,'','0'),
(2815,NULL,'Веселовська Діана',NULL,NULL,NULL,380970554024,NULL,0,NULL,0,'','0'),
(2816,NULL,'Данилюк Оля',NULL,'2018-08-11',NULL,380680463914,NULL,0,NULL,0,'','0'),
(2817,NULL,'Батрин Аліна',NULL,NULL,NULL,380671659245,NULL,0,NULL,0,'','0'),
(2818,NULL,'Віталік Пеньковський',NULL,'2018-08-12',NULL,380674905307,NULL,0,NULL,0,'','0'),
(2819,NULL,'Сендзюк Юля',NULL,'2018-08-13',NULL,380972216779,NULL,0,NULL,0,'','0'),
(2820,NULL,'Гуртик Іванна',NULL,'2018-08-13',NULL,380982963200,NULL,0,NULL,0,'','0'),
(2821,NULL,'Табачак Соломія',NULL,NULL,NULL,380684213573,NULL,0,NULL,0,'','0'),
(2822,NULL,'Букалюк Таня',NULL,'2018-08-13',NULL,380680884414,NULL,0,NULL,0,'','0'),
(2823,NULL,'багрій наталя',NULL,'2018-08-13',NULL,NULL,NULL,0,NULL,0,'','0'),
(2824,NULL,'сапіщук марія',NULL,'2018-08-13',NULL,380961784088,NULL,0,NULL,0,'','0'),
(2825,NULL,'Гарчак Віка',NULL,'2018-08-13',NULL,380684781505,NULL,0,NULL,0,'','0'),
(2826,NULL,'Задорожна Наталя',NULL,'2018-08-14',NULL,380959489913,NULL,0,NULL,0,'','0'),
(2827,NULL,'Василевська Люба',NULL,'2018-08-14',NULL,380961876277,NULL,0,NULL,0,'','0'),
(2828,NULL,'Кучерук Люба',NULL,'2018-08-14',NULL,380980612706,NULL,0,NULL,0,'','0'),
(2829,NULL,'Мендик Алла',NULL,'2018-08-14',NULL,380962445197,NULL,0,NULL,0,'','0'),
(2830,NULL,'Федорець уляна',NULL,'2018-08-14',NULL,380976125860,NULL,0,NULL,0,'','0'),
(2831,NULL,'Смеречинська Зоряна',NULL,'2018-08-14',NULL,380987330513,NULL,0,NULL,0,'','0'),
(2832,NULL,'Черепюк Юля',NULL,'2018-08-15',NULL,380993230401,NULL,0,NULL,0,'','0'),
(2833,NULL,'Миколенко Люда',NULL,'2018-08-15',NULL,380937624790,NULL,0,NULL,0,'','0'),
(2834,NULL,'король іра',NULL,'2018-08-15',NULL,380977822775,NULL,0,NULL,0,'','0'),
(2835,NULL,'Стефаняк Марія',NULL,'2018-08-15',NULL,380673691389,NULL,0,NULL,0,'','0'),
(2836,NULL,'Тимус Оксана',NULL,'2018-08-16',NULL,380671328663,NULL,0,NULL,0,'','0'),
(2837,NULL,'Бойчук Галина',NULL,'2018-08-16',NULL,380975199316,NULL,0,NULL,0,'','0'),
(2838,NULL,'Пеликан Таня',NULL,'2018-08-16',NULL,380978671770,NULL,0,NULL,0,'','0'),
(2839,NULL,'Іваник Наталя',NULL,'2018-08-16',NULL,380963875830,NULL,0,NULL,0,'','0'),
(2840,NULL,'Максимчук Зоряна',NULL,'2018-08-16',NULL,380684212992,NULL,0,NULL,0,'','0'),
(2841,NULL,'Мостович Христина',NULL,'2018-08-16',NULL,380682464578,NULL,0,NULL,0,'','0'),
(2842,NULL,'Галінауська Ірина',NULL,'2018-08-16',NULL,380989799802,NULL,0,NULL,0,'','0'),
(2843,0535,'Дражньовська іванка',NULL,NULL,NULL,380963007701,NULL,0,NULL,0,'','0'),
(2844,NULL,'Мартинюк Таня',NULL,'2018-08-17',NULL,380506950823,NULL,0,NULL,0,'','0'),
(2845,NULL,'Ляхович Марія',NULL,'2018-08-17',NULL,380961585748,NULL,0,NULL,0,'','0'),
(2846,NULL,'Осадчук Наталя',NULL,NULL,NULL,380974038869,NULL,0,NULL,1,'','0'),
(2847,NULL,'війтишин галина',NULL,'2018-08-18',NULL,380989256408,NULL,0,NULL,0,'','0'),
(2848,NULL,'Мосанюк тетяна',NULL,'2018-08-18',NULL,380973389922,NULL,0,NULL,0,'','0'),
(2849,NULL,'Сокальська Олеся',NULL,NULL,NULL,380984686405,NULL,0,NULL,0,'','0'),
(2850,NULL,'Сапіщук Світлана ',NULL,'2018-08-20',NULL,380671265199,NULL,0,NULL,0,'','0'),
(2851,NULL,'Бодьо марта',NULL,'2018-08-20',NULL,380971594157,NULL,0,NULL,0,'','0'),
(2852,NULL,'воробець діана',NULL,NULL,NULL,380680499439,NULL,0,NULL,0,'','0'),
(2853,NULL,'Шептицька Анна',NULL,'2018-08-20',NULL,380964778205,NULL,0,NULL,0,'','0'),
(2854,NULL,'лахман яна',NULL,'2018-08-20',NULL,380983231980,NULL,0,NULL,0,'','0'),
(2855,NULL,'Новіков мирослава',NULL,'2018-08-20',NULL,380959328874,NULL,0,NULL,0,'','0'),
(2856,NULL,'Ковач Ангеліна',NULL,'2018-08-20',NULL,380934873198,NULL,0,NULL,0,'','0'),
(2857,NULL,'Кенес Андріана',NULL,'2018-08-21',NULL,380680306639,NULL,0,NULL,0,'','0'),
(2858,NULL,'ющак віка',NULL,'2018-08-21',NULL,380970532580,NULL,0,NULL,0,'','0'),
(2859,NULL,'христина марущак',NULL,'2018-08-21',NULL,380685251096,NULL,0,NULL,0,'','0'),
(2860,NULL,'Божегора олеся',NULL,'2018-08-22',NULL,380666544726,NULL,0,NULL,0,'','0'),
(2861,NULL,'Бабійчук Лілія',NULL,'2018-08-22',NULL,380980529323,NULL,0,NULL,0,'','0'),
(2862,NULL,'Слюсарчук Олександра ',NULL,'2018-08-22',NULL,380961447973,NULL,0,NULL,0,'','0'),
(2863,NULL,'Солодка Ліля',NULL,'2018-08-22',NULL,380508533203,NULL,0,NULL,0,'','0'),
(2864,NULL,'Полева Христина',NULL,'2018-08-22',NULL,380680349342,NULL,0,NULL,0,'','0'),
(2865,NULL,'Чабан Наталя',NULL,'2018-08-22',NULL,380992547976,NULL,0,NULL,0,'','0'),
(2866,NULL,'Адам люда',NULL,'2018-08-22',NULL,380973448961,NULL,0,NULL,0,'','0'),
(2867,NULL,'Полива марія',NULL,'2018-08-22',NULL,380964149271,NULL,0,NULL,0,'','0'),
(2868,NULL,'Голембйовська світлана',NULL,NULL,NULL,380962287372,NULL,0,NULL,0,'','0'),
(2869,NULL,'Соробей Леся',NULL,'2018-08-22',NULL,380680111606,NULL,0,NULL,0,'','0'),
(2870,NULL,'Свистун Інна',NULL,'2018-08-22',NULL,380962486775,NULL,0,NULL,0,'','0'),
(2871,NULL,'Попиль Марія',NULL,'2018-08-23',NULL,380684296482,NULL,0,NULL,0,'','0'),
(2872,NULL,'Бойчук Роксолана',NULL,NULL,NULL,NULL,NULL,0,NULL,0,'','1'),
(2873,NULL,'Бойчук Роксолана',NULL,NULL,NULL,NULL,NULL,0,NULL,0,'','1'),
(2874,NULL,'Кукула Леся',NULL,'2018-08-23',NULL,380978115693,NULL,0,NULL,0,'','0'),
(2875,NULL,'Клопіт Світлана',NULL,'2018-08-23',NULL,380961782194,NULL,0,NULL,0,'','0'),
(2876,NULL,'Нагірна Оля',NULL,'2018-08-23',NULL,380978716452,NULL,0,NULL,0,'','0'),
(2877,NULL,'Федишин Іванна',NULL,'2018-08-23',NULL,380988251181,NULL,0,NULL,0,'','0'),
(2878,NULL,'Вовк Юлія',NULL,'2018-08-24',NULL,380983227724,NULL,0,NULL,0,'','0'),
(2879,NULL,'Дерій Оля',NULL,'2018-08-24',NULL,380982903211,NULL,0,NULL,0,'','0'),
(2880,NULL,'Легка Аліна',NULL,'2018-08-24',NULL,380688633763,NULL,0,NULL,0,'','0'),
(2881,NULL,'Орлик Софія',NULL,'2018-08-24',NULL,NULL,NULL,0,NULL,0,'','0'),
(2882,NULL,'Орлик Софія',NULL,'2018-08-24',NULL,NULL,NULL,0,NULL,0,'','0'),
(2883,NULL,'Орлик Софія',NULL,'2018-08-24',NULL,NULL,NULL,0,NULL,0,'','0'),
(2884,NULL,'Орлик Софія',NULL,'2018-08-24',NULL,NULL,NULL,0,NULL,0,'','0'),
(2885,NULL,'Орлик Софія',NULL,'2018-08-24',NULL,NULL,NULL,0,NULL,0,'','0'),
(2886,NULL,'Орлик Софія',NULL,'2018-08-24',NULL,NULL,NULL,0,NULL,0,'','0'),
(2887,NULL,'Орлик Софія',NULL,'2018-08-24',NULL,NULL,NULL,0,NULL,0,'','0'),
(2888,NULL,'Орлик Софія',NULL,'2018-08-24',NULL,NULL,NULL,0,NULL,0,'','0'),
(2889,NULL,'Лесняк Юля',NULL,'2018-08-25',NULL,380683356157,NULL,0,NULL,0,'','0'),
(2890,NULL,'Курій Люда',NULL,'2018-08-25',NULL,380995610031,NULL,0,NULL,0,'','0'),
(2891,NULL,'Томашевська Наталя',NULL,'2018-08-25',NULL,380966938386,NULL,0,NULL,0,'','0'),
(2892,NULL,'Соробей діана',NULL,'2018-08-25',NULL,380986349105,NULL,0,NULL,0,'','0'),
(2893,NULL,'Стасишини Інна',NULL,'2018-08-25',NULL,380977825243,NULL,0,NULL,0,'','0'),
(2894,NULL,'Снігур Іра',NULL,'2018-08-25',NULL,380975838580,NULL,0,NULL,0,'','0'),
(2895,NULL,'Василевська Діана',NULL,NULL,NULL,380982329865,NULL,0,NULL,0,'','0'),
(2896,NULL,'ковальчук галя',NULL,'2018-08-25',NULL,380992570763,NULL,0,NULL,0,'','0'),
(2897,NULL,'крупська христина',NULL,'2018-08-25',NULL,380684297314,NULL,0,NULL,0,'','0'),
(2898,NULL,'Кирковська юля',NULL,'2018-08-27',NULL,380661637107,NULL,0,NULL,0,'','0'),
(2899,NULL,'Семенюк Наталя',NULL,'2018-08-27',NULL,380977481397,NULL,0,NULL,0,'','0'),
(2900,NULL,'Дрицько Діана',NULL,'2018-08-27',NULL,NULL,NULL,0,NULL,0,'','0'),
(2901,NULL,'Дорожинська Христина',NULL,'2018-08-27',NULL,380971680879,NULL,0,NULL,0,'','0'),
(2902,NULL,'Андрієвська Таня',NULL,'2018-08-27',NULL,NULL,NULL,0,NULL,0,'','0'),
(2903,NULL,'Андрієвська Таня',NULL,'2018-08-27',NULL,NULL,NULL,0,NULL,0,'','0'),
(2904,NULL,'Багрій Надія',NULL,'2018-08-27',NULL,380976587551,NULL,0,NULL,0,'','0'),
(2905,NULL,'Рокуш Оля',NULL,NULL,NULL,380684247900,NULL,0,NULL,0,'','0'),
(2906,NULL,'Гапяк Олександра',NULL,'2018-08-28',NULL,380969091539,NULL,0,NULL,0,'','0'),
(2907,NULL,'Петрочко Маряна',NULL,'2018-08-28',NULL,380988194141,NULL,0,NULL,0,'','0'),
(2908,NULL,'Іванин Діана',NULL,'2018-08-29',NULL,380960150102,NULL,0,NULL,0,'','0'),
(2909,NULL,'Гребенчук Таня',NULL,'2018-08-29',NULL,380972561793,NULL,0,NULL,0,'','0'),
(2910,NULL,'Павельчук Люба',NULL,'2018-08-29',NULL,380966265430,NULL,0,NULL,0,'','0'),
(2911,NULL,'Нога Оксана',NULL,'2018-08-29',NULL,380980756402,NULL,0,NULL,0,'','0'),
(2912,NULL,'Гавадюк Світлана',NULL,NULL,NULL,380679015507,NULL,0,NULL,0,'','0'),
(2913,NULL,'Доскочинська Марія',NULL,'2018-08-29',NULL,380978340664,NULL,0,NULL,0,'','0'),
(2914,NULL,'Доскочинська Марія',NULL,'2018-08-29',NULL,380683365030,NULL,0,NULL,0,'','0'),
(2915,NULL,'Нера Оля',NULL,'2018-08-29',NULL,380978971861,NULL,0,NULL,0,'','0'),
(2916,NULL,'Духніцька Маряна',NULL,'2018-08-29',NULL,380958466659,NULL,0,NULL,0,'','0'),
(2917,NULL,'Василюк Оксана',NULL,'2018-08-29',NULL,380973938678,NULL,0,NULL,0,'','0'),
(2918,NULL,'Попитак Оксана',NULL,NULL,NULL,380689618076,NULL,0,NULL,0,'','0'),
(2919,NULL,'Золотоцька Ангеліна',NULL,'2018-08-30',NULL,380961094334,NULL,0,NULL,0,'','0'),
(2920,NULL,'Шульська Таня',NULL,'2018-08-30',NULL,380682706420,NULL,0,NULL,0,'','0'),
(2921,NULL,'Любачевська Алла',NULL,NULL,NULL,380680409662,NULL,0,NULL,0,'','0'),
(2922,NULL,'Танасій таня',NULL,'2018-08-30',NULL,380966674553,NULL,0,NULL,0,'','0'),
(2923,NULL,'Гранатова Кароліна',NULL,NULL,NULL,380684231602,NULL,0,NULL,0,'','0'),
(2924,NULL,'кернега аліна',NULL,'2018-08-30',NULL,380666966119,NULL,0,NULL,0,'','0'),
(2925,NULL,'карамишаева Ольга',NULL,'2018-08-30',NULL,380984480203,NULL,0,NULL,0,'','0'),
(2926,NULL,'Миськів Леся',NULL,NULL,NULL,NULL,380969962927,0,NULL,0,'','0'),
(2927,NULL,'Бунікевич Іра',NULL,NULL,NULL,380950141893,NULL,0,NULL,0,'','0'),
(2928,NULL,'Криницька оксана',NULL,'2018-09-01',NULL,380983345440,NULL,0,NULL,0,'','0'),
(2929,NULL,'Дроздяк Марія',NULL,'2018-09-03',NULL,380978844268,NULL,0,NULL,0,'','0'),
(2930,NULL,'Музика Ліля',NULL,'2018-09-03',NULL,380980002157,NULL,0,NULL,0,'','0'),
(2931,NULL,'Яремчук Оля',NULL,'2018-09-03',NULL,380964511567,NULL,0,NULL,0,'','0'),
(2932,NULL,'Шуфліта Леся',NULL,'2018-09-03',NULL,380671291251,NULL,0,NULL,0,'','0'),
(2933,NULL,'Грабова Оксана',NULL,'2018-09-03',NULL,380677433085,NULL,0,NULL,0,'','0'),
(2934,NULL,'Маціборко Іванна',NULL,'2018-09-05',NULL,380672833919,NULL,0,NULL,0,'','0'),
(2935,NULL,'Грабець Олена',NULL,'2018-09-05',NULL,380983229721,NULL,0,NULL,0,'','0'),
(2936,NULL,'Жураківська Іванна',NULL,'2018-09-05',NULL,380687911465,NULL,0,NULL,0,'','0'),
(2937,NULL,'седляш вікторія',NULL,'2018-09-05',NULL,380688467280,NULL,0,NULL,0,'','0'),
(2938,NULL,'Гураль Віка',NULL,'2018-09-05',NULL,380984711941,NULL,0,NULL,0,'','0'),
(2939,NULL,'Гира Наталя',NULL,'2018-09-05',NULL,380673966461,NULL,0,NULL,0,'','0'),
(2940,NULL,'Лукянська Оксана',NULL,'2018-09-05',NULL,380974582741,NULL,0,NULL,0,'','0'),
(2941,NULL,'Антонюк Юля',NULL,'2018-09-05',NULL,380973113758,NULL,0,NULL,0,'','0'),
(2942,NULL,'Починок Таня',NULL,'2018-09-06',NULL,380973655438,NULL,0,NULL,0,'','0'),
(2943,NULL,'Турчак Віта',NULL,'2018-09-06',NULL,380997416888,NULL,0,NULL,0,'','0'),
(2944,NULL,'Жураська Іванна',NULL,'2018-09-06',NULL,380982924246,NULL,0,NULL,0,'','0'),
(2945,NULL,'Табачак Микола',NULL,'2018-09-06',NULL,380962762131,NULL,0,NULL,0,'','0'),
(2946,NULL,'Грубенюк Таня',NULL,'2018-09-06',NULL,380683578073,NULL,0,NULL,0,'','0'),
(2947,NULL,'Лучко Люба',NULL,'2018-09-06',NULL,380683224420,NULL,0,NULL,0,'','0'),
(2948,NULL,'добощук марія',NULL,'2018-09-07',NULL,380976202392,NULL,0,NULL,1,'','0'),
(2949,NULL,'Шепцова Інна',NULL,'2018-09-07',NULL,380972802141,NULL,0,NULL,0,'','0'),
(2950,NULL,'Коваль Люда',NULL,NULL,NULL,380980184519,NULL,0,NULL,0,'','0'),
(2951,NULL,'Скопик Наталя',NULL,'2018-09-07',NULL,380686017446,NULL,0,NULL,0,'','0'),
(2952,NULL,'Вітів Галина',NULL,'2018-09-07',NULL,380689342958,NULL,0,NULL,0,'','0'),
(2953,NULL,'лапінська іванка',NULL,'2018-09-07',NULL,380988623403,NULL,0,NULL,0,'','0'),
(2954,NULL,'Золота наталя',NULL,'2018-09-08',NULL,380987367561,NULL,0,NULL,0,'','0'),
(2955,NULL,'заплацінська таня',NULL,'2018-09-08',NULL,380684236409,NULL,0,NULL,0,'','0'),
(2956,NULL,'Козак Ліда',NULL,'2018-09-08',NULL,380509748529,NULL,0,NULL,0,'','0'),
(2957,NULL,'Тихоліз Андріана',NULL,'2018-09-08',NULL,380680447768,NULL,0,NULL,0,'','0'),
(2958,NULL,'Суха Оксана',NULL,'2018-09-08',NULL,380975494933,NULL,0,NULL,0,'','0'),
(2959,NULL,'Федорків ІВанна',NULL,'2018-09-10',NULL,380685121094,NULL,0,NULL,0,'','0'),
(2960,NULL,'марчук наталя',NULL,'2018-09-10',NULL,380989922759,NULL,0,NULL,0,'','0'),
(2961,NULL,'Сорокопуд марія',NULL,'2018-09-10',NULL,380988120081,NULL,0,NULL,0,'','0'),
(2962,NULL,'Антків Віра',NULL,NULL,NULL,380676926340,NULL,0,NULL,0,'','0'),
(2963,NULL,'Чайка Соломія',NULL,'2018-09-10',NULL,380986502168,NULL,0,NULL,0,'','0'),
(2964,NULL,'Ковальчик Галина',NULL,'2018-09-11',NULL,380973895197,NULL,0,NULL,0,'','0'),
(2965,NULL,'Федорків Таня',NULL,'2018-09-11',NULL,380993466434,NULL,0,NULL,0,'','0'),
(2966,NULL,'Сокальська Андріана',NULL,'2018-09-12',NULL,380675885384,NULL,0,NULL,0,'','0'),
(2967,NULL,'катинська любов',NULL,'2018-09-12',NULL,380970753414,NULL,0,NULL,0,'','0'),
(2968,NULL,'Зигрій Ольга',NULL,'2018-09-12',NULL,380974329705,NULL,0,NULL,0,'','0'),
(2969,NULL,'Зигрій ',NULL,'2018-09-12',NULL,NULL,NULL,0,NULL,0,'','0'),
(2970,NULL,'Кінаш Таня',NULL,NULL,NULL,380974704351,NULL,0,NULL,0,'','0'),
(2971,NULL,'Довгань Володимир',NULL,'2018-09-13',NULL,380969591778,NULL,0,NULL,0,'','0'),
(3600,0248,'Михайлюк Оксана',NULL,NULL,NULL,380979363652,NULL,0,NULL,0,'','0'),
(2972,NULL,'Фірман Юля',NULL,'2018-09-13',NULL,380973125768,NULL,0,NULL,0,'','0'),
(2973,NULL,'Крамар Наталя',NULL,'2018-09-13',NULL,380977142801,NULL,0,NULL,0,'','0'),
(2974,NULL,'Стадник віка',NULL,'2018-09-14',NULL,380980913854,NULL,0,NULL,0,'','0'),
(2975,NULL,'Микитин Надія',NULL,'2018-09-14',NULL,380977714903,NULL,0,NULL,0,'','0'),
(2976,NULL,'Василик Леся',NULL,'2018-09-14',NULL,380970553962,NULL,0,NULL,0,'','0'),
(2977,NULL,'попова галина',NULL,'2018-09-14',NULL,380673518428,NULL,0,NULL,0,'','0'),
(2978,NULL,'Погорецька Галина',NULL,'2018-09-15',NULL,380960270019,NULL,0,NULL,0,'','0'),
(2979,NULL,'Курій Олег',NULL,'2018-09-15',NULL,380979809284,NULL,0,NULL,0,'','0'),
(2980,NULL,'Касіян зоряна',NULL,'2018-09-17',NULL,380980612958,NULL,0,NULL,0,'','0'),
(2981,NULL,'Бідяк віка',NULL,'2018-09-17',NULL,380970632305,NULL,0,NULL,0,'','0'),
(2982,NULL,'Ляхоцька Віра',NULL,'2018-09-17',NULL,380984138328,NULL,0,NULL,0,'','0'),
(2983,NULL,'Звір Оксана',NULL,NULL,NULL,380970207726,NULL,0,NULL,1,'','0'),
(2984,NULL,'Світлана Королик',NULL,'2018-09-17',NULL,380977073689,NULL,0,NULL,0,'','0'),
(2985,NULL,'Коростіль христя',NULL,'2018-09-17',NULL,380989446211,NULL,0,NULL,0,'','0'),
(2986,NULL,'Бєга світлана',NULL,NULL,NULL,380986635197,NULL,0,NULL,0,'','0'),
(2987,NULL,'Содляк Олеся',NULL,'2018-09-17',NULL,380974159572,NULL,0,NULL,0,'','0'),
(2988,NULL,'Лівіцька аліна',NULL,'2018-09-17',NULL,380675944976,NULL,0,NULL,0,'','0'),
(2989,NULL,'Щесиніна Діана',NULL,'2018-09-17',NULL,380983806673,NULL,0,NULL,0,'','0'),
(2990,NULL,'Маковійчук Оля',NULL,'2018-09-18',NULL,380688461325,NULL,0,NULL,0,'','0'),
(2991,NULL,'Маковійчук Христя',NULL,'2018-09-18',NULL,380977798946,NULL,0,NULL,0,'','0'),
(2992,NULL,'Підручна Таня',NULL,'2018-09-18',NULL,380967557579,NULL,0,NULL,0,'','0'),
(2993,NULL,'Федорів Оля',NULL,'2018-09-18',NULL,380974535378,NULL,0,NULL,0,'','0'),
(2994,NULL,'Скора Іванна',NULL,NULL,NULL,380967624895,NULL,0,NULL,0,'','0'),
(2995,NULL,'Гульчак Світлана',NULL,'2018-09-18',NULL,380974212158,NULL,0,NULL,1,'','0'),
(2996,NULL,'Пушкаренко Юля',NULL,'2018-09-18',NULL,380974688911,NULL,0,NULL,1,'','0'),
(2997,NULL,'Сінченко Таня',NULL,'2018-09-18',NULL,380673657480,NULL,0,NULL,0,'','0'),
(2998,NULL,'Лазарчук надя',NULL,'2018-09-20',NULL,380502098850,NULL,0,NULL,0,'','0'),
(2999,NULL,'Колодніцька Марія',NULL,'2018-09-20',NULL,380681377389,NULL,0,NULL,0,'','0');

INSERT INTO `kontragentu` VALUES 
(3000,NULL,'Васильчук Юля',NULL,'2018-09-20',NULL,380686460288,NULL,0,NULL,0,'','0'),
(3001,NULL,'Кінах Марія',NULL,'2018-09-20',NULL,380987821439,NULL,0,NULL,0,'','0'),
(3002,NULL,'Мерлавська Оксана',NULL,'2018-09-20',NULL,380971316224,NULL,0,NULL,0,'','0'),
(3003,NULL,'Довгань микола',NULL,'2018-09-21',NULL,380682443920,NULL,0,NULL,0,'','0'),
(3004,NULL,'Гарасимик Юля',NULL,'2018-09-21',NULL,380974464795,NULL,0,NULL,0,'','0'),
(3005,NULL,'Герасимів Наталя',NULL,'2018-09-22',NULL,380679920284,NULL,0,NULL,0,'','0'),
(3006,NULL,'Штуник Софія',NULL,'2018-09-24',NULL,380682095206,NULL,0,NULL,0,'','0'),
(3007,NULL,'Захарків Світлана',NULL,'2018-09-24',NULL,380980611180,NULL,0,NULL,0,'','0'),
(3008,NULL,'Синюк Юля',NULL,'2018-09-24',NULL,380977259371,NULL,0,NULL,0,'','0'),
(3009,NULL,'Махніцька Зоряна',NULL,'2018-09-24',NULL,380989466138,NULL,0,NULL,0,'','0'),
(3010,NULL,'Чугаєвська Галина',NULL,'2018-09-25',NULL,380962723349,NULL,0,NULL,0,'','0'),
(3011,NULL,'Стріла Наталя',NULL,'2018-09-25',NULL,380968826252,NULL,0,NULL,0,'','0'),
(3012,NULL,'Свистун Алла',NULL,'2018-09-25',NULL,380688598509,NULL,0,NULL,0,'','0'),
(3013,NULL,'Криворучко Юля',NULL,'2018-09-25',NULL,380986475605,NULL,0,NULL,0,'','0'),
(3014,NULL,'Тилькавашвілі Манана',NULL,'2018-09-25',NULL,380676272841,NULL,0,NULL,0,'','0'),
(3015,NULL,'Ващишин Оксана',NULL,'2018-09-25',NULL,380680549191,NULL,0,NULL,0,'','0'),
(3016,NULL,'Рогатинська Таня',NULL,'2018-09-26',NULL,380988650607,NULL,0,NULL,0,'','0'),
(3017,NULL,'Кривецька Маряна',NULL,'2018-09-26',NULL,380966221106,NULL,0,NULL,0,'','0'),
(3018,NULL,'Шафирович Марія',NULL,'2018-09-26',NULL,380680212834,NULL,0,NULL,0,'','0'),
(3019,NULL,'Грубенк Христя',NULL,'2018-09-26',NULL,380958759920,NULL,0,NULL,0,'','0'),
(3020,NULL,'Незивець Таня',NULL,'2018-09-26',NULL,380978185420,NULL,0,NULL,0,'','0'),
(3021,NULL,'Григорій Марія',NULL,'2018-09-27',NULL,380964903975,NULL,0,NULL,0,'','0'),
(3022,NULL,'подолянська марія',NULL,'2018-09-27',NULL,380989740802,NULL,0,NULL,0,'','0'),
(3023,NULL,'Пижик Уляна',NULL,'2018-09-27',NULL,380970792066,NULL,0,NULL,0,'','0'),
(3024,NULL,'Денега Христина',NULL,'2018-09-27',NULL,380688391406,NULL,0,NULL,0,'','0'),
(3025,NULL,'Романюк Зіна',NULL,NULL,NULL,380682263702,NULL,0,NULL,0,'','0'),
(3026,NULL,'Харюк галина',NULL,'2018-09-28',NULL,380671101216,NULL,0,NULL,0,'','0'),
(3027,NULL,'Петришин Ліля',NULL,'2018-09-28',NULL,380509440623,NULL,0,NULL,0,'','0'),
(3028,NULL,'Гевко Христина',NULL,'2018-09-29',NULL,380960534006,NULL,0,NULL,0,'','0'),
(3029,NULL,'Джуглей наталя',NULL,'2018-09-29',NULL,380978975561,NULL,0,NULL,0,'','0'),
(3030,NULL,'Савіцка Руслана',NULL,'2018-09-29',NULL,380986391163,NULL,0,NULL,0,'','0'),
(3031,NULL,'Винничин Леся',NULL,'2018-09-29',NULL,380665778542,NULL,0,NULL,0,'','0'),
(3032,NULL,'Паладійчук Олександра',NULL,'2018-09-29',NULL,380683665718,NULL,0,NULL,0,'','0'),
(3033,NULL,'Цепенда Марія',NULL,'2018-10-01',NULL,380675015197,NULL,0,NULL,0,'','0'),
(3034,0599,'Рогатин ангеліна',NULL,NULL,NULL,380678804325,NULL,0,NULL,0,'','0'),
(3035,NULL,'Зімбіцька Маряна',NULL,'2018-10-01',NULL,380980561779,NULL,0,NULL,0,'','0'),
(3036,NULL,'Боцян Таня',NULL,'2018-10-01',NULL,380683410052,NULL,0,NULL,0,'','0'),
(3037,NULL,'Луньова таня',NULL,'2018-10-01',NULL,380674306896,NULL,0,NULL,0,'','0'),
(3038,NULL,'Дідик Анастасія',NULL,NULL,NULL,380995090190,NULL,0,NULL,0,'','0'),
(3039,NULL,'Старик Галя',NULL,NULL,NULL,380683264565,NULL,0,NULL,0,'','0'),
(3040,NULL,'Петльована Галя',NULL,'2018-10-02',NULL,380980062678,NULL,0,NULL,0,'','0'),
(3041,NULL,'Сідляк Оксана',NULL,'2018-10-02',NULL,380989951181,NULL,0,NULL,0,'','0'),
(3042,NULL,'Назар Галина',NULL,'2018-10-03',NULL,380967449203,NULL,0,NULL,0,'','0'),
(3043,NULL,'Макіяк Надія',NULL,'2018-10-03',NULL,380986484746,NULL,0,NULL,0,'','0'),
(3044,NULL,'Мельник Оля ',NULL,NULL,NULL,380967246247,NULL,0,NULL,0,'','0'),
(3045,NULL,'Польник Наталя',NULL,'2018-10-03',NULL,380986811351,NULL,0,NULL,0,'','0'),
(3046,NULL,'Гриців Олена',NULL,'2018-10-04',NULL,380971483260,NULL,0,NULL,0,'','0'),
(3047,NULL,'Маковишин Юля',NULL,'2018-10-04',NULL,380660925733,NULL,0,NULL,0,'','0'),
(3048,NULL,'Загорняк Таня',NULL,'2018-10-05',NULL,380959348948,NULL,0,NULL,0,'','0'),
(3049,NULL,'Попіль Світлана',NULL,'2018-10-05',NULL,380977618868,NULL,0,NULL,0,'','0'),
(3050,NULL,'даньо оксана',NULL,'2018-10-05',NULL,380975837376,NULL,0,NULL,0,'','0'),
(3051,NULL,'дуриш таня',NULL,'2018-10-05',NULL,380978120964,NULL,0,NULL,0,'','0'),
(3052,NULL,'Чорненька настя',NULL,'2018-10-05',NULL,380665337217,NULL,0,NULL,0,'','0'),
(3053,NULL,'Яремова олеся',NULL,'2018-10-05',NULL,380978651235,NULL,0,NULL,0,'','0'),
(3054,NULL,'орлова ліля ',NULL,'2018-10-05',NULL,380689353391,NULL,0,NULL,2,'','0'),
(3055,NULL,'Чикаловська Надя',NULL,'2018-10-05',NULL,380988057622,NULL,0,NULL,0,'','0'),
(3056,NULL,'Золота Наталя',NULL,'2018-10-05',NULL,380686190515,NULL,0,NULL,0,'','0'),
(3057,NULL,'стукало оксана',NULL,'2018-10-06',NULL,380979340788,NULL,0,NULL,0,'','0'),
(3058,NULL,'Бойчук Таня',NULL,'2018-10-06',NULL,380688386952,NULL,0,NULL,0,'','0'),
(3059,NULL,'Лоїк Андріана',NULL,'2018-10-06',NULL,380507315331,NULL,0,NULL,0,'','0'),
(3060,NULL,'Фундитус Зоряна',NULL,NULL,NULL,380673516820,NULL,0,NULL,0,'','0'),
(3061,NULL,'Гончарук Настя',NULL,'2018-10-08',NULL,380733077612,NULL,0,NULL,0,'','0'),
(3062,NULL,'Тивоняк Маряна',NULL,'2018-10-08',NULL,380984502189,NULL,0,NULL,0,'','0'),
(3063,NULL,'Опацька Оксана',NULL,'2018-10-08',NULL,380675959385,NULL,0,NULL,0,'','0'),
(3064,NULL,'Дерій Саша',NULL,'2018-10-08',NULL,380730834075,NULL,0,NULL,0,'','0'),
(3065,NULL,'Мандзяк Володимир',NULL,'2018-10-08',NULL,380977003288,NULL,0,NULL,0,'','0'),
(3066,NULL,'Паньків Настя',NULL,'2018-10-08',NULL,380976114569,NULL,0,NULL,0,'','0'),
(3067,NULL,'Галюк Оля',NULL,'2018-10-09',NULL,380964211832,NULL,0,NULL,0,'','0'),
(3068,NULL,'Сторожук Оксана',NULL,'2018-10-09',NULL,380977008958,NULL,0,NULL,0,'','0'),
(3069,NULL,'Куніцька Юля',NULL,'2018-10-09',NULL,380974280693,NULL,0,NULL,0,'','0'),
(3070,NULL,'Селядницька Оксана',NULL,'2018-10-10',NULL,380675172547,NULL,0,NULL,0,'','0'),
(3071,NULL,'Новицька Марія',NULL,'2018-10-10',NULL,380971041582,NULL,0,NULL,0,'','0'),
(3072,NULL,'Підперигора Наталя',NULL,'2018-10-10',NULL,380686469162,NULL,0,NULL,0,'','0'),
(3073,NULL,'Лукяніхіна Оксана',NULL,'2018-10-10',NULL,380973150449,NULL,0,NULL,0,'','0'),
(3074,NULL,'Дмитрик Люда',NULL,'2018-10-10',NULL,380987275268,NULL,0,NULL,0,'','0'),
(3075,NULL,'Ландяк Оля',NULL,'2018-10-10',NULL,380977865043,NULL,0,NULL,0,'','0'),
(3076,NULL,'Хирівська Діана',NULL,'2018-10-10',NULL,380681419069,NULL,0,NULL,0,'','0'),
(3077,NULL,'Вівчарик Христя',NULL,'2018-10-11',NULL,380962289482,NULL,0,NULL,0,'','0'),
(3078,NULL,'Оганян Руслан',NULL,'2018-10-11',NULL,380631075124,NULL,0,NULL,0,'','0'),
(3079,NULL,'Боднар Стефанія',NULL,'2018-10-11',NULL,380956317899,NULL,0,NULL,0,'','0'),
(3080,NULL,'Ганін наталя',NULL,'2018-10-11',NULL,380979643177,NULL,0,NULL,0,'','0'),
(3081,NULL,'Павлінська Люда',NULL,'2018-10-11',NULL,380680326048,NULL,0,NULL,0,'','0'),
(3082,NULL,'Балабух Марія',NULL,'2018-10-12',NULL,380979924984,NULL,0,NULL,0,'','0'),
(3083,NULL,'Сібрак Уляна',NULL,'2018-10-12',NULL,380987417378,NULL,0,NULL,0,'','0'),
(3084,0250,'Навізівська Наталя',NULL,NULL,NULL,380972780318,NULL,0,NULL,0,'','0'),
(3085,NULL,'Паславська Оля',NULL,'2018-10-12',NULL,380972194425,NULL,0,NULL,0,'','0'),
(3086,NULL,'Сліпенька Люда',NULL,'2018-10-13',NULL,380661487593,NULL,0,NULL,0,'','0'),
(3087,NULL,'Табалін Марія',NULL,'2018-10-13',NULL,380975012479,NULL,0,NULL,0,'','0'),
(3088,NULL,'Тракало Христина',NULL,'2018-10-13',NULL,380971039476,NULL,0,NULL,0,'','0'),
(3089,NULL,'Куца Наталя',NULL,'2018-10-15',NULL,380986674761,NULL,0,NULL,0,'','0'),
(3090,NULL,'Кравець Васелина',NULL,'2018-10-15',NULL,380961488459,NULL,0,NULL,0,'','0'),
(3091,NULL,'дідюк марія',NULL,'2018-10-15',NULL,380979436832,NULL,0,NULL,0,'','0'),
(3092,NULL,'Мендзер Таня',NULL,'2018-10-16',NULL,380665912520,NULL,0,NULL,0,'','0'),
(3093,NULL,'Дикун Ірина',NULL,'2018-10-16',NULL,380984861085,NULL,0,NULL,1,'','0'),
(3094,NULL,'Алєксєєва Віка',NULL,'2018-10-16',NULL,380992017016,NULL,0,NULL,0,'','0'),
(3095,NULL,'Сушельницька Оксана',NULL,'2018-10-16',NULL,380962660447,NULL,0,NULL,0,'','0'),
(3096,NULL,'Дишкант Настя',NULL,'2018-10-16',NULL,380963178767,NULL,0,NULL,0,'','0'),
(3097,NULL,'Боднарчук Оля',NULL,'2018-10-16',NULL,380964727064,NULL,0,NULL,0,'','0'),
(3098,NULL,'Мудра Ірина',NULL,'2018-10-16',NULL,380675859136,NULL,0,NULL,0,'','0'),
(3099,NULL,'Кушнір Марія',NULL,'2018-10-16',NULL,380687602101,NULL,0,NULL,0,'','0'),
(3100,NULL,'Гевко Оксана',NULL,'2018-10-16',NULL,380965006691,NULL,0,NULL,0,'','0'),
(3101,NULL,'Шевчук Галя',NULL,'2018-10-17',NULL,380976570211,NULL,0,NULL,0,'','0'),
(3102,NULL,'Цигумбаєва Зоряна',NULL,'2018-10-17',NULL,380977798839,NULL,0,NULL,0,'','0'),
(3103,NULL,'Гніданик Леся',NULL,NULL,NULL,380686497537,NULL,0,NULL,0,'','0'),
(3104,NULL,'Дериш Іра',NULL,'2018-10-17',NULL,380985708567,NULL,0,NULL,0,'','0'),
(3105,NULL,'Ільїн Світлана',NULL,'2018-10-17',NULL,380980611164,NULL,0,NULL,0,'','0'),
(3106,NULL,'Сидорчук віка',NULL,'2018-10-17',NULL,380681611211,NULL,0,NULL,0,'','0'),
(3107,NULL,'Дмитрик людмила',NULL,'2018-10-18',NULL,380665753741,NULL,0,NULL,0,'','0'),
(3108,NULL,'Невасюк Ольга',NULL,'2018-10-19',NULL,380986514852,NULL,0,NULL,0,'','0'),
(3109,NULL,'Орлик таня',NULL,NULL,NULL,380971486825,NULL,0,NULL,0,'','0'),
(3110,0745,'Смоляк Наталя',NULL,NULL,NULL,380632969029,NULL,0,NULL,0,'','0'),
(3111,NULL,'Яцевич Галина',NULL,'2018-10-20',NULL,380969099589,NULL,0,NULL,0,'','0'),
(3112,NULL,'Величко Маша',NULL,'2018-10-22',NULL,380971532783,NULL,0,NULL,0,'','0'),
(3113,NULL,'Рудянин Оксана',NULL,'2018-10-22',NULL,380982230214,NULL,0,NULL,0,'','0'),
(3114,NULL,'Притула Іра',NULL,'2018-10-23',NULL,380674988298,NULL,0,NULL,0,'','0'),
(3115,NULL,'Козак Наталя',NULL,'2018-10-23',NULL,380680970392,NULL,0,NULL,0,'','0'),
(3116,NULL,'Перців Оксана',NULL,'2018-10-23',NULL,380686260870,NULL,0,NULL,0,'','0'),
(3117,NULL,'Шепета Таня',NULL,'2018-10-23',NULL,380980170087,NULL,0,NULL,0,'','0'),
(3118,NULL,'Винничин Леся',NULL,'2018-10-23',NULL,380666594859,NULL,0,NULL,0,'','0'),
(3119,NULL,'Бегман Леся',NULL,NULL,NULL,380987368284,NULL,0,NULL,0,'','0'),
(3120,NULL,'Саврук Іра',NULL,'2018-10-24',NULL,380980221129,NULL,0,NULL,0,'','0'),
(3121,NULL,'Гулька Таня',NULL,'2018-10-24',NULL,380968520954,NULL,0,NULL,0,'','0'),
(3122,NULL,'Фучкевич Світлана',NULL,NULL,NULL,380687661895,NULL,0,NULL,0,'','0'),
(3123,NULL,'Оліярник Лариса',NULL,'2018-10-24',NULL,380972894533,NULL,0,NULL,0,'','0'),
(3124,NULL,'Бойчук Іра',NULL,'2018-10-25',NULL,380970376587,NULL,0,NULL,0,'','0'),
(3125,NULL,'Петришин Зоряна',NULL,'2018-10-25',NULL,380689386561,NULL,0,NULL,0,'','0'),
(3126,NULL,'Іваськів Софія',NULL,'2018-10-25',NULL,380971705437,NULL,0,NULL,0,'','0'),
(3127,NULL,'Гуменюк Юля',NULL,'2018-10-25',NULL,380964968727,NULL,0,NULL,0,'','0'),
(3128,NULL,'Чухрій Світлана',NULL,'2018-10-25',NULL,380639839175,NULL,0,NULL,0,'','0'),
(3129,NULL,'Касіян Таня',NULL,'2018-10-25',NULL,380980611837,NULL,0,NULL,0,'','0'),
(3130,NULL,'Поліщук Наталя',NULL,'2018-10-25',NULL,380987849433,NULL,0,NULL,0,'','0'),
(3131,NULL,'Хомут Оля',NULL,'2018-10-26',NULL,380672503567,NULL,0,NULL,0,'','0'),
(3132,NULL,'Шульська Діана',NULL,'2018-10-26',NULL,380966163543,NULL,0,NULL,0,'','0'),
(3133,NULL,'Божаковська таня',NULL,'2018-10-26',NULL,380931278448,NULL,0,NULL,0,'','0'),
(3134,NULL,'Присяжна Сніжана',NULL,'2018-10-27',NULL,380986502129,NULL,0,NULL,0,'','0'),
(3135,NULL,'Якубовська Наталя',NULL,'2018-10-27',NULL,380969953384,NULL,0,NULL,0,'','0'),
(3136,NULL,'Фесюк Ірина',NULL,'2018-10-28',NULL,380684167816,NULL,0,NULL,0,'','0'),
(3137,NULL,'Роздобудько Валерія',NULL,'2018-10-29',NULL,380953116359,NULL,0,NULL,0,'','0'),
(3138,NULL,'Погорецька Олена',NULL,'2018-10-29',NULL,380674061104,NULL,0,NULL,0,'','0'),
(3139,NULL,'Шуфрін Христина',NULL,'2018-10-29',NULL,380995279522,NULL,0,NULL,0,'','0'),
(3140,NULL,'Коник  Оля',NULL,NULL,NULL,380687006344,NULL,0,NULL,0,'','0'),
(3141,NULL,'Електрик',NULL,'2018-10-30',NULL,380503774149,NULL,0,NULL,0,'','0'),
(3142,NULL,'Король Наталя',NULL,'2018-10-30',NULL,380984490182,NULL,0,NULL,0,'','0'),
(3143,NULL,'Катинська Галя',NULL,'2018-10-30',NULL,380967172076,NULL,0,NULL,0,'','0'),
(3144,NULL,'Миронюк Андріана',NULL,'2018-10-31',NULL,380960696400,NULL,0,NULL,0,'','0'),
(3145,NULL,'Гевко Таня',NULL,NULL,NULL,380961928360,NULL,0,NULL,1,'','0'),
(3146,NULL,'Турчак Свєта',NULL,'2018-11-01',NULL,380684235386,NULL,0,NULL,0,'','0'),
(3147,NULL,'Прохоров Сергій',NULL,'2018-11-01',NULL,380984124896,NULL,0,NULL,0,'','0'),
(3148,NULL,'Мороз Оксана',NULL,'2018-11-02',NULL,380962605727,NULL,0,NULL,0,'','0'),
(3149,NULL,'Дмитровська Оля',NULL,'2018-11-02',NULL,380963921339,NULL,0,NULL,0,'','0'),
(3150,NULL,'Гуцул Оксана',NULL,'2018-11-02',NULL,380680326047,NULL,0,NULL,0,'','0'),
(3151,NULL,'Олійник Галя',NULL,'2018-11-02',NULL,380677001423,NULL,0,NULL,0,'','0'),
(3152,NULL,'Костишак Сніжана',NULL,'2018-11-02',NULL,380681773748,NULL,0,NULL,0,'','0'),
(3153,NULL,'Сергієва Ірина',NULL,'2018-11-03',NULL,380500248084,NULL,0,NULL,2,'','0'),
(3154,NULL,'Семчишин Оля',NULL,'2018-11-03',NULL,380686395716,NULL,0,NULL,1,'','0'),
(3155,NULL,'Мимохід Зоряна',NULL,NULL,NULL,380969855898,NULL,0,NULL,0,'','0'),
(3156,NULL,'Завислюк Наталя',NULL,'2018-11-03',NULL,380971827754,NULL,0,NULL,0,'','0'),
(3157,NULL,'Кубова Вікторія',NULL,'2018-11-05',NULL,380985396933,NULL,0,NULL,0,'','0'),
(3158,NULL,'Підручна Олена',NULL,'2018-11-05',NULL,380967961015,NULL,0,NULL,0,'','0'),
(3159,NULL,'Баран Оля',NULL,NULL,NULL,380982234456,NULL,0,NULL,0,'','0'),
(3160,NULL,'Чайківська Даша',NULL,'2018-11-05',NULL,380973812781,NULL,0,NULL,1,'','0'),
(3161,NULL,'Довжик Наталя',NULL,'2018-11-05',NULL,380669863019,NULL,0,NULL,0,'','0'),
(3162,NULL,'Сапіщук Наталя',NULL,'2018-11-05',NULL,380988968331,NULL,0,NULL,1,'','0'),
(3163,NULL,'Полига Христина',NULL,'2018-11-05',NULL,380990324754,NULL,0,NULL,0,'','0'),
(3164,NULL,'Наконечна Таня',NULL,'2018-11-06',NULL,380979193995,NULL,0,NULL,0,'','0'),
(3165,NULL,'Батицька Оксана',NULL,'2018-11-06',NULL,380681611004,NULL,0,NULL,0,'','0'),
(3166,NULL,'Сідова Іра',NULL,'2018-11-06',NULL,380966301363,NULL,0,NULL,1,'','0'),
(3167,NULL,'Куник Оля',NULL,'2018-11-06',NULL,380668472087,NULL,0,NULL,0,'','0'),
(3168,NULL,'Дубчак Марія',NULL,'2018-11-06',NULL,380680204962,NULL,0,NULL,0,'','0'),
(3169,NULL,'Бобак Наталя',NULL,'2018-11-06',NULL,380687883643,NULL,0,NULL,0,'','0'),
(3170,NULL,'Реш Оксана',NULL,'2018-11-07',NULL,380982944474,NULL,0,NULL,0,'','0'),
(3171,NULL,'Сиротюк Маша',NULL,'2018-11-07',NULL,380975514195,NULL,0,NULL,0,'','0'),
(3172,NULL,'матвієва ольга',NULL,'2018-11-07',NULL,380982660387,NULL,0,NULL,0,'','0'),
(3173,NULL,'Березюк Таня',NULL,'2018-11-07',NULL,380972072152,NULL,0,NULL,0,'','0'),
(3174,NULL,'Крушельницька Андріана',NULL,'2018-11-07',NULL,380680967281,NULL,0,NULL,1,'','0'),
(3175,NULL,'Стасюк Наталя',NULL,NULL,NULL,380680931187,NULL,0,NULL,0,'','0'),
(3176,NULL,'куртяк марія',NULL,'2018-11-09',NULL,380966391417,NULL,0,NULL,0,'','0'),
(3177,NULL,'Силецька Марта',NULL,'2018-11-09',NULL,380984651861,NULL,0,NULL,0,'','0'),
(3178,NULL,'Пламадян Уляна',NULL,'2018-11-09',NULL,380970449206,NULL,0,NULL,0,'','0'),
(3179,NULL,'Осадца Рада',NULL,'2018-11-09',NULL,380985185881,NULL,0,NULL,0,'','0'),
(3180,NULL,'мостова леся',NULL,'2018-11-09',NULL,380974521295,NULL,0,NULL,0,'','0'),
(3181,NULL,'Тракало Оксана',NULL,'2018-11-10',NULL,380980221572,NULL,0,NULL,0,'','0'),
(3182,NULL,'Білецька Христя(тренер)',NULL,NULL,NULL,380689572392,NULL,0,NULL,0,'','0'),
(3183,NULL,'Пенькевич Аня',NULL,'2018-11-12',NULL,380686783205,NULL,0,NULL,0,'','0'),
(3184,NULL,'Слободян Люба',NULL,'2018-11-12',NULL,380970532704,NULL,0,NULL,0,'','0'),
(3185,NULL,'Надвернюк Марія',NULL,NULL,NULL,380669983257,NULL,0,NULL,0,'','1'),
(3186,NULL,'Мацьків Наталя',NULL,'2018-11-12',NULL,380984490598,NULL,0,NULL,0,'','0'),
(3187,NULL,'Ільїн Ксенія',NULL,NULL,NULL,380675859893,NULL,0,NULL,0,'','0'),
(3269,NULL,'Нога Вікторія',NULL,NULL,NULL,380681697929,NULL,0,NULL,0,'','0'),
(3188,NULL,'Школова Яна',NULL,'2018-11-14',NULL,380979002706,NULL,0,NULL,0,'','0'),
(3189,NULL,'Козій Оля',NULL,NULL,NULL,380967567889,NULL,0,NULL,0,'','0'),
(3190,NULL,'Івашків Ольга',NULL,'2018-11-14',NULL,380971071713,NULL,0,NULL,0,'','0'),
(3191,NULL,'Давидовська Таня',NULL,NULL,NULL,380973320345,NULL,0,NULL,0,'','0'),
(3192,NULL,'Токальська Інна',NULL,'2018-11-14',NULL,380960784152,NULL,0,NULL,0,'','0'),
(3193,NULL,'мартинюк наталя',NULL,'2018-11-15',NULL,380962456978,NULL,0,NULL,0,'','0'),
(3194,NULL,'Репіна Оля',NULL,'2018-11-15',NULL,380959186465,NULL,0,NULL,0,'','0'),
(3195,NULL,'Цеган Ірина',NULL,'2018-11-15',NULL,380952419791,NULL,0,NULL,0,'','0'),
(3196,NULL,'мединська олена',NULL,'2018-11-16',NULL,380687023775,NULL,0,NULL,0,'','0'),
(3197,NULL,'Солтис Люба',NULL,'2018-11-16',NULL,380988067416,NULL,0,NULL,0,'','0'),
(3198,NULL,'Гой Таня',NULL,'2018-11-16',NULL,380969553634,NULL,0,NULL,0,'','0'),
(3199,NULL,'гикава надія',NULL,'2018-11-17',NULL,380979067578,NULL,0,NULL,0,'','0'),
(3200,NULL,'Холоднюк Вероніка',NULL,'2018-11-17',NULL,380980334312,NULL,0,NULL,0,'','0'),
(3201,NULL,'Карпець Іра',NULL,'2018-11-17',NULL,380965405246,NULL,0,NULL,0,'','0'),
(3202,NULL,'чорнявська віка',NULL,NULL,NULL,380987077624,NULL,0,NULL,0,'','0'),
(3203,NULL,'КаЧур Валентина',NULL,'2018-11-19',NULL,380971079347,NULL,0,NULL,0,'','0'),
(3204,NULL,'Липова Христина',NULL,'2018-11-19',NULL,380970040433,NULL,0,NULL,0,'','0'),
(3205,NULL,'Покойова Маряна',NULL,'2018-11-19',NULL,380961190611,NULL,0,NULL,0,'','0'),
(3206,NULL,'Задерейко Надя',NULL,'2018-11-19',NULL,380675907889,NULL,0,NULL,0,'','0'),
(3207,NULL,'яримовська Надія',NULL,NULL,NULL,380971596660,NULL,0,NULL,0,'','0'),
(3208,NULL,'Кукула Каріна',NULL,'2018-11-19',NULL,380973370252,NULL,0,NULL,0,'','0'),
(3209,NULL,'Семенюк Тая',NULL,'2018-11-19',NULL,380972620465,NULL,0,NULL,0,'','0'),
(3210,NULL,'Ріщук Світлана',NULL,'2018-11-19',NULL,380976124179,NULL,0,NULL,0,'','0'),
(3211,NULL,'коваль любов',NULL,'2018-11-20',NULL,380978261057,NULL,0,NULL,0,'','0'),
(3212,NULL,'Склярчук Оля',NULL,'2018-11-20',NULL,380984892597,NULL,0,NULL,0,'','0'),
(3213,NULL,'гоюк оля',NULL,'2018-11-20',NULL,380672809225,NULL,0,NULL,0,'','0'),
(3214,NULL,'журба роксолана',NULL,NULL,NULL,380977497407,NULL,0,NULL,0,'','0'),
(3215,NULL,'Стрембіцька Христина',NULL,'2018-11-21',NULL,380961757071,NULL,0,NULL,0,'','0'),
(3216,NULL,'Гасяк Маряна',NULL,'2018-11-21',NULL,380686475429,NULL,0,NULL,0,'','0'),
(3217,NULL,'Гончарик Світлана',NULL,'2018-11-22',NULL,380977685482,NULL,0,NULL,0,'','0'),
(3218,NULL,'Садиков Ярік',NULL,'2018-11-22',NULL,380675852524,NULL,0,NULL,0,'','0'),
(3219,NULL,'Лушній Інна',NULL,'2018-11-22',NULL,380965433993,NULL,0,NULL,0,'','0'),
(3220,NULL,'Малиновська Наталя',NULL,'2018-11-22',NULL,380681003159,NULL,0,NULL,0,'','0'),
(3221,NULL,'Головецька Віта',NULL,'2018-11-22',NULL,380969295055,NULL,0,NULL,0,'','0'),
(3222,0555,'Масляк Наталя',NULL,NULL,NULL,380980135104,NULL,0,NULL,0,'','0'),
(3223,NULL,'Гоба Наталя',NULL,'2018-11-23',NULL,380677870290,NULL,0,NULL,0,'','0'),
(3224,NULL,'Дерій Світлана',NULL,'2018-11-23',NULL,380676021302,NULL,0,NULL,0,'','0'),
(3225,NULL,'Януш Анна',NULL,'2018-11-23',NULL,380969397152,NULL,0,NULL,0,'','0'),
(3226,NULL,'Щерба Ірина',NULL,'2018-11-24',NULL,380960867151,NULL,0,NULL,0,'','0'),
(3227,NULL,'Кондратюк Аня',NULL,'2018-11-24',NULL,380688723614,NULL,0,NULL,1,'','0'),
(3228,NULL,'Турчак Марія',NULL,'2018-11-24',NULL,380969643312,NULL,0,NULL,0,'','0'),
(3229,NULL,'бондя маша',NULL,'2018-11-24',NULL,380978624834,NULL,0,NULL,0,'','0'),
(3230,NULL,'Кириченко Алла',NULL,'2018-11-26',NULL,380680966462,NULL,0,NULL,1,'','0'),
(3231,0547,'Семенюк Ліда',NULL,NULL,NULL,380986527263,NULL,0,NULL,0,'','0'),
(3232,NULL,'Деркач Галя',NULL,'2018-11-27',NULL,380961591297,NULL,0,NULL,0,'','0'),
(3233,NULL,'Боднар Віка',NULL,'2018-11-27',NULL,380685729294,NULL,0,NULL,0,'','0'),
(3234,NULL,'Сакалюк Романія',NULL,'2018-11-28',NULL,380971119296,NULL,0,NULL,0,'','0'),
(3235,NULL,'Сакалюк Галина',NULL,'2018-11-28',NULL,380686530241,NULL,0,NULL,0,'','0'),
(3236,NULL,'Сакалюк Таня',NULL,'2018-11-28',NULL,380971718453,NULL,0,NULL,0,'','0'),
(3237,NULL,'Майданова Таня',NULL,'2018-11-28',NULL,380970260958,NULL,0,NULL,0,'','0'),
(3238,NULL,'Герасим Наталя',NULL,NULL,NULL,380967661843,NULL,0,NULL,0,'','0'),
(3239,0637,'Пунак Василина',NULL,NULL,NULL,380971461191,NULL,0,NULL,1,'','0'),
(3240,NULL,'Мандзяк Марина',NULL,'2018-11-28',NULL,380689902623,NULL,0,NULL,0,'','0'),
(3241,NULL,'Кожухарова юлія',NULL,'2018-11-29',NULL,380980731383,NULL,0,NULL,1,'','0'),
(3242,NULL,'Стодола Оксана',NULL,'2018-11-29',NULL,380982055228,NULL,0,NULL,2,'','0'),
(3243,NULL,'Клімов Оксана',NULL,'2018-11-29',NULL,380971042934,NULL,0,NULL,0,'','0'),
(3244,NULL,'Ванжура Маряна',NULL,NULL,NULL,380979993692,NULL,0,NULL,1,'','0'),
(3245,NULL,'Панасів Таня',NULL,'2018-11-30',NULL,380965674553,NULL,0,NULL,0,'','0'),
(3246,NULL,'Ципенда Софія',NULL,'2018-12-01',NULL,380678464755,NULL,0,NULL,0,'','0'),
(3247,NULL,'Вільград Таня',NULL,'2018-12-01',NULL,380966822805,NULL,0,NULL,0,'','0'),
(3248,NULL,'Бойко Любов',NULL,'2018-12-01',NULL,380976085742,NULL,0,NULL,0,'','0'),
(3249,NULL,'Рудик Яна',NULL,'2018-12-01',NULL,380965021060,NULL,0,NULL,1,'','0'),
(3250,NULL,'Барабаш Світлана',NULL,'2018-12-03',NULL,380985586400,NULL,0,NULL,0,'','0'),
(3251,NULL,'Остапенко Яна',NULL,'2018-12-04',NULL,380686650318,NULL,0,NULL,0,'','0'),
(3252,NULL,'Воробець Ганна',NULL,'2018-12-04',NULL,380667647346,NULL,0,NULL,0,'','0'),
(3253,NULL,'Коваль Оксана',NULL,'2018-12-04',NULL,380970554051,NULL,0,NULL,0,'','0'),
(3254,NULL,'Гира Марія',NULL,'2018-12-04',NULL,380681047866,NULL,0,NULL,0,'','0'),
(3255,NULL,'Попіль Наталя',NULL,'2018-12-04',NULL,380961107254,NULL,0,NULL,1,'','0'),
(3256,NULL,'Коленич Наталя',NULL,'2018-12-04',NULL,380681933132,NULL,0,NULL,0,'','0'),
(3257,NULL,'Ємчук Христина',NULL,'2018-12-04',NULL,380969090614,NULL,0,NULL,0,'','0'),
(3258,NULL,'Волощук Вікторія',NULL,NULL,NULL,380962025665,NULL,0,NULL,0,'','0'),
(3259,NULL,'Семирозум таня',NULL,'2018-12-05',NULL,380684241634,NULL,0,NULL,0,'','0'),
(3260,NULL,'Чмола Галина',NULL,'2018-12-05',NULL,380979267022,NULL,0,NULL,0,'','0'),
(3261,NULL,'Гузік Уляна',NULL,'2018-12-05',NULL,380661386012,NULL,0,NULL,0,'','0'),
(3262,NULL,'Забіяка Ліза',NULL,'2018-12-06',NULL,380963113213,NULL,0,NULL,0,'','0'),
(3263,NULL,'Макара Парасковія',NULL,'2018-12-06',NULL,380983230764,NULL,0,NULL,0,'','0'),
(3264,NULL,'Німець Наталя',NULL,'2018-12-06',NULL,380673505600,NULL,0,NULL,0,'','0'),
(3265,NULL,'Остяновська Ірина',NULL,'2018-12-06',NULL,380964315916,NULL,0,NULL,1,'','0'),
(3266,NULL,'Боднар Оксана',NULL,'2018-12-06',NULL,380975957511,NULL,0,NULL,0,'','0'),
(3267,NULL,'гриців христина',NULL,'2018-12-07',NULL,380688482669,NULL,0,NULL,0,'','0'),
(3268,NULL,'Куць Аня',NULL,'2018-12-07',NULL,380673505823,NULL,0,NULL,0,'','0'),
(3270,NULL,'Мартинюк Ілона',NULL,'2018-12-07',NULL,380675996090,NULL,0,NULL,0,'','0'),
(3271,NULL,'Киричок Наталя',NULL,'2018-12-07',NULL,380683289593,NULL,0,NULL,0,'','0'),
(3272,NULL,'Жевецька Діана',NULL,'2018-12-08',NULL,380962285778,NULL,0,NULL,0,'','0'),
(3273,NULL,'Колісник Інна',NULL,'2018-12-08',NULL,380685141588,NULL,0,NULL,0,'','0'),
(3274,NULL,'Попельницька Ірина',NULL,NULL,NULL,380682684709,NULL,0,NULL,1,'','0'),
(3275,NULL,'Чорній Наталя',NULL,'2018-12-10',NULL,380664578285,NULL,0,NULL,0,'','0'),
(3276,NULL,'Гунько Валерія',NULL,'2018-12-10',NULL,380961527973,NULL,0,NULL,0,'','0'),
(3277,NULL,'Дубек Марія',NULL,NULL,NULL,380982229783,NULL,0,NULL,0,'','0'),
(3278,NULL,'Петрик Зоряна',NULL,'2018-12-11',NULL,380682464527,NULL,0,NULL,0,'','0'),
(3279,NULL,'Дзюревич Оксана',NULL,'2018-12-11',NULL,380685874881,NULL,0,NULL,0,'','0'),
(3280,NULL,'Нога Галина',NULL,'2018-12-12',NULL,380675868797,NULL,0,NULL,0,'','0'),
(3281,NULL,'Мармуш ольга',NULL,'2018-12-12',NULL,380965339742,NULL,0,NULL,0,'','0'),
(3282,NULL,'Пушкар Наталя',NULL,'2018-12-12',NULL,380680267265,NULL,0,NULL,0,'','0'),
(3283,NULL,'демків Богдана',NULL,NULL,NULL,380970126673,NULL,0,NULL,0,'','0'),
(3284,NULL,'Нога Наталя',NULL,'2018-12-13',NULL,380978126226,NULL,0,NULL,0,'','0'),
(3285,NULL,'Миколишин юля',NULL,NULL,NULL,380955825245,NULL,0,NULL,0,'','0'),
(3286,NULL,'Кухта Віта',NULL,'2018-12-13',NULL,380986305051,NULL,0,NULL,0,'','0'),
(3287,NULL,'Міщанчук Уляна',NULL,'2018-12-14',NULL,380971318470,NULL,0,NULL,0,'','0'),
(3288,NULL,'Наконечна Марія',NULL,'2018-12-14',NULL,380675507945,NULL,0,NULL,0,'','0'),
(3289,NULL,'Савчук Артем',NULL,NULL,NULL,380992229315,NULL,0,NULL,0,'','0'),
(3290,NULL,'Джага Світлана',NULL,'2018-12-17',NULL,380976415677,NULL,0,NULL,0,'','0'),
(3291,NULL,'Кілініцька Наталя',NULL,'2018-12-20',NULL,380689450967,NULL,0,NULL,0,'','0'),
(3292,NULL,'Кушнір Людмила',NULL,'2018-12-21',NULL,380688696349,NULL,0,NULL,0,'','0'),
(3293,NULL,'Кулій Христина',NULL,'2018-12-21',NULL,380980278290,NULL,0,NULL,0,'','0'),
(3294,NULL,'Мазур Віра',NULL,'2018-12-21',NULL,380672619602,NULL,0,NULL,0,'','0'),
(3295,NULL,'Качмар Наталя',NULL,'2018-12-21',NULL,380997973733,NULL,0,NULL,1,'','0'),
(3296,NULL,'Ленчинська Леся',NULL,'2018-12-22',NULL,380683384972,NULL,0,NULL,0,'','0'),
(3297,NULL,'Палца роксолана',NULL,'2018-12-22',NULL,380987922326,NULL,0,NULL,0,'','0'),
(3298,NULL,'Каченовська Наталя',NULL,'2018-12-25',NULL,380987704618,NULL,0,NULL,0,'','0'),
(3299,NULL,'Марчук Наталя',NULL,'2018-12-26',NULL,380962726183,NULL,0,NULL,0,'','0'),
(3300,NULL,'Жовтюк Оксана',NULL,'2018-12-26',NULL,380661385932,NULL,0,NULL,0,'','0'),
(3301,NULL,'Ковальська Марія',NULL,'2018-12-26',NULL,380681505271,NULL,0,NULL,0,'','0'),
(3302,NULL,'Мельник Марія',NULL,'2018-12-26',NULL,380686712279,NULL,0,NULL,0,'','0'),
(3303,NULL,'Юрків Наталя',NULL,'2018-12-26',NULL,380985077043,NULL,0,NULL,0,'','0'),
(3304,NULL,'Рудей Сніжана',NULL,'2018-12-26',NULL,380993821812,NULL,0,NULL,0,'','0'),
(3305,NULL,'Коверська Юля',NULL,'2018-12-27',NULL,380961528018,NULL,0,NULL,0,'','0'),
(3306,NULL,'Поляновська Ольга',NULL,'2018-12-27',NULL,380970040977,NULL,0,NULL,0,'','0'),
(3307,NULL,'Онищук Таня',NULL,'2018-12-28',NULL,380509291696,NULL,0,NULL,0,'','0'),
(3308,0178,'Репета Маряна',NULL,NULL,NULL,380987275345,NULL,0,NULL,0,'','0'),
(3309,NULL,'Левин Галина',NULL,'2018-12-29',NULL,380982255820,NULL,0,NULL,0,'','0'),
(3310,NULL,'Бурак Анжела',NULL,'2018-12-31',NULL,380970541080,NULL,0,NULL,0,'','0'),
(3311,NULL,'Галушка христя',NULL,'2019-01-03',NULL,380687033121,NULL,0,NULL,0,'','0'),
(3312,NULL,'Процишин Ігор',NULL,'2019-01-03',NULL,380980569140,NULL,0,NULL,0,'','0'),
(3313,NULL,'Волощук ПЕтро',NULL,'2019-01-03',NULL,380983847741,NULL,0,NULL,0,'','0'),
(3314,NULL,'Суховолець Надія',NULL,NULL,NULL,380674785477,NULL,0,NULL,0,'','0'),
(3315,NULL,'Хандажко Оксана',NULL,'2019-01-04',NULL,380967812326,NULL,0,NULL,0,'','0'),
(3316,NULL,'Децько Петро',NULL,'2019-01-04',NULL,380677052555,NULL,0,NULL,0,'','0'),
(3317,NULL,'Лисак Анна',NULL,'2019-01-04',NULL,380967221132,NULL,0,NULL,0,'','0'),
(3318,NULL,'Сиско Юля',NULL,'2019-01-04',NULL,380976853590,NULL,0,NULL,0,'','0'),
(3319,NULL,'Бадлюк Софія',NULL,'2019-01-04',NULL,380687602930,NULL,0,NULL,0,'','0'),
(3320,NULL,'Гануля Надя',NULL,'2019-01-04',NULL,380960987995,NULL,0,NULL,0,'','0'),
(3321,NULL,'Чонка Марія',NULL,'2019-01-04',NULL,380687318609,NULL,0,NULL,0,'','0'),
(3322,NULL,'Петрів Таня',NULL,'2019-01-04',NULL,380979906846,NULL,0,NULL,0,'','0'),
(3323,NULL,'Базюк Настя',NULL,'2019-01-05',NULL,380506950990,NULL,0,NULL,0,'','0'),
(3324,NULL,'камінська олена',NULL,'2019-01-10',NULL,380682279820,NULL,0,NULL,0,'','0'),
(3325,NULL,'шуфлін христина',NULL,NULL,NULL,NULL,NULL,0,NULL,0,'','1'),
(3326,NULL,'бойко олександра',NULL,'2019-01-10',NULL,380966372274,NULL,0,NULL,0,'','0'),
(3327,NULL,'балабан оля',NULL,'2019-01-10',NULL,380679599026,NULL,0,NULL,0,'','0'),
(3328,NULL,'лукініхіна христя',NULL,'2019-01-10',NULL,380985546778,NULL,0,NULL,0,'','0'),
(3329,NULL,'кузь марина',NULL,'2019-01-10',NULL,380968236735,NULL,0,NULL,0,'','0'),
(3330,NULL,'Федорович Галина',NULL,'2019-01-11',NULL,380683374923,NULL,0,NULL,0,'','0'),
(3331,NULL,'Мартинюк Оля',NULL,'2019-01-11',NULL,380982784205,NULL,0,NULL,1,'','0'),
(3332,NULL,'Бабюк Христина',NULL,'2019-01-11',NULL,380682904147,NULL,0,NULL,0,'','0'),
(3333,NULL,'Білянська Софія',NULL,'2019-01-11',NULL,380990446115,NULL,0,NULL,0,'','0'),
(3334,NULL,'Пятничук Ірина',NULL,'2019-01-12',NULL,380964539738,NULL,0,NULL,2,'','0'),
(3335,NULL,'Шестопалько Галина',NULL,'2019-01-12',NULL,380969404060,NULL,0,NULL,0,'','0'),
(3336,NULL,'миловука марія',NULL,'2019-01-12',NULL,380971208381,NULL,0,NULL,0,'','0'),
(3337,NULL,'Білик Оля',NULL,'2019-01-12',NULL,380989454028,NULL,0,NULL,0,'','0'),
(3338,NULL,'Савчук Аліна',NULL,'2019-01-14',NULL,380678366499,NULL,0,NULL,0,'','0'),
(3339,NULL,'Свинарчук Марія',NULL,'2019-01-14',NULL,380683724189,NULL,0,NULL,0,'','0'),
(3340,NULL,'Білонога Іра',NULL,'2019-01-15',NULL,380687039217,NULL,0,NULL,0,'','0'),
(3341,NULL,'Гановська Оля',NULL,'2019-01-15',NULL,380978515975,NULL,0,NULL,0,'','0'),
(3342,NULL,'Боднар Васелина',NULL,'2019-01-15',NULL,380973004438,NULL,0,NULL,0,'','0'),
(3343,NULL,'Гуляк Марія',NULL,'2019-01-15',NULL,380963205644,NULL,0,NULL,0,'','0'),
(3344,NULL,'Ковальська Ліля',NULL,'2019-01-15',NULL,380660563353,NULL,0,NULL,0,'','0'),
(3345,NULL,'Павшок Настя',NULL,'2019-01-15',NULL,380961702464,NULL,0,NULL,0,'','0'),
(3346,NULL,'Бодяк Олег',NULL,NULL,NULL,380673273075,NULL,0,NULL,0,'','0'),
(3347,NULL,'Бідочка Богдана',NULL,NULL,NULL,380971705195,NULL,0,NULL,0,'','0'),
(3348,NULL,'Голіней Наталя',NULL,'2019-01-16',NULL,380984226941,NULL,0,NULL,0,'','0'),
(3349,NULL,'Станько Ірина',NULL,'2019-01-16',NULL,380970558740,NULL,0,NULL,0,'','0'),
(3350,NULL,'Бень Зоряна',NULL,'2019-01-16',NULL,380688295391,NULL,0,NULL,0,'','0'),
(3351,NULL,'Середницька Ірина',NULL,'2019-01-16',NULL,380684630359,NULL,0,NULL,0,'','0'),
(3352,NULL,'Левенець Христина',NULL,'2019-01-17',NULL,380976241865,NULL,0,NULL,0,'','0'),
(3353,NULL,'Марущак Ліля',NULL,'2019-01-17',NULL,380988185795,NULL,0,NULL,0,'','0'),
(3354,NULL,'Деременда Руслана',NULL,'2019-01-17',NULL,380682047310,NULL,0,NULL,0,'','0'),
(3355,NULL,'Дрозд Галина',NULL,'2019-01-17',NULL,380969857262,NULL,0,NULL,1,'','0'),
(3356,NULL,'Сідей Марія',NULL,'2019-01-18',NULL,380675260448,NULL,0,NULL,1,'','0'),
(3357,NULL,'Ланова Валентина',NULL,'2019-01-18',NULL,380634981196,NULL,0,NULL,0,'','0'),
(3358,NULL,'Малиновська Оксана',NULL,'2019-01-18',NULL,380969578460,NULL,0,NULL,0,'','0'),
(3359,NULL,'Малиновська Уляна',NULL,'2019-01-18',NULL,380986382159,NULL,0,NULL,0,'','0'),
(3360,NULL,'Кипибіда Оля',NULL,'2019-01-18',NULL,380967839727,NULL,0,NULL,0,'','0'),
(3361,NULL,'Малиновська Віка',NULL,'2019-01-18',NULL,380971570465,NULL,0,NULL,0,'','0'),
(3362,NULL,'Прокопик Оксана',NULL,'2019-01-21',NULL,380689381525,NULL,0,NULL,0,'','0'),
(3363,NULL,'Дюк Марія',NULL,'2019-01-21',NULL,380685145984,NULL,0,NULL,0,'','0'),
(3364,NULL,'марчин надія',NULL,'2019-01-21',NULL,380662140887,NULL,0,NULL,0,'','0'),
(3365,NULL,'Яцула Маряна',NULL,'2019-01-21',NULL,380985668384,NULL,0,NULL,0,'','0'),
(3366,NULL,'Дмитрів Ангеліна',NULL,'2019-01-21',NULL,380980197782,NULL,0,NULL,0,'','0'),
(3367,NULL,'Живецька Зоряна',NULL,'2019-01-21',NULL,380681373450,NULL,0,NULL,0,'','0'),
(3368,NULL,'Куля Вікторія',NULL,'2019-01-22',NULL,380684498253,NULL,0,NULL,0,'','0'),
(3369,NULL,'Криса Уляна',NULL,'2019-01-22',NULL,380936353445,NULL,0,NULL,0,'','0'),
(3370,NULL,'Щипчик Юрій',NULL,'2019-01-23',NULL,380687212847,NULL,0,NULL,0,'','0'),
(3371,NULL,'Бабій Васелина',NULL,'2019-01-23',NULL,380966649318,NULL,0,NULL,0,'','0'),
(3372,NULL,'Демянчук Віка',NULL,'2019-01-23',NULL,380987261136,NULL,0,NULL,0,'','0'),
(3373,NULL,'Винник Леся',NULL,'2019-01-23',NULL,380669432802,NULL,0,NULL,0,'','0'),
(3374,NULL,'Коків Марія',NULL,NULL,NULL,380981286340,NULL,0,NULL,0,'','0'),
(3375,NULL,'Гриців Аліна',NULL,'2019-01-23',NULL,380685535965,NULL,0,NULL,0,'','0'),
(3376,NULL,'Ковтун Світлана',NULL,'2019-01-23',NULL,380680328210,NULL,0,NULL,0,'','0'),
(3377,NULL,'Бабуняк Оксана',NULL,NULL,NULL,380688831980,NULL,0,NULL,0,'','0'),
(3378,NULL,'Каськів Інна',NULL,'2019-01-24',NULL,380682234428,NULL,0,NULL,0,'','0'),
(3379,NULL,'Конопельська Оля',NULL,'2019-01-25',NULL,380960394360,NULL,0,NULL,0,'','0'),
(3380,NULL,'Туркіць Христина',NULL,'2019-01-25',NULL,380971489951,NULL,0,NULL,0,'','0'),
(3381,NULL,'Богачик Оля',NULL,'2019-01-26',NULL,380973402838,NULL,0,NULL,0,'','0'),
(3382,NULL,'Гаєвська Тамара',NULL,'2019-01-26',NULL,380977109854,NULL,0,NULL,0,'','0'),
(3383,NULL,'Яхович Христина',NULL,'2019-01-28',NULL,380977561831,NULL,0,NULL,0,'','0'),
(3384,NULL,'павлин марія',NULL,'2019-01-28',NULL,380994611223,NULL,0,NULL,0,'','0'),
(3385,NULL,'Баринюк Маріана',NULL,NULL,NULL,380977021174,NULL,0,NULL,0,'','0'),
(3386,NULL,'Гольба Уляна',NULL,'2019-01-28',NULL,380964999074,NULL,0,NULL,0,'','0'),
(3387,NULL,'Гольба Олеся',NULL,NULL,NULL,380686499313,NULL,0,NULL,0,'','0'),
(3388,NULL,'Тимків іванка',NULL,'2019-01-28',NULL,380975455852,NULL,0,NULL,0,'','0'),
(3389,NULL,'Дідух Васелина',NULL,'2019-01-28',NULL,380681522603,NULL,0,NULL,0,'','0'),
(3390,NULL,'Палагнюк Юля',NULL,'2019-01-28',NULL,380988916487,NULL,0,NULL,0,'','0'),
(3391,NULL,'Андрущенко Наталя',NULL,'2019-01-28',NULL,380976288023,NULL,0,NULL,0,'','0'),
(3392,NULL,'присяжнюк наталя',NULL,NULL,NULL,380685934099,NULL,0,NULL,1,'','0'),
(3393,NULL,'Романишин Богдан',NULL,NULL,NULL,380733151184,NULL,0,NULL,0,'','0'),
(3394,NULL,'Крижанівська Ольга',NULL,'2019-01-29',NULL,380981259879,NULL,0,NULL,1,'','0'),
(3395,NULL,'Сололка Христина',NULL,'2019-01-29',NULL,380500650491,NULL,0,NULL,0,'','0'),
(3396,NULL,'Мительська Леся',NULL,'2019-01-29',NULL,380973558374,NULL,0,NULL,0,'','0'),
(3397,NULL,'Козак Олена',NULL,NULL,NULL,NULL,380953683574,0,NULL,0,'','0'),
(3398,NULL,'Нагаєвська Тетяна',NULL,'2019-01-30',NULL,380979185080,NULL,0,NULL,0,'','0'),
(3399,NULL,'Бодяк Володимир',NULL,'2019-01-30',NULL,380976412893,NULL,0,NULL,0,'','0'),
(3400,NULL,'Бегма Івана',NULL,'2019-01-30',NULL,380987780827,NULL,0,NULL,0,'','0'),
(3401,NULL,'Бала Христя',NULL,'2019-01-30',NULL,380952062486,NULL,0,NULL,0,'','0'),
(3402,NULL,'Гуменюк Ірина',NULL,'2019-01-31',NULL,380969533499,NULL,0,NULL,0,'','0'),
(3403,NULL,'Кулій Наталя',NULL,'2019-01-31',NULL,380971139759,NULL,0,NULL,0,'','0'),
(3404,NULL,'Куля Ольга',NULL,'2019-01-31',NULL,380971352313,NULL,0,NULL,0,'','0'),
(3405,NULL,'Гошуляк Марія',NULL,'2019-01-31',NULL,380970376601,NULL,0,NULL,0,'','0'),
(3406,NULL,'Мирончук Марія',NULL,'2019-01-31',NULL,380950909190,NULL,0,NULL,0,'','0'),
(3407,NULL,'Подола Катя',NULL,'2019-01-31',NULL,380678341162,NULL,0,NULL,0,'','0'),
(3408,NULL,'Зайкова Вікторія',NULL,'2019-01-31',NULL,380979954577,NULL,0,NULL,0,'','0'),
(3409,NULL,'Бардецька Христина',NULL,'2019-01-31',NULL,380676751047,NULL,0,NULL,0,'','0'),
(3410,NULL,'Опацька Анастасія',NULL,'2019-01-31',NULL,380958200765,NULL,0,NULL,0,'','0'),
(3411,NULL,'Геравс Юля',NULL,'2019-02-01',NULL,380955809382,NULL,0,NULL,0,'','0'),
(3412,NULL,'Сидоренко Вікторія',NULL,'2019-02-01',NULL,380996827354,NULL,0,NULL,0,'','0'),
(3413,NULL,'Гнатишин Ірина',NULL,'2019-02-01',NULL,380634648990,NULL,0,NULL,0,'','0'),
(3414,NULL,'Кравченко Аліна',NULL,'2019-02-01',NULL,380985075214,NULL,0,NULL,0,'','0'),
(3415,NULL,'Парацій Вікторія',NULL,'2019-02-02',NULL,380960332603,NULL,0,NULL,2,'','0'),
(3416,NULL,'Дубчак МАрійка',NULL,'2019-02-02',NULL,380976824825,NULL,0,NULL,0,'','0'),
(3417,NULL,'Лацко Анна',NULL,'2019-02-04',NULL,380678727239,NULL,0,NULL,0,'','0'),
(3418,NULL,'Радневич Іванна',NULL,'2019-02-04',NULL,380672038272,NULL,0,NULL,0,'','0'),
(3419,NULL,'Боднар Віка',NULL,'2019-02-04',NULL,380983544598,NULL,0,NULL,0,'','0'),
(3420,NULL,'Чомко Оксана',NULL,'2019-02-04',NULL,380978397683,NULL,0,NULL,0,'','0'),
(3421,NULL,'Міщанчук Віра',NULL,NULL,NULL,380979015304,NULL,0,NULL,0,'','0'),
(3422,NULL,'Винничик настя',NULL,'2019-02-04',NULL,380636816447,NULL,0,NULL,0,'','0'),
(3423,NULL,'Грабчак Наталя',NULL,NULL,NULL,380964968819,NULL,0,NULL,0,'','0'),
(3424,NULL,'Тарасенко Марія',NULL,'2019-02-06',NULL,380987025891,NULL,0,NULL,0,'','0'),
(3425,NULL,'Федорків Зоряна',NULL,'2019-02-06',NULL,380966749693,NULL,0,NULL,0,'','0'),
(3426,NULL,'Ступка Маряна',NULL,'2019-02-06',NULL,380672469043,NULL,0,NULL,0,'','0'),
(3427,NULL,'Пухта Тамара',NULL,'2019-02-06',NULL,380685538300,NULL,0,NULL,0,'','0'),
(3428,NULL,'Білик Надя',NULL,'2019-02-06',NULL,380677814394,NULL,0,NULL,0,'','0'),
(3429,NULL,'Брода Катя',NULL,'2019-02-06',NULL,380674240881,NULL,0,NULL,0,'','0'),
(3430,NULL,'Кара Каріна',NULL,'2019-02-06',NULL,380675269373,NULL,0,NULL,0,'','0'),
(3431,NULL,'Гузік Юля',NULL,'2019-02-07',NULL,380685296228,NULL,0,NULL,0,'','0'),
(3432,NULL,'Кучарська таня',NULL,'2019-02-07',NULL,380507137599,NULL,0,NULL,0,'','0'),
(3433,NULL,'Іваськів Роза',NULL,'2019-02-07',NULL,380969802302,NULL,0,NULL,1,'','0'),
(3434,NULL,'Бабин Надя',NULL,'2019-02-07',NULL,380978457363,NULL,0,NULL,0,'','0'),
(3435,NULL,'Маціборко Софія',NULL,NULL,NULL,380964782696,NULL,0,NULL,0,'','0'),
(3436,NULL,'Міхалків Світлана',NULL,'2019-02-08',NULL,380980047215,NULL,0,NULL,0,'','0'),
(3437,NULL,'Лаврик Зоряна',NULL,'2019-02-08',NULL,380979679117,NULL,0,NULL,0,'','0'),
(3438,NULL,'Вітів Надія',NULL,'2019-02-08',NULL,380678771931,NULL,0,NULL,0,'','0'),
(3439,NULL,'НЕра Юля',NULL,'2019-02-08',NULL,380962764864,NULL,0,NULL,0,'','0'),
(3440,NULL,'Паладійчук Василь',NULL,'2019-02-08',NULL,380979833623,NULL,0,NULL,0,'','0'),
(3441,NULL,'Збриська Маряна',NULL,'2019-02-09',NULL,380966375400,NULL,0,NULL,0,'','0'),
(3442,NULL,'Максім Юля',NULL,'2019-02-09',NULL,380966778782,NULL,0,NULL,0,'','0'),
(3443,NULL,'Нагуляк Андріана',NULL,'2019-02-09',NULL,380966887162,NULL,0,NULL,0,'','0'),
(3444,NULL,'Прийдун Алла',NULL,'2019-02-09',NULL,380971366519,NULL,0,NULL,0,'','0'),
(3445,NULL,'Лучка Зоряна',NULL,'2019-02-11',NULL,380672992025,NULL,0,NULL,0,'','0'),
(3446,NULL,'Барицька яна',NULL,'2019-02-11',NULL,380976898198,NULL,0,NULL,0,'','0'),
(3447,NULL,'Біяк Катерина',NULL,'2019-02-11',NULL,380676021670,NULL,0,NULL,0,'','0'),
(3448,NULL,'Гураш Павліна',NULL,'2019-02-11',NULL,380685145989,NULL,0,NULL,0,'','0'),
(3449,NULL,'Гуйван Зоряна',NULL,'2019-02-11',NULL,380689352715,NULL,0,NULL,0,'','0'),
(3450,NULL,'Паламар Ліля',NULL,'2019-02-11',NULL,380968718869,NULL,0,NULL,0,'','0'),
(3451,NULL,'Майданик Оксана',NULL,'2019-02-12',NULL,380684241630,NULL,0,NULL,0,'','0'),
(3452,NULL,'Карачинська Олена',NULL,'2019-02-12',NULL,380686242831,NULL,0,NULL,0,'','0'),
(3453,NULL,'василик оля',NULL,'2019-02-12',NULL,380973560241,NULL,0,NULL,0,'','0'),
(3454,NULL,'Скабр Діана',NULL,'2019-02-12',NULL,380982691849,NULL,0,NULL,0,'','0'),
(3455,NULL,'Дармограй Христя',NULL,'2019-02-12',NULL,380686812975,NULL,0,NULL,0,'','0'),
(3456,NULL,'Джуравець Наталя',NULL,'2019-02-12',NULL,380667207523,NULL,0,NULL,0,'','0'),
(3457,NULL,'Юрків Оля',NULL,'2019-02-12',NULL,380980362016,NULL,0,NULL,0,'','0'),
(3458,NULL,'Лучка Зоряна',NULL,'2019-02-13',NULL,380973309630,NULL,0,NULL,1,'','0'),
(3459,NULL,'Тимофій Христина',NULL,'2019-02-13',NULL,380507077503,NULL,0,NULL,1,'','0'),
(3460,NULL,'Чайківська Маряна',NULL,'2019-02-13',NULL,380969421833,NULL,0,NULL,1,'','0'),
(3461,NULL,'Гриців Саша',NULL,'2019-02-13',NULL,380978832208,NULL,0,NULL,0,'','0'),
(3462,NULL,'Петрів Ліда',NULL,'2019-02-13',NULL,380961153129,NULL,0,NULL,0,'','0'),
(3463,NULL,'Коваль настя',NULL,NULL,NULL,380976788175,NULL,0,NULL,0,'','0'),
(3464,NULL,'Сенько Надія',NULL,'2019-02-16',NULL,380688831798,NULL,0,NULL,0,'','0'),
(3465,NULL,'Хортик Софія',NULL,'2019-02-16',NULL,380682387017,NULL,0,NULL,0,'','0'),
(3466,NULL,'Синишин Наталя',NULL,'2019-02-18',NULL,380986095730,NULL,0,NULL,1,'','0'),
(3467,NULL,'Топольніцька Роксолана',NULL,'2019-02-18',NULL,380677052440,NULL,0,NULL,0,'','0'),
(3468,NULL,'Сусь галина',NULL,NULL,NULL,380680797773,NULL,0,NULL,0,'','0'),
(3469,NULL,'Вовк Маряна',NULL,'2019-02-18',NULL,380675263545,NULL,0,NULL,0,'','0'),
(3470,NULL,'Піскляк Ліда',NULL,'2019-02-18',NULL,380961635106,NULL,0,NULL,0,'','0'),
(3471,NULL,'Ясінська Марія',NULL,'2019-02-18',NULL,380988211997,NULL,0,NULL,0,'','0'),
(3472,NULL,'Бартко Світлана',NULL,'2019-02-18',NULL,380987713506,NULL,0,NULL,0,'','0'),
(3473,NULL,'Стецька Оксана',NULL,NULL,NULL,380978398803,NULL,0,NULL,0,'','0'),
(3474,NULL,'Щипчик Наталя',NULL,'2019-02-19',NULL,380678360717,NULL,0,NULL,0,'','0'),
(3475,NULL,'Бабій Катя',NULL,'2019-02-19',NULL,380683283590,NULL,0,NULL,0,'','0'),
(3476,NULL,'Галт Оля',NULL,NULL,NULL,380677531799,NULL,0,NULL,0,'','0'),
(3477,NULL,'Христина Гевко',NULL,'2019-02-19',NULL,380977132164,NULL,0,NULL,0,'','0'),
(3478,NULL,'Зубик Оля',NULL,'2019-02-19',NULL,380683362502,NULL,0,NULL,0,'','0'),
(3479,NULL,'Смоляк Світлана',NULL,'2019-02-20',NULL,380987043084,NULL,0,NULL,0,'','0'),
(3480,NULL,'Кучерська Віта',NULL,'2019-02-20',NULL,380966330666,NULL,0,NULL,0,'','0'),
(3481,NULL,'Лопушанська Юліана',NULL,'2019-02-20',NULL,380983338256,NULL,0,NULL,0,'','0'),
(3482,NULL,'Бенькевич Вікторія',NULL,'2019-02-20',NULL,380971730481,NULL,0,NULL,0,'','0'),
(3483,NULL,'Тришак Галя',NULL,NULL,NULL,NULL,NULL,0,NULL,0,'','0'),
(3484,NULL,'Суха софія',NULL,'2019-02-20',NULL,380964793466,NULL,0,NULL,0,'','0'),
(3485,NULL,'Топольніцька Марія',NULL,'2019-02-20',NULL,380970465836,NULL,0,NULL,0,'','0'),
(3486,NULL,'Кравченко Станіслав',NULL,'2019-02-21',NULL,380679674765,NULL,0,NULL,0,'','0'),
(3487,NULL,'Кравченко оля',NULL,'2019-02-21',NULL,380674657030,NULL,0,NULL,0,'','0'),
(3488,NULL,'Гуменюк Ангеліна',NULL,'2019-02-21',NULL,380680965260,NULL,0,NULL,0,'','0'),
(3489,NULL,'Стадник Марія',NULL,'2019-02-21',NULL,380937573221,NULL,0,NULL,0,'','0'),
(3490,NULL,'Стадник Надя',NULL,'2019-02-21',NULL,380974144024,NULL,0,NULL,0,'','0'),
(3491,NULL,'Пастушенко Віка',NULL,'2019-02-21',NULL,380985786988,NULL,0,NULL,0,'','0'),
(3492,NULL,'Вівчарик Марія',NULL,'2019-02-22',NULL,380987365465,NULL,0,NULL,0,'','0'),
(3493,NULL,'Йосипів Маряна',NULL,'2019-02-22',NULL,380987227538,NULL,0,NULL,0,'','0'),
(3494,NULL,'Плюсква Ірина',NULL,'2019-02-22',NULL,380505126238,NULL,0,NULL,0,'','0'),
(3495,NULL,'Буринюк  Ірина',NULL,'2019-02-22',NULL,380686483395,NULL,0,NULL,0,'','0'),
(3496,NULL,'Попіль Софія',NULL,'2019-02-22',NULL,380981782990,NULL,0,NULL,0,'','0'),
(3497,NULL,'Стратій Оксана',NULL,'2019-02-22',NULL,380509272762,NULL,0,NULL,0,'','0'),
(3498,NULL,'Вусата Христина',NULL,'2019-02-22',NULL,380979117867,NULL,0,NULL,0,'','0'),
(3499,NULL,'Палац Андріана',NULL,'2019-02-22',NULL,380971364380,NULL,0,NULL,0,'','0');

INSERT INTO `kontragentu` VALUES 
(3500,NULL,'Ненчин Марія',NULL,'2019-02-23',NULL,380973310023,NULL,0,NULL,0,'','0'),
(3501,NULL,'Романишин Уляна',NULL,'2019-02-23',NULL,380965778609,NULL,0,NULL,0,'','0'),
(3502,NULL,'Ковалишин Андріана',NULL,'2019-02-25',NULL,380971357206,NULL,0,NULL,0,'','0'),
(3503,NULL,'Храпа Олександра',NULL,'2019-02-25',NULL,380988904305,NULL,0,NULL,1,'','0'),
(3504,NULL,'Дереворіз Світлана',NULL,'2019-02-25',NULL,380966011942,NULL,0,NULL,0,'','0'),
(3505,NULL,'Минда Інна',NULL,'2019-02-25',NULL,380973938349,NULL,0,NULL,0,'','0'),
(3506,NULL,'Мартинюк Юля',NULL,'2019-02-25',NULL,380971708588,NULL,0,NULL,0,'','0'),
(3507,NULL,'Дунчак Наталя',NULL,'2019-02-25',NULL,380987370988,NULL,0,NULL,0,'','0'),
(3508,NULL,'василишин ліля',NULL,'2019-02-26',NULL,380673507509,NULL,0,NULL,0,'','0'),
(3509,NULL,'Свак Валерія',NULL,'2019-02-26',NULL,380667870221,NULL,0,NULL,0,'','0'),
(3510,NULL,'Лісова Вікторія',NULL,'2019-02-27',NULL,380974145239,NULL,0,NULL,0,'','0'),
(3511,NULL,'Домінік Таня',NULL,'2019-02-27',NULL,380684211333,NULL,0,NULL,0,'','0'),
(3512,NULL,'Слоїк Таня',NULL,'2019-02-27',NULL,380975360996,NULL,0,NULL,0,'','0'),
(3513,NULL,'Чихарівська Наталя',NULL,'2019-02-27',NULL,380974037962,NULL,0,NULL,0,'','0'),
(3514,NULL,'Радіо Світлана',NULL,'2019-02-28',NULL,380968531585,NULL,0,NULL,0,'','0'),
(3515,NULL,'Ференс Люба',NULL,'2019-02-28',NULL,380960966551,NULL,0,NULL,0,'','0'),
(3516,NULL,'Майдан Наталя',NULL,'2019-02-28',NULL,380631371164,NULL,0,NULL,0,'','0'),
(3517,NULL,'Мисевич Олександра',NULL,'2019-02-28',NULL,380639643267,NULL,0,NULL,2,'','0'),
(3518,NULL,'Кишкан Світлана',NULL,'2019-02-28',NULL,380987640346,NULL,0,NULL,0,'','0'),
(3519,NULL,'Герчак Люда',NULL,'2019-03-01',NULL,380666743481,NULL,0,NULL,0,'','0'),
(3520,NULL,'Москаль Олена',NULL,'2019-03-01',NULL,380977618728,NULL,0,NULL,0,'','0'),
(3521,NULL,'Герцун Аліна',NULL,'2019-03-01',NULL,380678928656,NULL,0,NULL,0,'','0'),
(3522,NULL,'штиник марія',NULL,'2019-03-01',NULL,380969520366,NULL,0,NULL,0,'','0'),
(3523,NULL,'Попович Юля',NULL,'2019-03-01',NULL,380935772154,NULL,0,NULL,0,'','0'),
(3524,NULL,'Омелько Олександра',NULL,'2019-03-02',NULL,380685144204,NULL,0,NULL,0,'','0'),
(3525,NULL,'Шевчук Христя',NULL,'2019-03-02',NULL,380680248130,NULL,0,NULL,0,'','0'),
(3526,NULL,'Славська Вікторія',NULL,'2019-03-02',NULL,380967547272,NULL,0,NULL,0,'','0'),
(3527,NULL,'Кирилюк люда',NULL,'2019-03-02',NULL,380673506457,NULL,0,NULL,0,'','0'),
(3528,NULL,'Лозінська Галина',NULL,'2019-03-04',NULL,380684241660,NULL,0,NULL,0,'','0'),
(3529,NULL,'Явна Христина',NULL,'2019-03-04',NULL,380986090860,NULL,0,NULL,0,'','0'),
(3530,NULL,'Саран Марія',NULL,'2019-03-04',NULL,380986626929,NULL,0,NULL,0,'','0'),
(3531,NULL,'Кузій Світлана',NULL,'2019-03-04',NULL,380673050480,NULL,0,NULL,0,'','0'),
(3532,NULL,'Клапоущак Оля',NULL,'2019-03-04',NULL,380971417897,NULL,0,NULL,0,'','0'),
(3533,NULL,'Харплива Ірина',NULL,'2019-03-04',NULL,380660169923,NULL,0,NULL,0,'','0'),
(3534,NULL,'Нашкольна Іра',NULL,'2019-03-04',NULL,380676703610,NULL,0,NULL,0,'','0'),
(3535,NULL,'Добущук Марія',NULL,'2019-03-05',NULL,380976200239,NULL,0,NULL,0,'','0'),
(3536,NULL,'Петраш Юля',NULL,NULL,NULL,380966884787,NULL,0,NULL,0,'','0'),
(3537,NULL,'Бойчук Ліля',NULL,'2019-03-05',NULL,380969855056,NULL,0,NULL,0,'','0'),
(3538,NULL,'Чикалюк Христина',NULL,'2019-03-05',NULL,380683462973,NULL,0,NULL,0,'','0'),
(3539,NULL,'моспан валєра',NULL,'2019-03-06',NULL,380981756363,NULL,0,NULL,0,'','0'),
(3540,NULL,'Вакалюк Оксана',NULL,NULL,NULL,380672603012,NULL,0,NULL,0,'','0'),
(3541,NULL,'Островерха Олександра',NULL,'2019-03-06',NULL,380679196312,NULL,0,NULL,0,'','0'),
(3542,NULL,'Караульна Каріна',NULL,'2019-03-06',NULL,380660488096,NULL,0,NULL,0,'','0'),
(3543,0158,'Шлапак Іра',NULL,NULL,NULL,380962706413,NULL,0,NULL,0,'','0'),
(3544,NULL,'Хомяк Інна',NULL,'2019-03-07',NULL,380681759267,NULL,0,NULL,0,'','0'),
(3545,NULL,'дика наталя',NULL,'2019-03-07',NULL,380973837395,NULL,0,NULL,0,'','0'),
(3546,NULL,' 	Мельник наталя',NULL,'2019-03-07',NULL,380671327883,NULL,0,NULL,0,'','0'),
(3547,NULL,'Чепіга Оксана',NULL,'2019-03-07',NULL,380673542657,NULL,0,NULL,0,'','0'),
(3548,NULL,'Мандзяк Діана',NULL,NULL,NULL,380972553045,NULL,0,NULL,0,'','0'),
(3549,NULL,'хованець галя',NULL,'2019-03-08',NULL,380964638001,NULL,0,NULL,0,'','0'),
(3550,NULL,'Тинкальк Євгенія',NULL,'2019-03-09',NULL,380986027808,NULL,0,NULL,0,'','0'),
(3551,NULL,'Шпортак Таня',NULL,'2019-03-11',NULL,380931378527,NULL,0,NULL,0,'','0'),
(3552,NULL,'Вівчар Марта',NULL,'2019-03-11',NULL,380988580825,NULL,0,NULL,0,'','0'),
(3553,NULL,'Галущак Люда',NULL,'2019-03-11',NULL,380979214373,NULL,0,NULL,0,'','0'),
(3554,NULL,'Поліщук Діана',NULL,'2019-03-11',NULL,380967075159,NULL,0,NULL,0,'','0'),
(3555,NULL,'Самгайська Майя',NULL,NULL,NULL,380674512139,NULL,0,NULL,0,'','0'),
(3556,NULL,'Ясінський Микола',NULL,'2019-03-11',NULL,380506030826,NULL,0,NULL,0,'','0'),
(3557,NULL,'Чухрій Галина',NULL,'2019-03-12',NULL,380505344232,NULL,0,NULL,0,'','0'),
(3558,NULL,'Чухрій Олеся',NULL,NULL,NULL,380985453506,NULL,0,NULL,0,'','0'),
(3559,NULL,'Гриньків Люба',NULL,'2019-03-12',NULL,380688232586,NULL,0,NULL,0,'','0'),
(3560,NULL,'Білінська Галина',NULL,'2019-03-12',NULL,380973340856,NULL,0,NULL,0,'','0'),
(3561,NULL,'Яцук Леся',NULL,NULL,NULL,380986467632,NULL,0,NULL,0,'','0'),
(3562,NULL,'Николюк Олег',NULL,'2019-03-13',NULL,380689339642,NULL,0,NULL,0,'','0'),
(3563,NULL,'Баюк лєна',NULL,'2019-03-13',NULL,380685308969,NULL,0,NULL,0,'','0'),
(3564,NULL,'Янч Вероніка',NULL,'2019-03-14',NULL,380687884151,NULL,0,NULL,0,'','0'),
(3565,NULL,'Цапяк Марія',NULL,'2019-03-14',NULL,380969860659,NULL,0,NULL,1,'','0'),
(3566,NULL,'Шпортак Оксана',NULL,'2019-03-14',NULL,380976190978,NULL,0,NULL,0,'','0'),
(3567,NULL,'Байталюк Галина',NULL,'2019-03-14',NULL,380966572717,NULL,0,NULL,0,'','0'),
(3568,NULL,'Олійник Оля',NULL,'2019-03-14',NULL,380961267876,NULL,0,NULL,0,'','0'),
(3569,NULL,'Козіковська Маряна',NULL,'2019-03-14',NULL,380971494929,NULL,0,NULL,0,'','0'),
(3570,NULL,'Вербіцька Ілона',NULL,'2019-03-15',NULL,380686929739,NULL,0,NULL,0,'','0'),
(3571,NULL,'Палагнюк Ірина',NULL,'2019-03-15',NULL,380680272711,NULL,0,NULL,0,'','0'),
(3572,NULL,'Пожарнюк Христина',NULL,'2019-03-15',NULL,380966396153,NULL,0,NULL,0,'','0'),
(3573,NULL,'Добрянська Любов',NULL,'2019-03-15',NULL,380962797623,NULL,0,NULL,0,'','0'),
(3574,NULL,'Гвоздецька Наталя',NULL,'2019-03-15',NULL,380960695271,NULL,0,NULL,0,'','0'),
(3575,NULL,'Якибчук Леся',NULL,'2019-03-15',NULL,380689123915,NULL,0,NULL,0,'','0'),
(3576,NULL,'Гулей Марія',NULL,'2019-03-15',NULL,380987552097,NULL,0,NULL,0,'','0'),
(3577,NULL,'Голуб Світлана',NULL,'2019-03-16',NULL,380974959068,NULL,0,NULL,0,'','0'),
(3578,NULL,'Звірик Мирослава',NULL,'2019-03-16',NULL,380964654681,NULL,0,NULL,0,'','0'),
(3579,NULL,' Ткач Марія',NULL,'2019-03-16',NULL,380688696332,NULL,0,NULL,0,'','0'),
(3580,NULL,'Пастухевич Катя',NULL,'2019-03-18',NULL,380686482536,NULL,0,NULL,0,'','0'),
(3581,NULL,'Біла Наталя',NULL,'2019-03-18',NULL,380668306605,NULL,0,NULL,0,'','0'),
(3582,NULL,'Яківців Оля',NULL,'2019-03-18',NULL,380689696018,NULL,0,NULL,0,'','0'),
(3583,NULL,'Сидор Надя',NULL,'2019-03-18',NULL,380683273411,NULL,0,NULL,0,'','0'),
(3584,NULL,'Петрашик Маряна',NULL,NULL,NULL,380979702127,NULL,0,NULL,0,'','0'),
(3585,NULL,'Климчук Аліна',NULL,'2019-03-18',NULL,380971463484,NULL,0,NULL,0,'','0'),
(3586,NULL,'Канінець Христина',NULL,'2019-03-18',NULL,380961383349,NULL,0,NULL,0,'','0'),
(3587,NULL,'Голуб Ганна',NULL,'2019-03-18',NULL,380967709611,NULL,0,NULL,0,'','0'),
(3588,NULL,'Яківчук Маряна',NULL,'2019-03-18',NULL,380983285385,NULL,0,NULL,0,'','0'),
(3589,NULL,'Галушка Світлана',NULL,'2019-03-19',NULL,380671742373,NULL,0,NULL,0,'','0'),
(3590,NULL,'Борис Ілона',NULL,'2019-03-19',NULL,380969890500,NULL,0,NULL,0,'','0'),
(3591,NULL,'Марчиха Світлана',NULL,'2019-03-19',NULL,380679834718,NULL,0,NULL,0,'','0'),
(3592,NULL,'Андраш Таня',NULL,'2019-03-19',NULL,380687934819,NULL,0,NULL,0,'','0'),
(3593,NULL,'Павлюк Світлана',NULL,'2019-03-20',NULL,380984945726,NULL,0,NULL,0,'','0'),
(3594,NULL,'Галущак Марія',NULL,'2019-03-20',NULL,380969686675,NULL,0,NULL,0,'','0'),
(3595,NULL,'Камінська Олена',NULL,'2019-03-20',NULL,380666743893,NULL,0,NULL,0,'','0'),
(3596,NULL,'Горбова Руслана',NULL,'2019-03-20',NULL,380961267911,NULL,0,NULL,0,'','0'),
(3597,NULL,'Петрів Оля',NULL,'2019-03-20',NULL,380682855254,NULL,0,NULL,0,'','0'),
(3598,NULL,'Шимко Діана',NULL,'2019-03-21',NULL,380685127289,NULL,0,NULL,0,'','0'),
(3599,NULL,'Герба Маряна',NULL,'2019-03-21',NULL,380677095467,NULL,0,NULL,0,'','0'),
(3601,NULL,'Кардинал Оксана',NULL,'2019-03-21',NULL,380979040725,NULL,0,NULL,0,'','0'),
(3602,NULL,'Сапіщук Настя',NULL,'2019-03-21',NULL,380973385956,NULL,0,NULL,0,'','0'),
(3603,NULL,'Ваврушко настя',NULL,NULL,NULL,380668645188,NULL,0,NULL,0,'','0'),
(3604,NULL,'боднарук наталя',NULL,'2019-03-21',NULL,380986513332,NULL,0,NULL,0,'','0'),
(3605,NULL,'Кузьо Христина',NULL,'2019-03-22',NULL,380991336704,NULL,0,NULL,0,'','0'),
(3606,NULL,'Місько Христина',NULL,NULL,NULL,380984650386,NULL,0,NULL,0,'','0'),
(3607,NULL,'Кравець Анжела',NULL,'2019-03-22',NULL,380984589255,NULL,0,NULL,0,'','0'),
(3608,NULL,'Байрак Олена',NULL,'2019-03-22',NULL,380984005237,NULL,0,NULL,0,'','0'),
(3609,NULL,'мазяр оксана',NULL,'2019-03-23',NULL,380678467516,NULL,0,NULL,0,'','0'),
(3610,NULL,'Яремчук Віта',NULL,'2019-03-23',NULL,380967039063,NULL,0,NULL,0,'','0'),
(3611,NULL,'Бедрик катя',NULL,'2019-03-23',NULL,380987258277,NULL,0,NULL,1,'','0'),
(3612,NULL,'Шмегельська Анастасія',NULL,'2019-03-23',NULL,380971945408,NULL,0,NULL,0,'','0'),
(3613,NULL,'Нога Руслана',NULL,'2019-03-25',NULL,380966749616,NULL,0,NULL,0,'','0'),
(3614,NULL,'Куць ганна',NULL,'2019-03-25',NULL,380673505583,NULL,0,NULL,0,'','0'),
(3615,NULL,'Хованець Христина',NULL,'2019-03-25',NULL,380971137971,NULL,0,NULL,0,'','0'),
(3616,NULL,'Курилюк Світлана',NULL,'2019-03-25',NULL,380966083632,NULL,0,NULL,0,'','0'),
(3617,NULL,'Данедасюк Христина',NULL,'2019-03-25',NULL,380966420126,NULL,0,NULL,0,'','0'),
(3618,NULL,'Совяк Галина',NULL,'2019-03-26',NULL,380978538407,NULL,0,NULL,0,'','0'),
(3619,NULL,'Смеречинська Васелина',NULL,'2019-03-26',NULL,380972570673,NULL,0,NULL,0,'','0'),
(3620,NULL,'Совяк Оля',NULL,'2019-03-26',NULL,380976591548,NULL,0,NULL,1,'','0'),
(3621,NULL,'Гранківська Ганна',NULL,'2019-03-26',NULL,380680264654,NULL,0,NULL,0,'','0'),
(3622,NULL,'Фик Оксана',NULL,'2019-03-26',NULL,380680688377,NULL,0,NULL,0,'','0'),
(3623,NULL,'Грицинюк Оксана',NULL,'2019-03-27',NULL,380969317575,NULL,0,NULL,0,'','0'),
(3624,NULL,'Бойчук Наталя',NULL,'2019-03-27',NULL,380665448583,NULL,0,NULL,0,'','0'),
(3625,NULL,'Джулінська Христина',NULL,'2019-03-27',NULL,380967567557,NULL,0,NULL,0,'','0'),
(3626,NULL,'Пожернюк Оксана',NULL,'2019-03-27',NULL,380960392794,NULL,0,NULL,0,'','0'),
(3627,NULL,'Гбур Оля',NULL,'2019-03-28',NULL,380674092853,NULL,0,NULL,1,'','0'),
(3628,NULL,'Куляк сніжана',NULL,NULL,NULL,380971352206,NULL,0,NULL,0,'','0'),
(3629,NULL,'Квітчук Леся',NULL,'2019-03-29',NULL,380660458848,NULL,0,NULL,0,'','0'),
(3630,NULL,'короп анастасія',NULL,'2019-03-29',NULL,380930734371,NULL,0,NULL,0,'','0'),
(3631,NULL,'Нагуляк Олеся',NULL,'2019-03-29',NULL,380672908089,NULL,0,NULL,0,'','0'),
(3632,NULL,'журба оксана',NULL,'2019-03-29',NULL,380688177891,NULL,0,NULL,0,'','0'),
(3633,NULL,'Чвиль Марія',NULL,'2019-03-29',NULL,380988067439,NULL,0,NULL,0,'','0'),
(3634,NULL,'Грещук Іра',NULL,'2019-03-29',NULL,380966653442,NULL,0,NULL,0,'','0'),
(3635,NULL,'Литвин Ліна',NULL,'2019-03-29',NULL,380971004509,NULL,0,NULL,0,'','0'),
(3636,NULL,'Лозінська Марія',NULL,'2019-03-29',NULL,380971705076,NULL,0,NULL,1,'','0'),
(3637,NULL,'Смірнова Наталя',NULL,'2019-03-29',NULL,380974130844,NULL,0,NULL,0,'','0'),
(3638,NULL,'Дерій Віка',NULL,'2019-03-30',NULL,380983544050,NULL,0,NULL,0,'','0'),
(3639,NULL,'Бандрівчак Марія',NULL,'2019-03-30',NULL,380682806412,NULL,0,NULL,0,'','0'),
(3640,NULL,'Штуник Андріана',NULL,'2019-03-30',NULL,380971465628,NULL,0,NULL,0,'','0'),
(3641,NULL,'Неделяєва Олександра',NULL,'2019-04-01',NULL,380987170470,NULL,0,NULL,0,'','0'),
(3642,NULL,'Палиць Іра',NULL,'2019-04-01',NULL,380986413916,NULL,0,NULL,0,'','0'),
(3643,NULL,'Юнко Віка',NULL,'2019-04-01',NULL,380978260872,NULL,0,NULL,0,'','0'),
(3644,NULL,'Олійник Зоряна',NULL,'2019-04-01',NULL,380635361232,NULL,0,NULL,0,'','0'),
(3645,NULL,'Нагірна іра',NULL,'2019-04-01',NULL,380673506574,NULL,0,NULL,0,'','0'),
(3646,NULL,'Матійчук Галина',NULL,'2019-04-02',NULL,380671331878,NULL,0,NULL,0,'','0'),
(3647,NULL,'Семен Марія',NULL,'2019-04-02',NULL,380962753929,NULL,0,NULL,0,'','0'),
(3648,NULL,'Кравченко марія',NULL,'2019-04-02',NULL,380686638278,NULL,0,NULL,0,'','0'),
(3649,NULL,'Кутень Наталя',NULL,'2019-04-02',NULL,380667022866,NULL,0,NULL,0,'','0'),
(3650,NULL,'Чухрій Галя',NULL,'2019-04-03',NULL,380684079001,NULL,0,NULL,0,'','0'),
(3651,NULL,'Волошин Альона',NULL,'2019-04-03',NULL,380973788180,NULL,0,NULL,0,'','0'),
(3652,NULL,'Лукіянець Оксана',NULL,'2019-04-03',NULL,380971320645,NULL,0,NULL,0,'','0'),
(3653,NULL,'Шпортак Діана',NULL,'2019-04-03',NULL,380687768104,NULL,0,NULL,0,'','0'),
(3654,NULL,'Харевич Лариса',NULL,'2019-04-03',NULL,380970343775,NULL,0,NULL,1,'','0'),
(3655,NULL,'Басіста Надя',NULL,'2019-04-03',NULL,380980360429,NULL,0,NULL,0,'','0'),
(3656,NULL,'Свистун марія',NULL,'2019-04-03',NULL,380666111715,NULL,0,NULL,0,'','0'),
(3657,NULL,'Кумигіна Аліна',NULL,'2019-04-04',NULL,380688997119,NULL,0,NULL,0,'','0'),
(3658,NULL,'Комарчук Оксана',NULL,'2019-04-04',NULL,380962243742,NULL,0,NULL,0,'','0'),
(3659,NULL,'Ляхоцька Оля',NULL,'2019-04-04',NULL,380971540307,NULL,0,NULL,0,'','0'),
(3660,NULL,'Чернецька Віка',NULL,'2019-04-05',NULL,380966209642,NULL,0,NULL,0,'','0'),
(3661,NULL,'Казакова Маша',NULL,'2019-04-05',NULL,380680243491,NULL,0,NULL,0,'','0'),
(3662,NULL,'Палиця Любов',NULL,'2019-04-05',NULL,380688318229,NULL,0,NULL,0,'','0'),
(3663,NULL,'Бобик таня',NULL,'2019-04-05',NULL,380674583895,NULL,0,NULL,0,'','0'),
(3664,NULL,'Вавілова Олена',NULL,'2019-04-05',NULL,380683875935,NULL,0,NULL,0,'','0'),
(3665,NULL,'Жмуд Іванна',NULL,'2019-04-06',NULL,380988142327,NULL,0,NULL,0,'','0'),
(3666,NULL,'Стець Таня',NULL,'2019-04-06',NULL,380965892594,NULL,0,NULL,0,'','0'),
(3667,NULL,'Дачишин Ілона',NULL,'2019-04-06',NULL,380973488474,NULL,0,NULL,0,'','0'),
(3668,NULL,'Мазурик Юля',NULL,'2019-04-08',NULL,380689900324,NULL,0,NULL,0,'','0'),
(3669,NULL,'Мороз Оксана',NULL,'2019-04-08',NULL,380971870953,NULL,0,NULL,0,'','0'),
(3670,NULL,'Добощук Олеся',NULL,'2019-04-08',NULL,380681611029,NULL,0,NULL,0,'','0'),
(3671,NULL,'Скрипник оксана',NULL,'2019-04-08',NULL,380960753216,NULL,0,NULL,1,'','0'),
(3672,NULL,'Івануць Оля',NULL,'2019-04-08',NULL,380977126288,NULL,0,NULL,0,'','0'),
(3673,NULL,'Скорець Інна',NULL,NULL,NULL,380978026912,NULL,0,NULL,0,'','0'),
(3674,NULL,'Хомко Зоряна',NULL,'2019-04-09',NULL,380681515341,NULL,0,NULL,0,'','0'),
(3675,NULL,'Думна Оля',NULL,'2019-04-09',NULL,380686276823,NULL,0,NULL,0,'','0'),
(3676,NULL,'Лунів Оксана',NULL,'2019-04-09',NULL,380969570921,NULL,0,NULL,0,'','0'),
(3677,NULL,'Голод Наталя',NULL,'2019-04-09',NULL,380687708405,NULL,0,NULL,0,'','0'),
(3678,NULL,'Даник Оля',NULL,'2019-04-09',NULL,380680463262,NULL,0,NULL,0,'','0'),
(3679,NULL,'Трущ Любов',NULL,'2019-04-09',NULL,380677918573,NULL,0,NULL,0,'','0'),
(3680,NULL,'Прухніцька Діана',NULL,'2019-04-09',NULL,380970526837,NULL,0,NULL,0,'','0'),
(3681,NULL,'рудик таня',NULL,'2019-04-09',NULL,380971757823,NULL,0,NULL,1,'','0'),
(3682,NULL,'Міщанчук Надія',NULL,'2019-04-10',NULL,380988232446,NULL,0,NULL,0,'','0'),
(3683,NULL,'міщанчук оля',NULL,'2019-04-10',NULL,380988728766,NULL,0,NULL,0,'','0'),
(3684,NULL,'Міщанчук Оксана',NULL,'2019-04-10',NULL,380974285728,NULL,0,NULL,0,'','0'),
(3685,NULL,'Василенко іванна',NULL,'2019-04-10',NULL,380972051324,NULL,0,NULL,1,'','0'),
(3686,NULL,'Білявська юля',NULL,'2019-04-10',NULL,380686649808,NULL,0,NULL,1,'','0'),
(3687,NULL,'Андрущак Аня',NULL,'2019-04-10',NULL,380963624911,NULL,0,NULL,0,'','0'),
(3688,NULL,'Попіль Аня',NULL,'2019-04-11',NULL,380977550377,NULL,0,NULL,0,'','0'),
(3689,NULL,'Чикалюк Світлана',NULL,'2019-04-11',NULL,380683352681,NULL,0,NULL,0,'','0'),
(3690,NULL,'ткаченко олеся',NULL,'2019-04-11',NULL,380960786038,NULL,0,NULL,0,'','0'),
(3691,NULL,'Величко Лєна',NULL,'2019-04-11',NULL,380506114005,NULL,0,NULL,0,'','0'),
(3692,NULL,'Юрків Оксана',NULL,'2019-04-11',NULL,380984679034,NULL,0,NULL,0,'','0'),
(3693,NULL,'Грушка діана',NULL,'2019-04-11',NULL,380978428488,NULL,0,NULL,0,'','0'),
(3694,NULL,'Юрків Уляна',NULL,'2019-04-11',NULL,380974435970,NULL,0,NULL,0,'','0'),
(3695,NULL,'Фучило галя',NULL,'2019-04-11',NULL,380986165738,NULL,0,NULL,0,'','0'),
(3696,NULL,'яценко алла',NULL,'2019-04-12',NULL,380992027247,NULL,0,NULL,0,'','0'),
(3697,NULL,'Кутир ліля',NULL,'2019-04-12',NULL,380971314550,NULL,0,NULL,0,'','0'),
(3698,NULL,'Сименко Ліля',NULL,NULL,NULL,380987657145,NULL,0,NULL,0,'','0'),
(3699,NULL,'Сименко Надя',NULL,NULL,NULL,NULL,NULL,0,NULL,0,'','1'),
(3700,NULL,'слободян таня',NULL,'2019-04-12',NULL,380971128903,380971128903,0,NULL,0,'','0'),
(3701,NULL,'Данилевич Олена',NULL,'2019-04-12',NULL,380968375713,NULL,0,NULL,0,'','0'),
(3702,NULL,'Тарашів Софія',NULL,'2019-04-12',NULL,380999662599,NULL,0,NULL,0,'','0'),
(3703,NULL,'черевик ірина',NULL,'2019-04-14',NULL,380979728670,NULL,0,NULL,0,'','0'),
(3704,NULL,'Вонсович Маряна',NULL,'2019-04-15',NULL,380986193255,NULL,0,NULL,0,'','0'),
(3705,NULL,'Тухлінович Оля',NULL,'2019-04-15',NULL,380970890302,NULL,0,NULL,0,'','0'),
(3706,NULL,'Майданик Марія',NULL,'2019-04-15',NULL,380685067969,NULL,0,NULL,0,'','0'),
(3707,NULL,'Колодій Олена',NULL,'2019-04-15',NULL,380986316111,NULL,0,NULL,0,'','0'),
(3708,NULL,'Бандура Ірина',NULL,'2019-04-15',NULL,380983042232,NULL,0,NULL,0,'','0'),
(3709,NULL,'Слободян Іванна',NULL,NULL,NULL,380979985061,NULL,0,NULL,0,'','0'),
(3710,NULL,'Лазарчук Надя',NULL,'2019-04-15',NULL,380978721482,NULL,0,NULL,0,'','0'),
(3711,NULL,'Гошко Юля',NULL,'2019-04-17',NULL,380686057627,NULL,0,NULL,0,'','0'),
(3712,NULL,'Хомишин оля',NULL,'2019-04-17',NULL,380688060108,NULL,0,NULL,0,'','0'),
(3713,NULL,'Бойко Світлана',NULL,'2019-04-17',NULL,380686952048,NULL,0,NULL,0,'','0'),
(3714,NULL,'Топоровська сніжана',NULL,'2019-04-18',NULL,380984622034,NULL,0,NULL,0,'','0'),
(3715,NULL,'Саніцька Світлана',NULL,'2019-04-18',NULL,380984229469,NULL,0,NULL,0,'','0'),
(3716,NULL,'Вівчарик Ірина',NULL,'2019-04-19',NULL,380960504060,NULL,0,NULL,0,'','0'),
(3717,NULL,'Дюк Діана',NULL,'2019-04-19',NULL,380987256328,NULL,0,NULL,0,'','0'),
(3718,NULL,'Цурганова Віка',NULL,'2019-04-19',NULL,380675975596,NULL,0,NULL,0,'','0'),
(3719,NULL,'Гуляк Наталя',NULL,'2019-04-19',NULL,380960274492,NULL,0,NULL,0,'','0'),
(3720,NULL,'Садонів Марія',NULL,'2019-04-19',NULL,380968952573,NULL,0,NULL,0,'','0'),
(3721,NULL,'Яремків Наталя',NULL,NULL,NULL,380671517607,NULL,0,NULL,0,'','0'),
(3722,NULL,'остафій марія',NULL,'2019-04-22',NULL,380666400395,NULL,0,NULL,0,'','0'),
(3723,NULL,'воробець надя',NULL,NULL,NULL,380977740786,NULL,0,NULL,0,'','0'),
(3724,NULL,'чулей наталя',NULL,'2019-04-22',NULL,380966644712,NULL,0,NULL,0,'','0'),
(3725,NULL,'Біла Оксана',NULL,'2019-04-22',NULL,380979041793,NULL,0,NULL,0,'','0'),
(3726,NULL,'Федорків Світлана',NULL,'2019-04-23',NULL,380975991253,NULL,0,NULL,0,'','0'),
(3727,NULL,'Андрійчук Аліна',NULL,'2019-04-23',NULL,380973471565,NULL,0,NULL,1,'','0'),
(3728,NULL,'Коханицький микола',NULL,'2019-04-23',NULL,380684100802,NULL,0,NULL,0,'','0'),
(3729,NULL,'Греськів Христина',NULL,'2019-04-24',NULL,380978695432,NULL,0,NULL,0,'','0'),
(3730,NULL,'Літовченко Марія',NULL,'2019-04-24',NULL,380966878336,NULL,0,NULL,0,'','0'),
(3731,NULL,'Кравченко Даша',NULL,'2019-04-25',NULL,380990899251,NULL,0,NULL,0,'','0'),
(3732,NULL,'Ониськів Іван',NULL,'2019-04-27',NULL,380984622112,NULL,0,NULL,0,'','0'),
(3733,NULL,'Гадзиський Саша',NULL,'2019-04-27',NULL,380688343154,NULL,0,NULL,0,'','0'),
(3734,NULL,'Безпалько Христина',NULL,'2019-04-27',NULL,380672936670,NULL,0,NULL,0,'','0'),
(3735,NULL,'соковська оля',NULL,'2019-05-01',NULL,380967293805,NULL,0,NULL,1,'','0'),
(3736,NULL,'Дожук Таня',NULL,'2019-05-01',NULL,380955363475,NULL,0,NULL,0,'','0'),
(3737,NULL,'Гриньків Марія',NULL,'2019-05-01',NULL,380980027948,NULL,0,NULL,0,'','0'),
(3738,NULL,'козак івана',NULL,'2019-05-01',NULL,380683010811,NULL,0,NULL,0,'','0'),
(3739,NULL,'Гоцко інна',NULL,'2019-05-01',NULL,380939715255,NULL,0,NULL,0,'','0'),
(3740,NULL,'Лисай Ірина',NULL,'2019-05-01',NULL,380682888127,NULL,0,NULL,0,'','0'),
(3741,NULL,'Бодз Таня',NULL,'2019-05-02',NULL,380673451541,NULL,0,NULL,0,'','0'),
(3742,NULL,'Гевко Оля',NULL,'2019-05-02',NULL,NULL,NULL,0,NULL,0,'','0'),
(3743,NULL,'Калинюк Роксолана',NULL,'2019-05-02',NULL,380980862787,NULL,0,NULL,0,'','0'),
(3744,NULL,'Захарчишин Марія',NULL,NULL,NULL,380507186620,NULL,0,NULL,0,'','0'),
(3745,NULL,'Ігнацевич Уляна',NULL,NULL,NULL,380679915520,NULL,0,NULL,0,'','0'),
(3746,NULL,'давидовська юлія',NULL,'2019-05-04',NULL,380983022345,NULL,0,NULL,0,'','0'),
(3747,NULL,'Хомяк Галина',NULL,'2019-05-06',NULL,380970377580,NULL,0,NULL,0,'','0'),
(3748,NULL,'Кушнір Сніжана',NULL,'2019-05-06',NULL,380985302361,NULL,0,NULL,0,'','0'),
(3749,NULL,'Процишин Оля',NULL,'2019-05-06',NULL,380979247885,NULL,0,NULL,0,'','0'),
(3750,NULL,'Опихана Христина',NULL,'2019-05-06',NULL,380684219191,NULL,0,NULL,0,'','0'),
(3751,NULL,'Смівка Людмила',NULL,'2019-05-06',NULL,380965061910,NULL,0,NULL,0,'','0'),
(3752,NULL,'іванська оксана',NULL,'2019-05-06',NULL,380681249693,NULL,0,NULL,0,'','0'),
(3753,NULL,'Волоська Ганна',NULL,'2019-05-06',NULL,380975757352,NULL,0,NULL,0,'','0'),
(3754,NULL,'Бартків Марія',NULL,'2019-05-06',NULL,380989940613,NULL,0,NULL,0,'','0'),
(3755,NULL,'Мельник Олександра',NULL,'2019-05-06',NULL,380989738704,NULL,0,NULL,0,'','0'),
(3756,NULL,'Мишковська Маряна',NULL,'2019-05-06',NULL,380956380153,NULL,0,NULL,0,'','0'),
(3757,NULL,'починок оксана',NULL,'2019-05-06',NULL,380684507797,NULL,0,NULL,0,'','0'),
(3758,NULL,'Галик Марія',NULL,'2019-05-06',NULL,380689764571,NULL,0,NULL,0,'','0'),
(3759,NULL,'кондраєва галя',NULL,'2019-05-06',NULL,380969942133,NULL,0,NULL,0,'','0'),
(3760,NULL,'лазюк таня',NULL,'2019-05-06',NULL,380687675827,NULL,0,NULL,0,'','0'),
(3761,NULL,'Матвіїв Вікторія',NULL,'2019-05-06',NULL,380989641780,NULL,0,NULL,0,'','0'),
(3762,NULL,'Висовська Оксана',NULL,'2019-05-07',NULL,380987038454,NULL,0,NULL,0,'','0'),
(3763,NULL,'Симчак Віка',NULL,NULL,NULL,380985814638,NULL,0,NULL,0,'','0'),
(3764,NULL,'Стахів Юля',NULL,'2019-05-08',NULL,380960959284,NULL,0,NULL,0,'','0'),
(3765,NULL,'Лебідь Леся',NULL,'2019-05-08',NULL,380979032761,NULL,0,NULL,0,'','0'),
(3766,NULL,'Слободян юля',NULL,NULL,NULL,380978685926,NULL,0,NULL,0,'','0'),
(3767,NULL,'Матійчик Люба',NULL,'2019-05-08',NULL,380980862246,NULL,0,NULL,0,'','0'),
(3768,NULL,'Миронів Іванка',NULL,'2019-05-08',NULL,380686801256,NULL,0,NULL,0,'','0'),
(3769,NULL,'Чикалюк Оксана',NULL,'2019-05-08',NULL,380501047457,NULL,0,NULL,0,'','0'),
(3770,NULL,'Денис Вікторія',NULL,'2019-05-09',NULL,380983775542,NULL,0,NULL,1,'','0'),
(3771,NULL,'Пісяк Світлана',NULL,'2019-05-09',NULL,380965736701,NULL,0,NULL,0,'','0'),
(3772,NULL,'марена надя',NULL,'2019-05-09',NULL,380963373407,NULL,0,NULL,0,'','0'),
(3773,NULL,'Крива Наталя',NULL,'2019-05-09',NULL,380683365356,NULL,0,NULL,0,'','0'),
(3774,NULL,'Стецько Люда',NULL,'2019-05-09',NULL,380973186948,NULL,0,NULL,0,'','0'),
(3775,NULL,'Шастків Таня',NULL,'2019-05-09',NULL,380961782628,NULL,0,NULL,1,'','0'),
(3776,NULL,'Малимука Юля',NULL,'2019-05-09',NULL,380961436953,NULL,0,NULL,0,'','0'),
(3777,NULL,'Джага Настя',NULL,'2019-05-10',NULL,380967584567,NULL,0,NULL,0,'','0'),
(3778,NULL,'Герчак Галина',NULL,'2019-05-10',NULL,380686469190,NULL,0,NULL,0,'','0'),
(3779,NULL,'Зміяк Марія',NULL,NULL,NULL,380968677664,NULL,0,NULL,0,'','0'),
(3780,NULL,'Сенюк Дмитро',NULL,'2019-05-10',NULL,380502019224,NULL,0,NULL,0,'','0'),
(3781,NULL,'Іванців Настя',NULL,'2019-05-13',NULL,380669603539,NULL,0,NULL,1,'','0'),
(3782,NULL,'Гонта Христина',NULL,'2019-05-13',NULL,380961401903,NULL,0,NULL,0,'','0'),
(3783,NULL,'Витрикуш Віка',NULL,'2019-05-13',NULL,380979465757,NULL,0,NULL,1,'','0'),
(3784,NULL,'Обліжок Світлана',NULL,'2019-05-13',NULL,380683184187,NULL,0,NULL,0,'','0'),
(3785,NULL,'пара',NULL,'2019-05-13',NULL,NULL,NULL,0,NULL,0,'','0'),
(3786,NULL,'павлик настя',NULL,'2019-05-13',NULL,380989553844,NULL,0,NULL,0,'','0'),
(3787,NULL,'Гевко Таня',NULL,'2019-05-13',NULL,380982624281,NULL,0,NULL,0,'','0'),
(3788,NULL,'Сенишина Наталя',NULL,'2019-05-13',NULL,380687619981,NULL,0,NULL,0,'','0'),
(3789,NULL,'Петльована Таня',NULL,'2019-05-13',NULL,380988353405,NULL,0,NULL,1,'','0'),
(3790,NULL,'Ястремська Оксана',NULL,'2019-05-13',NULL,380688442606,NULL,0,NULL,0,'','0'),
(3791,NULL,'Куца Оля',NULL,'2019-05-13',NULL,380970376609,NULL,0,NULL,0,'','0'),
(3792,NULL,'Гладій Іра',NULL,NULL,NULL,380977010673,NULL,0,NULL,0,'','0'),
(3793,NULL,'Зявін Галина',NULL,'2019-05-13',NULL,380989149839,NULL,0,NULL,0,'','0'),
(3794,NULL,'Карпець Олена',NULL,'2019-05-13',NULL,380677454754,NULL,0,NULL,0,'','0'),
(3795,NULL,'Семенюк Віка',NULL,'2019-05-14',NULL,380982400374,NULL,0,NULL,0,'','0'),
(3796,NULL,'Пупеза Наталя',NULL,'2019-05-14',NULL,380687756522,NULL,0,NULL,0,'','0'),
(3797,NULL,'Бебко Роксолана',NULL,'2019-05-14',NULL,380965618213,NULL,0,NULL,0,'','0'),
(3798,NULL,'Пазюк Діана',NULL,'2019-05-14',NULL,380979302637,NULL,0,NULL,0,'','0'),
(3799,NULL,'Винник Олеся',NULL,'2019-05-14',NULL,380677760731,NULL,0,NULL,0,'','0'),
(3800,NULL,'весновська наталя',NULL,'2019-05-14',NULL,380965741583,NULL,0,NULL,0,'','0'),
(3801,NULL,'Томенко Юля',NULL,NULL,NULL,380966184994,NULL,0,NULL,0,'','0'),
(3802,NULL,'Процюк Вероніка',NULL,'2019-05-15',NULL,380985541822,NULL,0,NULL,0,'','0'),
(3803,NULL,'Кіянчук Оля',NULL,'2019-05-15',NULL,380967520630,NULL,0,NULL,0,'','0'),
(3804,NULL,'Голод Таня',NULL,'2019-05-15',NULL,380969852758,NULL,0,NULL,0,'','0'),
(3805,NULL,'нера орися',NULL,'2019-05-16',NULL,380969455750,NULL,0,NULL,0,'','0'),
(3806,0919,'Ориняк Ілона',NULL,NULL,NULL,380681163744,NULL,0,NULL,0,'','0'),
(3807,NULL,'Цвєткова Оксана',NULL,'2019-05-16',NULL,380959304354,NULL,0,NULL,0,'','0'),
(3808,NULL,'циплінська аріна',NULL,'2019-05-16',NULL,380979059938,NULL,0,NULL,0,'','0'),
(3809,NULL,'Смирнова Ірина',NULL,'2019-05-16',NULL,380983117844,NULL,0,NULL,1,'','0'),
(3810,NULL,'Міхна Оля',NULL,'2019-05-17',NULL,380678506249,NULL,0,NULL,0,'','0'),
(3811,NULL,'дунчак оля',NULL,NULL,NULL,380962484856,NULL,0,NULL,0,'','0'),
(3812,NULL,'Салійчук Іванна',NULL,'2019-05-17',NULL,380960372080,NULL,0,NULL,0,'','0'),
(3813,NULL,'Швед Катя',NULL,'2019-05-18',NULL,380686254961,NULL,0,NULL,0,'','0'),
(3814,NULL,'Паньків Оксана',NULL,'2019-05-18',NULL,380686497575,NULL,0,NULL,0,'','0'),
(3815,NULL,'Суровяк Марія',NULL,'2019-05-20',NULL,380979178330,NULL,0,NULL,0,'','0'),
(3816,NULL,'Бубель Діана',NULL,'2019-05-20',NULL,380988059910,NULL,0,NULL,0,'','0'),
(3817,NULL,'Мороз вікторія',NULL,'2019-05-20',NULL,380989740290,NULL,0,NULL,0,'','0'),
(3818,NULL,'Товпига оксана',NULL,'2019-05-20',NULL,380985484719,NULL,0,NULL,0,'','0'),
(3819,NULL,'Паньків наталя',NULL,'2019-05-20',NULL,380986157894,NULL,0,NULL,0,'','0'),
(3820,NULL,'Бідна Настя',NULL,'2019-05-20',NULL,380981248846,NULL,0,NULL,0,'','0'),
(3821,NULL,'Росляк таня',NULL,'2019-05-20',NULL,380965993359,NULL,0,NULL,0,'','0'),
(3822,NULL,'Кравченко Оксана',NULL,'2019-05-20',NULL,380964079762,NULL,0,NULL,0,'','0'),
(3823,NULL,'Семчишина Андрій',NULL,'2019-05-21',NULL,380686395615,NULL,0,NULL,0,'','0'),
(3824,NULL,'Шумада Маряна',NULL,NULL,NULL,380964328287,NULL,0,NULL,0,'','0'),
(3825,NULL,'Колівожко Наталя',NULL,'2019-05-21',NULL,380968769499,NULL,0,NULL,0,'','0'),
(3826,NULL,'Вигінна Наталя',NULL,'2019-05-21',NULL,380979664354,NULL,0,NULL,0,'','0'),
(3827,NULL,'Деревенчук маша',NULL,'2019-05-21',NULL,380985651695,NULL,0,NULL,0,'','0'),
(3828,NULL,'Михайлюк світлана',NULL,'2019-05-21',NULL,380961551945,NULL,0,NULL,0,'','0'),
(3829,NULL,'Шимальська галина',NULL,'2019-05-22',NULL,380634083950,NULL,0,NULL,4,'','0'),
(3830,NULL,'Андрусик Анна',NULL,'2019-05-22',NULL,380987757516,NULL,0,NULL,0,'','0'),
(3831,NULL,'Дудяк таня',NULL,'2019-05-22',NULL,380952077687,NULL,0,NULL,0,'','0'),
(3832,NULL,'Бабій Ірина',NULL,'2019-05-22',NULL,380686540519,NULL,0,NULL,0,'','0'),
(3833,NULL,'Король Богдана',NULL,'2019-05-22',NULL,380970526621,NULL,0,NULL,0,'','0'),
(3834,NULL,'Наумович Славік',NULL,'2019-05-23',NULL,380968014660,NULL,0,NULL,0,'','0'),
(3835,NULL,'Кухаришин Ніна',NULL,'2019-05-23',NULL,380681662581,NULL,0,NULL,4,'','0'),
(3836,NULL,'Дякун Анна',NULL,NULL,NULL,380977828852,NULL,0,NULL,0,'','0'),
(3837,NULL,'Гановська Настя',NULL,NULL,NULL,380683647445,NULL,0,NULL,0,'','0'),
(3838,NULL,'Вольніцька Надя',NULL,'2019-05-23',NULL,380673252621,NULL,0,NULL,0,'','0'),
(3839,NULL,'іра наша',NULL,NULL,NULL,NULL,NULL,0,NULL,0,'','0'),
(3840,NULL,'Олексів Галина',NULL,'2019-05-23',NULL,380502229059,NULL,0,NULL,0,'','0'),
(3841,NULL,'Коробій Леся',NULL,'2019-05-23',NULL,380975828462,NULL,0,NULL,0,'','0'),
(3842,NULL,'Данилишин Галя',NULL,'2019-05-23',NULL,380966909566,NULL,0,NULL,0,'','0'),
(3843,NULL,'Черкас Іра',NULL,'2019-05-24',NULL,380982948183,NULL,0,NULL,0,'','0'),
(3844,NULL,'Смаглій Таня',NULL,'2019-05-24',NULL,380975474172,NULL,0,NULL,0,'','0'),
(3845,NULL,'Славіна Олена',NULL,'2019-05-24',NULL,380685874859,NULL,0,NULL,0,'','0'),
(3846,NULL,'МАРКАНИЧ Наталя',NULL,'2019-05-25',NULL,380986788402,NULL,0,NULL,0,'','0'),
(3847,NULL,'Солоденко Христина',NULL,'2019-05-25',NULL,380989244204,NULL,0,NULL,0,'','0'),
(3848,NULL,'Ярошук Галина',NULL,'2019-05-25',NULL,380680137059,NULL,0,NULL,0,'','0'),
(3849,0238,'Сапяк маряна',NULL,NULL,NULL,380969715387,NULL,0,NULL,0,'','0'),
(3850,NULL,'Томунь Галина',NULL,'2019-05-27',NULL,380988194005,NULL,0,NULL,0,'','0'),
(3851,NULL,'Войтюк Діана',NULL,'2019-05-27',NULL,380976252820,NULL,0,NULL,0,'','0'),
(3852,NULL,'Киналь Наталя',NULL,'2019-05-27',NULL,380978376274,NULL,0,NULL,0,'','0'),
(3853,NULL,'Когут Юля',NULL,'2019-05-27',NULL,380685992151,NULL,0,NULL,4,'','0'),
(3854,NULL,'Оробчук Наталя',NULL,'2019-05-27',NULL,380687126078,NULL,0,NULL,0,'','0'),
(3855,NULL,'Оробчук Надя',NULL,'2019-05-27',NULL,380688344358,NULL,0,NULL,0,'','0'),
(3856,NULL,'Грицак Уляна',NULL,'2019-05-27',NULL,380968878325,NULL,0,NULL,0,'','0'),
(3857,NULL,'Кармазин Таня',NULL,'2019-05-27',NULL,380983857442,NULL,0,NULL,0,'','0'),
(3858,NULL,'Швайчук Оксана',NULL,'2019-05-27',NULL,380963849527,NULL,0,NULL,0,'','0'),
(3859,NULL,'Тришак Іра',NULL,'2019-05-27',NULL,380984790932,NULL,0,NULL,0,'','0'),
(3860,NULL,'Кенцік Лєна',NULL,'2019-05-27',NULL,380501895388,NULL,0,NULL,0,'','0'),
(3861,NULL,'Корпович Світлана',NULL,'2019-05-27',NULL,380955878285,NULL,0,NULL,0,'','0'),
(3862,NULL,'Білич Діана',NULL,'2019-05-28',NULL,380679352478,NULL,0,NULL,0,'','0'),
(3863,NULL,'Бегман Таня',NULL,'2019-05-28',NULL,380684316670,NULL,0,NULL,0,'','0'),
(3864,NULL,'Халанич Ліля',NULL,'2019-05-28',NULL,380688623886,NULL,0,NULL,0,'','0'),
(3865,NULL,'Діана наша',NULL,NULL,NULL,NULL,NULL,0,NULL,0,'','0'),
(3866,NULL,'Галя наша',NULL,NULL,NULL,NULL,NULL,0,NULL,1,'','0'),
(3867,NULL,'Москалик Сніжана',NULL,'2019-05-28',NULL,380685009488,NULL,0,NULL,0,'','0'),
(3868,NULL,'Абрамець Андріана',NULL,'2019-05-28',NULL,380682371426,NULL,0,NULL,0,'','0'),
(3869,NULL,'Угрин Оля',NULL,'2019-05-28',NULL,380682469583,NULL,0,NULL,0,'','0'),
(3870,NULL,'Федорів Наталя',NULL,'2019-05-28',NULL,380973389927,NULL,0,NULL,0,'','0'),
(3871,NULL,'Крупська Таня',NULL,'2019-05-28',NULL,380979676571,NULL,0,NULL,0,'','0'),
(3872,NULL,'Монастирська Марія',NULL,'2019-05-29',NULL,380686953996,NULL,0,NULL,0,'','0'),
(3873,NULL,'Марчук Наталя',NULL,'2019-05-29',NULL,380684319484,NULL,0,NULL,0,'','0'),
(3874,NULL,'Беднарська Настя',NULL,'2019-05-29',NULL,380972306564,NULL,0,NULL,0,'','0'),
(3875,NULL,'Тимчук юля',NULL,'2019-05-29',NULL,380967661145,NULL,0,NULL,0,'','0'),
(3876,NULL,'Ровінська Таня',NULL,'2019-05-30',NULL,380982952035,NULL,0,NULL,0,'','0'),
(3877,NULL,'Семенчук Роксолана',NULL,'2019-05-31',NULL,380665001179,NULL,0,NULL,0,'','0'),
(3878,NULL,'Ворона Марія',NULL,'2019-05-31',NULL,380969886384,NULL,0,NULL,0,'','0'),
(3879,NULL,'Димкович Катя',NULL,'2019-05-31',NULL,380968588579,NULL,0,NULL,0,'','0'),
(3880,NULL,'дзюба марія',NULL,'2019-05-31',NULL,380930983468,NULL,0,NULL,0,'','0'),
(3881,NULL,'скренткович юля',NULL,'2019-06-01',NULL,380675885704,NULL,0,NULL,0,'','0'),
(3882,NULL,'Молнар Анжеліка',NULL,'2019-06-01',NULL,380961504676,NULL,0,NULL,0,'','0'),
(3883,NULL,'Атаманчук Настя',NULL,'2019-06-03',NULL,380686332677,NULL,0,NULL,0,'','0'),
(3884,NULL,'Хрик Таня',NULL,'2019-06-03',NULL,380960270059,NULL,0,NULL,0,'','0'),
(3885,NULL,'Балацко Оля',NULL,'2019-06-03',NULL,380980186042,NULL,0,NULL,0,'','0'),
(3886,NULL,'воробець юля',NULL,'2019-06-03',NULL,380987025921,NULL,0,NULL,0,'','0'),
(3887,NULL,'Рибак Віка',NULL,'2019-06-03',NULL,380675917252,NULL,0,NULL,0,'','0'),
(3888,NULL,'Славута Олеся',NULL,'2019-06-04',NULL,380686985751,NULL,0,NULL,0,'','0'),
(3889,NULL,'Бегман Олександра',NULL,'2019-06-04',NULL,380688448104,NULL,0,NULL,0,'','0'),
(3890,NULL,'Стрижак Оля',NULL,'2019-06-04',NULL,380983988504,NULL,0,NULL,0,'','0'),
(3891,NULL,'Онухевич Олександра',NULL,'2019-06-04',NULL,380686514275,NULL,0,NULL,0,'','0'),
(3892,NULL,'Городівська Іра',NULL,'2019-06-04',NULL,380502997419,NULL,0,NULL,0,'','0'),
(3893,NULL,'Слободян Світлана',NULL,'2019-06-04',NULL,380989009997,NULL,0,NULL,0,'','0'),
(3894,NULL,'Куцак Віка',NULL,'2019-06-04',NULL,380983752827,NULL,0,NULL,0,'','0'),
(3895,NULL,'Салій Наталя ',NULL,'2019-06-04',NULL,380984628149,NULL,0,NULL,0,'','0'),
(3896,NULL,'Заяць Роксолана',NULL,'2019-06-05',NULL,380980221721,NULL,0,NULL,0,'','0'),
(3897,NULL,'Гриненко Руслана',NULL,'2019-06-05',NULL,380985600309,NULL,0,NULL,0,'','0'),
(3898,NULL,'Плішка Іра',NULL,'2019-06-05',NULL,380987999622,NULL,0,NULL,1,'','0'),
(3899,NULL,'Сливчук Марія',NULL,'2019-06-05',NULL,380971106597,NULL,0,NULL,0,'','0'),
(3900,NULL,'Нагорська Оксана',NULL,'2019-06-05',NULL,380969629847,NULL,0,NULL,2,'','0'),
(3901,NULL,'Панчишин Діана',NULL,'2019-06-05',NULL,380972746441,NULL,0,NULL,0,'','0'),
(3902,NULL,'Ганакова Кароліна',NULL,'2019-06-05',NULL,380985076952,NULL,0,NULL,2,'','0'),
(3903,NULL,'Фучила Віталіна',NULL,'2019-06-05',NULL,380976119006,NULL,0,NULL,0,'','0'),
(3904,NULL,'Яцун оксана',NULL,NULL,NULL,380665023116,NULL,0,NULL,0,'','0'),
(3905,NULL,'Деревляк Наталя',NULL,'2019-06-07',NULL,380961952312,NULL,0,NULL,0,'','0'),
(3906,NULL,'Яковець Юля',NULL,'2019-06-07',NULL,380682813170,NULL,0,NULL,0,'','0'),
(3907,NULL,'Гулей Марія',NULL,'2019-06-07',NULL,380966514655,NULL,0,NULL,0,'','0'),
(3908,NULL,'Винничук Іра',NULL,'2019-06-07',NULL,380501621844,NULL,0,NULL,0,'','0'),
(3909,NULL,'обліжок Світлана',NULL,NULL,NULL,380683184177,NULL,0,NULL,0,'','0'),
(3910,NULL,'Терендій Оксана',NULL,'2019-06-08',NULL,380673990275,NULL,0,NULL,0,'','0'),
(3911,NULL,'Бобіна Ліля',NULL,'2019-06-08',NULL,380675885707,NULL,0,NULL,0,'','0'),
(3912,NULL,'мельничук марія',NULL,'2019-06-08',NULL,380989235077,NULL,0,NULL,0,'','0'),
(3913,NULL,'козак іванна',NULL,'2019-06-10',NULL,380962713890,NULL,0,NULL,1,'','0'),
(3914,NULL,'бичковська марія',NULL,'2019-06-10',NULL,380967179134,NULL,0,NULL,0,'','0'),
(3915,NULL,'війтишин галина',NULL,'2019-06-10',NULL,380969222479,NULL,0,NULL,0,'','0'),
(3916,NULL,'новак жанна',NULL,'2019-06-10',NULL,380984038483,NULL,0,NULL,0,'','0'),
(3917,NULL,'Михайловська Юля',NULL,'2019-06-10',NULL,380934738431,NULL,0,NULL,0,'','0'),
(3918,NULL,'Гудь Аліна',NULL,'2019-06-11',NULL,380971512926,NULL,0,NULL,0,'','0'),
(3919,NULL,'Гудь Анна',NULL,'2019-06-11',NULL,380677834178,NULL,0,NULL,0,'','0'),
(3920,NULL,'Гудь Марія',NULL,'2019-06-11',NULL,380990186240,NULL,0,NULL,0,'','0'),
(3921,NULL,'Гудь Христина',NULL,'2019-06-11',NULL,380983542962,NULL,0,NULL,0,'','0'),
(3922,NULL,'Балацко Оля',NULL,'2019-06-11',NULL,380689719781,NULL,0,NULL,0,'','0'),
(3923,NULL,'Ляхович наталя',NULL,'2019-06-11',NULL,380965517583,NULL,0,NULL,0,'','0'),
(3924,NULL,'Рожок Іра',NULL,NULL,NULL,NULL,NULL,0,NULL,0,'','0'),
(3925,NULL,'Олексів Людмила',NULL,'2019-06-11',NULL,380970884844,NULL,0,NULL,0,'','0'),
(3926,NULL,'Поживотенко Віка',NULL,'2019-06-11',NULL,380671292412,NULL,0,NULL,0,'','0'),
(3927,NULL,'Зазуляк Настя',NULL,'2019-06-11',NULL,380979119772,NULL,0,NULL,0,'','0'),
(3928,NULL,'Хвастовська Таня',NULL,'2019-06-11',NULL,380680838478,NULL,0,NULL,0,'','0'),
(3929,NULL,'Карач Наталя',NULL,'2019-06-11',NULL,380983925121,NULL,0,NULL,0,'','0'),
(3930,NULL,'Шкабар Надія',NULL,'2019-06-11',NULL,380667211385,NULL,0,NULL,0,'','0'),
(3931,NULL,'галянт галина',NULL,'2019-06-11',NULL,380679480655,NULL,0,NULL,0,'','0'),
(3932,NULL,'Вівчар Марія',NULL,'2019-06-11',NULL,380970892987,NULL,0,NULL,0,'','0'),
(3933,NULL,'плішка настя',NULL,'2019-06-12',NULL,380966909472,NULL,0,NULL,0,'','0'),
(3934,NULL,'Кінасевич Надя',NULL,'2019-06-12',NULL,380968163783,NULL,0,NULL,0,'','0'),
(3935,NULL,'Будзишин Таня',NULL,'2019-06-12',NULL,380985658255,NULL,0,NULL,0,'','0'),
(3936,NULL,'Чурик Леся',NULL,'2019-06-13',NULL,380680476108,NULL,0,NULL,1,'','0'),
(3937,NULL,'Кучик Марія',NULL,NULL,NULL,380984562124,NULL,0,NULL,0,'','0'),
(3938,NULL,'КУчик Оксана',NULL,'2019-06-13',NULL,380977892123,NULL,0,NULL,0,'','0'),
(3939,NULL,'Пасічник Христина ',NULL,'2019-06-13',NULL,380972917562,NULL,0,NULL,1,'','0'),
(3940,NULL,'Пилипюк Оксана',NULL,'2019-06-13',NULL,380977009067,NULL,0,NULL,0,'','0'),
(3941,NULL,'Бобіна Уляна',NULL,'2019-06-13',NULL,380966707401,NULL,0,NULL,0,'','0'),
(3942,NULL,'Стельмащук Діана',NULL,'2019-06-13',NULL,380989922122,NULL,0,NULL,0,'','0'),
(3943,NULL,'Духніч христина',NULL,'2019-06-13',NULL,380989235079,NULL,0,NULL,0,'','0'),
(3944,NULL,'Недільська Надя',NULL,'2019-06-13',NULL,380684741696,NULL,0,NULL,0,'','0'),
(3945,NULL,'Слонь Наталя',NULL,'2019-06-14',NULL,380682464591,NULL,0,NULL,0,'','0'),
(3946,NULL,'брода ніна',NULL,'2019-06-14',NULL,380685127857,NULL,0,NULL,0,'','0'),
(3947,NULL,'король зоряна',NULL,'2019-06-14',NULL,380972051103,NULL,0,NULL,0,'','0'),
(3948,NULL,'Мазепа Марія',NULL,'2019-06-15',NULL,380969617055,NULL,0,NULL,0,'','0'),
(3949,NULL,'Дробот галя',NULL,'2019-06-15',NULL,380966002684,NULL,0,NULL,0,'','0'),
(3950,NULL,'Родзоній Оля',NULL,'2019-06-17',NULL,380687602110,NULL,0,NULL,0,'','0'),
(3951,NULL,'Геба Оксана',NULL,'2019-06-17',NULL,NULL,NULL,0,NULL,0,'','0'),
(3952,NULL,'Слота Ніна',NULL,'2019-06-18',NULL,380969689544,NULL,0,NULL,0,'','0'),
(3953,NULL,'гошко віка',NULL,'2019-06-18',NULL,380981181566,NULL,0,NULL,0,'','0'),
(3954,NULL,'костишин юля',NULL,'2019-06-18',NULL,380992625839,NULL,0,NULL,0,'','0'),
(3955,NULL,'Пеньковська Галина',NULL,'2019-06-18',NULL,380506968547,NULL,0,NULL,0,'','0'),
(3956,NULL,'Берчак Світлана',NULL,'2019-06-18',NULL,380977002573,NULL,0,NULL,0,'','0'),
(3957,NULL,'Гонта Оля',NULL,'2019-06-18',NULL,380671667583,NULL,0,NULL,0,'','0'),
(3958,NULL,'Перожик Оксана',NULL,'2019-06-19',NULL,380676985308,NULL,0,NULL,0,'','0'),
(3959,NULL,'Ганатова Кароліна',NULL,'2019-06-19',NULL,380688176296,NULL,0,NULL,0,'','0'),
(3960,NULL,'Нога Інна',NULL,NULL,NULL,380672005398,NULL,0,NULL,0,'','0'),
(3961,NULL,'якубишин ліза',NULL,NULL,NULL,380984790798,NULL,0,NULL,0,'','0'),
(3962,NULL,'макра іванна',NULL,'2019-06-19',NULL,380977236033,NULL,0,NULL,0,'','0'),
(3963,NULL,'Навроцька аня',NULL,'2019-06-19',NULL,380977526041,NULL,0,NULL,0,'','0'),
(3964,NULL,'боднар алла',NULL,'2019-06-19',NULL,380684864302,NULL,0,NULL,0,'','0'),
(3965,NULL,'Бревус Христина ',NULL,'2019-06-20',NULL,380975509994,NULL,0,NULL,0,'','0'),
(3966,NULL,'пахолок оксана',NULL,'2019-06-20',NULL,380507003815,NULL,0,NULL,0,'','0'),
(3967,NULL,'Паламар Олеся',NULL,'2019-06-20',NULL,380972203494,NULL,0,NULL,0,'','0'),
(3968,NULL,'Дериш Галина',NULL,'2019-06-21',NULL,380989860716,NULL,0,NULL,0,'','0'),
(3969,NULL,'афоненко христина',NULL,'2019-06-21',NULL,380967649224,NULL,0,NULL,1,'','0'),
(3970,NULL,'Дорош Юля',NULL,'2019-06-21',NULL,380661205431,NULL,0,NULL,0,'','0'),
(3971,NULL,'Мацишин руслана',NULL,'2019-06-22',NULL,380971827658,NULL,0,NULL,0,'','0'),
(3972,NULL,'Гуня олена',NULL,'2019-06-22',NULL,380968088461,NULL,0,NULL,0,'','0'),
(3973,NULL,'Павловська Наталя',NULL,'2019-06-22',NULL,380501451997,NULL,0,NULL,0,'','0'),
(3974,NULL,'бегман таня',NULL,'2019-06-24',NULL,380960605268,NULL,0,NULL,0,'','0'),
(3975,NULL,'смеречинська маряна',NULL,'2019-06-24',NULL,380984652604,NULL,0,NULL,0,'','0'),
(3976,NULL,'бойчук зоряна',NULL,'2019-06-24',NULL,380959483505,NULL,0,NULL,0,'','0'),
(3977,NULL,'крипишин інна',NULL,NULL,NULL,380978727178,NULL,0,NULL,0,'','0'),
(3978,NULL,'дмитраш вікторія',NULL,'2019-06-24',NULL,380986605661,NULL,0,NULL,0,'','0'),
(3979,NULL,'Шендрик Олена',NULL,'2019-06-24',NULL,380676798785,NULL,0,NULL,0,'','0'),
(3980,NULL,'Буденкевич Таня',NULL,NULL,NULL,380503770174,NULL,0,NULL,0,'','0'),
(3981,NULL,'Любая Наталя',NULL,'2019-06-25',NULL,380931433041,NULL,0,NULL,0,'','0'),
(3982,NULL,'Ландяк Христина',NULL,NULL,NULL,380688455160,NULL,0,NULL,3,'','0'),
(3983,NULL,'ковальчук софія',NULL,'2019-06-25',NULL,380508684938,NULL,0,NULL,0,'','0'),
(3984,NULL,'Синюк юля',NULL,'2019-06-25',NULL,380979464696,NULL,0,NULL,0,'','0'),
(3985,NULL,'Кушнір Галина',NULL,'2019-06-26',NULL,380967918612,NULL,0,NULL,0,'','0'),
(3986,NULL,'Кралько Оля',NULL,'2019-06-26',NULL,380978936362,NULL,0,NULL,0,'','0'),
(3987,NULL,'Білецька Леся',NULL,'2019-06-26',NULL,380957433127,NULL,0,NULL,0,'','0'),
(3988,NULL,'Міщанчук Христина',NULL,'2019-06-27',NULL,380684853989,NULL,0,NULL,0,'','0'),
(3989,NULL,'Грипа Оксана',NULL,'2019-06-27',NULL,380675889174,NULL,0,NULL,0,'','0'),
(3990,NULL,'Гнатюк Оксана',NULL,'2019-06-27',NULL,380680472880,NULL,0,NULL,0,'','0'),
(3991,NULL,'присяжнюк оксана',NULL,'2019-06-28',NULL,380681642873,NULL,0,NULL,0,'','0'),
(3992,NULL,'Підкова Наталя',NULL,'2019-06-28',NULL,380981054184,NULL,0,NULL,0,'','0'),
(3993,NULL,'Гонта Оля',NULL,'2019-06-28',NULL,380980591359,NULL,0,NULL,0,'','0'),
(3994,NULL,'Матвійчук Надія',NULL,'2019-06-28',NULL,380965058084,NULL,0,NULL,0,'','0'),
(3995,NULL,'Гриців оля',NULL,'2019-06-28',NULL,380686724007,NULL,0,NULL,0,'','0'),
(3996,NULL,'Дрогомирецька Олеся',NULL,'2019-06-28',NULL,380978337068,NULL,0,NULL,0,'','0'),
(3997,NULL,'Чукань Лєна',NULL,'2019-06-28',NULL,380961922523,NULL,0,NULL,1,'','0'),
(3998,NULL,'штогрин іра',NULL,'2019-06-29',NULL,380978082237,NULL,0,NULL,0,'','0'),
(3999,NULL,'Ставнича Уляна',NULL,'2019-06-29',NULL,380989282476,NULL,0,NULL,0,'','0'),
(4000,NULL,'Кушнірик олександра',NULL,'2019-06-29',NULL,380966009301,NULL,0,NULL,0,'','0');

INSERT INTO `kontragentu` VALUES 
(4001,NULL,'пастяк люба',NULL,'2019-06-29',NULL,380680472920,NULL,0,NULL,0,'','0'),
(4002,NULL,'Губік Таня',NULL,'2019-06-29',NULL,380672886329,NULL,0,NULL,0,'','0'),
(4003,NULL,'Шевчук настя',NULL,'2019-06-29',NULL,380967303542,NULL,0,NULL,0,'','0'),
(4004,NULL,'Павлюк Олеся',NULL,'2019-06-29',NULL,380980842181,NULL,0,NULL,0,'','0'),
(4005,NULL,'краєвська зоряна',NULL,'2019-06-29',NULL,380979911413,NULL,0,NULL,0,'','0'),
(4006,NULL,'денис марія',NULL,'2019-06-29',NULL,380967028839,NULL,0,NULL,0,'','0'),
(4007,NULL,'Приймак Марія',NULL,NULL,NULL,380688422688,NULL,0,NULL,0,'','0'),
(4008,NULL,'Дацишин Оля',NULL,'2019-07-01',NULL,380680204941,NULL,0,NULL,0,'','0'),
(4009,NULL,'Середня марія',NULL,'2019-07-01',NULL,380937113691,NULL,0,NULL,0,'','0'),
(4010,NULL,'Гриців Сирафима',NULL,'2019-07-01',NULL,380971288187,NULL,0,NULL,0,'','0'),
(4011,NULL,'Куніцина Анна',NULL,'2019-07-01',NULL,380671657867,NULL,0,NULL,0,'','0'),
(4012,NULL,'Греськів Олена',NULL,'2019-07-01',NULL,380960740065,NULL,0,NULL,0,'','0'),
(4013,NULL,'Шкварла Оля',NULL,'2019-07-01',NULL,380689869176,NULL,0,NULL,0,'','0'),
(4014,NULL,'Лазарчук Галя',NULL,'2019-07-01',NULL,380673010354,NULL,0,NULL,0,'','0'),
(4015,NULL,'Наталя наша',NULL,'2019-07-01',NULL,NULL,NULL,0,NULL,0,'','0'),
(4016,NULL,'Косінська Леся',NULL,'2019-07-02',NULL,380967665120,NULL,0,NULL,0,'','0'),
(4017,NULL,'Філь Наталя',NULL,NULL,NULL,380972288864,NULL,0,NULL,0,'','0'),
(4018,NULL,'Мельник Наталя',NULL,'2019-07-02',NULL,380971106577,NULL,0,NULL,0,'','0'),
(4019,NULL,'данильчук христина',NULL,'2019-07-02',NULL,380986295795,NULL,0,NULL,0,'','0'),
(4020,NULL,'Шевчук соломія',NULL,'2019-07-03',NULL,380981877364,NULL,0,NULL,0,'','0'),
(4021,NULL,'Мазуркевич Христина',NULL,'2019-07-03',NULL,380979225437,NULL,0,NULL,0,'','0'),
(4022,NULL,'Ковальчук Анна',NULL,'2019-07-03',NULL,380962846468,NULL,0,NULL,0,'','0'),
(4023,NULL,'Кісіль Наталя',NULL,'2019-07-03',NULL,380990655113,NULL,0,NULL,0,'','0'),
(4024,NULL,'пелипів олена',NULL,'2019-07-04',NULL,380988120700,NULL,0,NULL,0,'','0'),
(4025,NULL,'Мельник Юля',NULL,'2019-07-04',NULL,380971123704,NULL,0,NULL,0,'','0'),
(4026,NULL,'коніва софія',NULL,'2019-07-04',NULL,380961813104,NULL,0,NULL,0,'','0'),
(4027,NULL,'Попович Оля',NULL,'2019-07-04',NULL,380977714218,NULL,0,NULL,0,'','0'),
(4028,NULL,'Мельник Інна',NULL,'2019-07-04',NULL,380979992047,NULL,0,NULL,8,'','0'),
(4029,NULL,'стельмащук соломія',NULL,'2019-07-05',NULL,380507736450,NULL,0,NULL,0,'','0'),
(4030,NULL,'Поліщук оля',NULL,'2019-07-05',NULL,380976648345,NULL,0,NULL,0,'','0'),
(4031,NULL,'Дражньовська діана',NULL,'2019-07-05',NULL,380973404021,NULL,0,NULL,0,'','0'),
(4032,NULL,'Балацко Уляна',NULL,'2019-07-05',NULL,380960522832,NULL,0,NULL,0,'','0'),
(4033,NULL,'Басараб Олена ',NULL,'2019-07-06',NULL,380977133943,NULL,0,NULL,0,'','0'),
(4034,NULL,'Білецький Славік',NULL,'2019-07-06',NULL,380980188259,NULL,0,NULL,0,'','0'),
(4035,NULL,'Підсадна Аріна',NULL,'2019-07-06',NULL,380963998485,NULL,0,NULL,0,'','0'),
(4036,NULL,'Приймак Наталя',NULL,'2019-07-06',NULL,380981171466,NULL,0,NULL,0,'','0'),
(4037,NULL,'Заболотна Світлана',NULL,NULL,NULL,380960106157,NULL,0,NULL,0,'','0'),
(4038,NULL,'Батрин Наталя',NULL,'2019-07-08',NULL,380967483538,NULL,0,NULL,0,'','0'),
(4039,NULL,'Білик Антоніна',NULL,'2019-07-09',NULL,380671322636,NULL,0,NULL,0,'','0'),
(4040,NULL,'Хомищин Маряна',NULL,'2019-07-09',NULL,380980038336,NULL,0,NULL,0,'','0'),
(4041,NULL,'Круцяк Андріана',NULL,'2019-07-09',NULL,380930584972,NULL,0,NULL,0,'','0'),
(4042,NULL,'Деренюк Маряна',NULL,'2019-07-09',NULL,380685963446,NULL,0,NULL,1,'','0'),
(4043,NULL,'Кульгавець Марія',NULL,'2019-07-09',NULL,380964982858,NULL,0,NULL,0,'','0'),
(4044,NULL,'Туриш Тетяна',NULL,'2019-07-10',NULL,380685142534,NULL,0,NULL,1,'','0'),
(4045,NULL,'Руда Катя',NULL,'2019-07-11',NULL,380969422646,NULL,0,NULL,0,'','0'),
(4046,NULL,'Толік',NULL,'2019-07-11',NULL,380964195523,NULL,0,NULL,0,'','0'),
(4047,NULL,'Кожушко Оксана',NULL,'2019-07-13',NULL,380689473831,NULL,0,NULL,0,'','0'),
(4048,NULL,'Павлюк таня',NULL,'2019-07-13',NULL,380969646146,NULL,0,NULL,0,'','0'),
(4049,NULL,'Павлюк Настя',NULL,NULL,NULL,380675070475,380689125345,0,NULL,0,'','1'),
(4050,NULL,'Добровицька Наталя',NULL,'2019-07-13',NULL,380966737716,NULL,0,NULL,0,'','0'),
(4051,NULL,'Нзяк Маша',NULL,'2019-07-14',NULL,380978971900,NULL,0,NULL,0,'','0'),
(4052,NULL,'Чабайовська Олександра',NULL,'2019-07-15',NULL,380686497956,NULL,0,NULL,0,'','0'),
(4053,NULL,'Сахненко Лена',NULL,'2019-07-15',NULL,380982653507,NULL,0,NULL,0,'','0'),
(4054,NULL,'Мороз Наталя',NULL,'2019-07-15',NULL,380971431343,NULL,0,NULL,0,'','0'),
(4055,NULL,'Варко таня',NULL,'2019-07-15',NULL,380682047433,NULL,0,NULL,0,'','0'),
(4056,NULL,'Заводович Оля',NULL,'2019-07-15',NULL,380985376127,NULL,0,NULL,0,'','0'),
(4057,NULL,'Перун Таня',NULL,'2019-07-16',NULL,380987655388,NULL,0,NULL,0,'','0'),
(4058,NULL,'Стефанець Катя',NULL,'2019-07-16',NULL,380983826844,NULL,0,NULL,0,'','0'),
(4059,NULL,'Бойко Марія',NULL,'2019-07-16',NULL,380966612752,NULL,0,NULL,0,'','0'),
(4060,NULL,'Литвин Олена',NULL,'2019-07-16',NULL,380969852723,NULL,0,NULL,0,'','0'),
(4061,NULL,'шимків анна',NULL,'2019-07-17',NULL,380971299120,NULL,0,NULL,0,'','0'),
(4062,NULL,'Побурина Марія',NULL,'2019-07-17',NULL,380664519990,NULL,0,NULL,0,'','0'),
(4063,NULL,'Гнівко Наталя',NULL,'2019-07-17',NULL,380978902560,NULL,0,NULL,0,'','0'),
(4064,NULL,'Морозова Вікторія',NULL,'2019-07-17',NULL,380959290155,NULL,0,NULL,0,'','0'),
(4065,NULL,'Зінюк Роксолана',NULL,'2019-07-18',NULL,380687072245,NULL,0,NULL,0,'','0'),
(4066,NULL,'Ратушняк Віра',NULL,'2019-07-19',NULL,380967663728,NULL,0,NULL,0,'','0'),
(4067,NULL,'Нога Ілона',NULL,'2019-07-19',NULL,380664540247,NULL,0,NULL,0,'','0'),
(4068,NULL,'Забіяка ЛІза',NULL,'2019-07-19',NULL,380671094060,NULL,0,NULL,1,'','0'),
(4069,NULL,'Мартінів Єлезавета',NULL,'2019-07-19',NULL,380688863039,NULL,0,NULL,0,'','0'),
(4070,NULL,'Вівчарик Марія',NULL,'2019-07-19',NULL,380976568734,NULL,0,NULL,0,'','0'),
(4071,NULL,'Грицина Іванна',NULL,'2019-07-21',NULL,380689638349,NULL,0,NULL,0,'','0'),
(4072,NULL,'Оробко Ксенія',NULL,'2019-07-22',NULL,380970935167,NULL,0,NULL,0,'','0'),
(4073,NULL,'Білецька Таня',NULL,'2019-07-22',NULL,380962100945,NULL,0,NULL,0,'','0'),
(4074,NULL,'Коржевська Наталя',NULL,'2019-07-22',NULL,380678317794,NULL,0,NULL,0,'','0'),
(4075,NULL,'Павлюк Олена',NULL,'2019-07-22',NULL,380978344332,NULL,0,NULL,0,'','0'),
(4076,NULL,'Сухолотюк Ліля',NULL,'2019-07-22',NULL,380983523617,NULL,0,NULL,0,'','0'),
(4077,NULL,'КУшик Іра',NULL,'2019-07-22',NULL,380987850693,NULL,0,NULL,0,'','0'),
(4078,NULL,'Борис Таня',NULL,'2019-07-23',NULL,380966863685,NULL,0,NULL,0,'','0'),
(4079,NULL,'Мотрук Надя',NULL,'2019-07-23',NULL,380967550552,NULL,0,NULL,0,'','0'),
(4080,NULL,'Огородник Маша',NULL,'2019-07-23',NULL,380995517671,NULL,0,NULL,0,'','0'),
(4081,NULL,'Козловська Віолета',NULL,'2019-07-23',NULL,380965069227,NULL,0,NULL,0,'','0'),
(4082,NULL,'Марущак Христина',NULL,'2019-07-23',NULL,380995200691,NULL,0,NULL,0,'','0'),
(4083,NULL,'Задорожна оксана',NULL,'2019-07-23',NULL,380673936265,NULL,0,NULL,0,'','0'),
(4084,NULL,'Михальчук Валерія',NULL,'2019-07-24',NULL,380666460453,NULL,0,NULL,0,'','0'),
(4085,NULL,'Стадник Анна',NULL,'2019-07-24',NULL,380683357571,NULL,0,NULL,0,'','0'),
(4086,NULL,'Федчишин Ольга',NULL,'2019-07-24',NULL,380684487536,NULL,0,NULL,0,'','0'),
(4087,NULL,'Похолків Руслана',NULL,'2019-07-24',NULL,380967471047,NULL,0,NULL,0,'','0'),
(4088,NULL,'бердецька вікторія',NULL,NULL,NULL,380680240479,NULL,0,NULL,0,'','0'),
(4089,NULL,'марусич таня',NULL,'2019-07-24',NULL,380971488330,NULL,0,NULL,0,'','0'),
(4090,NULL,'Орлик Ірина',NULL,'2019-07-25',NULL,380677925875,NULL,0,NULL,0,'','0'),
(4091,NULL,'Темчій  Хритстина',NULL,NULL,NULL,380680876265,NULL,0,NULL,0,'','0'),
(4092,NULL,'Пастущак Наталя',NULL,'2019-07-25',NULL,380675789492,NULL,0,NULL,0,'','0'),
(4093,NULL,'Турчак іванна',NULL,'2019-07-25',NULL,380682129941,NULL,0,NULL,0,'','0'),
(4094,NULL,'Кінаш Люда',NULL,'2019-07-25',NULL,380686929612,NULL,0,NULL,0,'','0'),
(4095,NULL,'Гук Оксана',NULL,'2019-07-25',NULL,380968390911,NULL,0,NULL,0,'','0'),
(4096,NULL,'Воробець Інна',NULL,'2019-07-26',NULL,380688696270,NULL,0,NULL,0,'','0'),
(4097,NULL,'Катеринюк Юля',NULL,'2019-07-26',NULL,380972050828,NULL,0,NULL,0,'','0'),
(4098,NULL,'Ляхоцька Алла',NULL,'2019-07-26',NULL,380685871700,NULL,0,NULL,0,'','0'),
(4099,NULL,'Сідор Оля',NULL,'2019-07-27',NULL,380980336867,NULL,0,NULL,0,'','0'),
(4100,NULL,'Горяча Уляна',NULL,'2019-07-27',NULL,380964127484,NULL,0,NULL,0,'','0'),
(4101,NULL,'Олещук Квіта',NULL,'2019-07-27',NULL,380968141554,NULL,0,NULL,0,'','0'),
(4102,NULL,'марчин яна',NULL,'2019-07-27',NULL,380985722895,NULL,0,NULL,0,'','0'),
(4103,NULL,'Зеленяк Оксана',NULL,'2019-07-29',NULL,380968983495,NULL,0,NULL,0,'','0'),
(4104,NULL,'Бажанська Віка',NULL,'2019-07-29',NULL,380688631626,NULL,0,NULL,0,'','0'),
(4105,NULL,'Музичка Андрій',NULL,'2019-07-30',NULL,380976892765,NULL,0,NULL,0,'','0'),
(4106,NULL,'Магировська Наталя',NULL,'2019-07-30',NULL,380964255902,NULL,0,NULL,0,'','0'),
(4107,NULL,'Гнатюк Аліна',NULL,'2019-07-31',NULL,380961985210,NULL,0,NULL,0,'','0'),
(4108,NULL,'Скрипка Марія',NULL,'2019-07-31',NULL,380960407727,NULL,0,NULL,0,'','0'),
(4109,NULL,'Руда галя ',NULL,'2019-07-31',NULL,380979684058,NULL,0,NULL,0,'','0'),
(4110,NULL,'Яремків Леся',NULL,'2019-07-31',NULL,380936353732,NULL,0,NULL,0,'','0'),
(4111,NULL,'Микитин Соломія',NULL,'2019-07-31',NULL,380672812149,NULL,0,NULL,0,'','0'),
(4112,NULL,'Собчишин Світлана',NULL,'2019-08-01',NULL,380986304392,NULL,0,NULL,0,'','0'),
(4113,NULL,'Данюк Наталя',NULL,'2019-08-01',NULL,380680093533,NULL,0,NULL,0,'','0'),
(4114,NULL,'Кучерява Христина',NULL,'2019-08-01',NULL,380951364049,NULL,0,NULL,0,'','0'),
(4115,NULL,'Кузільна Юля',NULL,NULL,NULL,380632890612,NULL,0,NULL,0,'','0'),
(4116,NULL,'Овод Христина',NULL,'2019-08-02',NULL,380678680802,NULL,0,NULL,0,'','0'),
(4117,NULL,'Нагірна Марія',NULL,'2019-08-03',NULL,380681272463,NULL,0,NULL,0,'','0'),
(4118,NULL,'Струтинська Наталя',NULL,'2019-08-03',NULL,380680245540,NULL,0,NULL,0,'','0'),
(4119,NULL,'Галанчук Олена',NULL,'2019-08-03',NULL,380687351439,NULL,0,NULL,0,'','0'),
(4120,NULL,'Безушко Оксана',NULL,'2019-08-03',NULL,380973845418,NULL,0,NULL,0,'','0'),
(4121,NULL,'Рогатин Світлана',NULL,'2019-08-03',NULL,380983465330,NULL,0,NULL,0,'','0'),
(4122,NULL,'Мацишин Оксана',NULL,'2019-08-05',NULL,380960002843,NULL,0,NULL,0,'','0'),
(4123,NULL,'Савіцька Сніжана',NULL,'2019-08-05',NULL,380630794959,NULL,0,NULL,0,'','0'),
(4124,NULL,'Мельничук Таня',NULL,'2019-08-05',NULL,380975546344,NULL,0,NULL,0,'','0'),
(4125,NULL,'Івасів Уляна',NULL,'2019-08-05',NULL,380673855068,NULL,0,NULL,0,'','0'),
(4126,NULL,'Осиф Таня',NULL,'2019-08-05',NULL,380957339316,NULL,0,NULL,0,'','0'),
(4127,NULL,'Пилипів маряна',NULL,'2019-08-05',NULL,380687031638,NULL,0,NULL,0,'','0'),
(4128,NULL,'Галабура Ірина',NULL,'2019-08-05',NULL,380665316796,NULL,0,NULL,0,'','0'),
(4129,NULL,'Чайковська Олена',NULL,'2019-08-06',NULL,380680847058,NULL,0,NULL,0,'','0'),
(4130,NULL,'Чайковська Анжела',NULL,'2019-08-06',NULL,380672753130,NULL,0,NULL,0,'','0'),
(4131,NULL,'Фургала Ірина',NULL,'2019-08-06',NULL,380965030554,NULL,0,NULL,0,'','0'),
(4132,NULL,'Бойчук Оля',NULL,'2019-08-06',NULL,380677015731,NULL,0,NULL,0,'','0'),
(4133,NULL,'Янч Альбіна',NULL,'2019-08-06',NULL,380968830492,NULL,0,NULL,1,'','0'),
(4134,NULL,'Осадчук Таня',NULL,'2019-08-06',NULL,380962753964,NULL,0,NULL,0,'','0'),
(4135,NULL,'Чернецька Любов',NULL,NULL,NULL,380682610979,NULL,0,NULL,0,'','0'),
(4136,NULL,'Моткалюк Таня',NULL,'2019-08-07',NULL,380971057318,NULL,0,NULL,0,'','0'),
(4137,NULL,'Рихлівська Іра',NULL,'2019-08-07',NULL,380963629018,NULL,0,NULL,0,'','0'),
(4138,NULL,'Мушинська Марія',NULL,'2019-08-07',NULL,380977899791,NULL,0,NULL,0,'','0'),
(4139,NULL,'Андрусишин Наталя',NULL,'2019-08-07',NULL,380673252744,NULL,0,NULL,0,'','0'),
(4140,NULL,'Гасяк Галина',NULL,NULL,NULL,380686475428,NULL,0,NULL,0,'','0'),
(4141,NULL,'Наконечна Уляна',NULL,'2019-08-08',NULL,380688470296,NULL,0,NULL,0,'','0'),
(4142,NULL,'Когут Марія ',NULL,'2019-08-08',NULL,380989123391,NULL,0,NULL,0,'','0'),
(4143,NULL,'блага наталя',NULL,'2019-08-08',NULL,380502976178,NULL,0,NULL,0,'','0'),
(4144,NULL,'Бігуляк Наталя',NULL,'2019-08-09',NULL,380681764247,NULL,0,NULL,0,'','0'),
(4145,NULL,'Опацька Юля',NULL,'2019-08-09',NULL,380966008104,NULL,0,NULL,0,'','0'),
(4146,NULL,'Кобильняк Аліна',NULL,'2019-08-09',NULL,380984868152,NULL,0,NULL,0,'','0'),
(4147,NULL,'Вейко Світлана',NULL,'2019-08-09',NULL,380680472907,NULL,0,NULL,2,'','0'),
(4148,NULL,'Голодрига Аліна',NULL,'2019-08-09',NULL,380989613396,NULL,0,NULL,0,'','0'),
(4149,NULL,'Суховій Маряна',NULL,'2019-08-10',NULL,380960605249,NULL,0,NULL,2,'','0'),
(4150,NULL,'Тимчасюк  Іванна',NULL,NULL,NULL,380971085409,NULL,0,NULL,2,'','0'),
(4151,NULL,'Сікора Уляна',NULL,'2019-08-11',NULL,380684348253,NULL,0,NULL,0,'','0'),
(4152,NULL,'Прокопів Наталя',NULL,'2019-08-12',NULL,380984056929,NULL,0,NULL,0,'','0'),
(4153,NULL,'Загарська Галина',NULL,'2019-08-12',NULL,380982533601,NULL,0,NULL,0,'','0'),
(4154,NULL,'Мендик Оля',NULL,'2019-08-13',NULL,380991687644,NULL,0,NULL,0,'','0'),
(4155,NULL,'Панченко Оксана',NULL,'2019-08-13',NULL,380663265448,NULL,0,NULL,1,'','0'),
(4156,NULL,'Бажер Христина',NULL,'2019-08-13',NULL,380685523114,NULL,0,NULL,0,'','0'),
(4157,NULL,'Прондюк Лєна',NULL,'2019-08-13',NULL,380979721429,NULL,0,NULL,0,'','0'),
(4158,NULL,'Горбач Оля',NULL,'2019-08-13',NULL,380954817209,NULL,0,NULL,0,'','0'),
(4159,NULL,'Шекульська Оля',NULL,'2019-08-14',NULL,380988813019,NULL,0,NULL,0,'','0'),
(4160,NULL,'Іонуца Світлана',NULL,'2019-08-14',NULL,380688381200,NULL,0,NULL,0,'','0'),
(4161,NULL,'Максимишин Надя',NULL,'2019-08-14',NULL,380985344045,NULL,0,NULL,0,'','0'),
(4162,NULL,'Прохорова Настя',NULL,'2019-08-14',NULL,380954885698,NULL,0,NULL,0,'','0'),
(4163,NULL,'Цепла Наталя',NULL,'2019-08-15',NULL,380970571921,NULL,0,NULL,1,'','0'),
(4164,NULL,'іскра діана',NULL,'2019-08-15',NULL,380682682452,NULL,0,NULL,0,'','0'),
(4165,NULL,'Ковальчук Люда',NULL,'2019-08-15',NULL,380971725169,NULL,0,NULL,0,'','0'),
(4166,NULL,'Урбан Наталя',NULL,'2019-08-16',NULL,380973415381,NULL,0,NULL,0,'','0'),
(4167,NULL,'Слонь Таня',NULL,'2019-08-16',NULL,380963912009,NULL,0,NULL,0,'','0'),
(4168,NULL,'Савельєва Таня',NULL,NULL,NULL,380666410754,NULL,0,NULL,0,'','0'),
(4169,NULL,'Пазин Іванна',NULL,'2019-08-16',NULL,380681154558,NULL,0,NULL,0,'','0'),
(4170,NULL,'Капунова Леся',NULL,'2019-08-16',NULL,380678764412,NULL,0,NULL,0,'','0'),
(4171,NULL,'Кравець Люба',NULL,'2019-08-17',NULL,380506712915,NULL,0,NULL,0,'','0'),
(4172,NULL,'Працьовита Маряна',NULL,'2019-08-17',NULL,380970019893,NULL,0,NULL,0,'','0'),
(4173,NULL,'Ткачук Катя',NULL,'2019-08-17',NULL,380682834421,NULL,0,NULL,0,'','0'),
(4174,NULL,'Біла Христина',NULL,'2019-08-17',NULL,380989053421,NULL,0,NULL,0,'','0'),
(4175,NULL,'Котик Юля',NULL,'2019-08-19',NULL,380939435422,NULL,0,NULL,0,'','0'),
(4176,NULL,'сендзюк наталя',NULL,'2019-08-19',NULL,380966376816,NULL,0,NULL,1,'','0'),
(4177,NULL,'Дерій Вікторія',NULL,'2019-08-20',NULL,380986746349,NULL,0,NULL,1,'','0'),
(4178,NULL,'Слободян Наталя',NULL,'2019-08-20',NULL,380681377405,NULL,0,NULL,0,'','0'),
(4179,NULL,'Капаць Галина',NULL,'2019-08-20',NULL,380971156034,NULL,0,NULL,0,'','0'),
(4180,NULL,'Барицька Ліда',NULL,'2019-08-20',NULL,380968752095,NULL,0,NULL,0,'','0'),
(4181,NULL,'Михайлюк Наталя',NULL,'2019-08-20',NULL,380686051944,NULL,0,NULL,0,'','0'),
(4182,NULL,'уситинова ірина',NULL,'2019-08-20',NULL,380987278086,NULL,0,NULL,0,'','0'),
(4183,NULL,'Гайдук Наталя',NULL,'2019-08-21',NULL,380685297793,NULL,0,NULL,0,'','0'),
(4184,NULL,'Стешин Андріана',NULL,'2019-08-21',NULL,380971809910,NULL,0,NULL,0,'','0'),
(4185,NULL,'Вівчарик Христина',NULL,'2019-08-21',NULL,380675859276,NULL,0,NULL,0,'','0'),
(4186,NULL,'Лищишин Оксана',NULL,'2019-08-21',NULL,380686649692,NULL,0,NULL,0,'','0'),
(4187,NULL,'Вусата Наталя',NULL,'2019-08-21',NULL,380980617875,NULL,0,NULL,0,'','0'),
(4188,NULL,'Куфель Софія',NULL,'2019-08-21',NULL,380935983611,NULL,0,NULL,0,'','0'),
(4189,NULL,'Рибчак Надія',NULL,'2019-08-21',NULL,380986513347,NULL,0,NULL,0,'','0'),
(4190,NULL,'Юрків Ярослава',NULL,'2019-08-21',NULL,380669493732,NULL,0,NULL,0,'','0'),
(4191,NULL,'Батрак Альона',NULL,'2019-08-22',NULL,380994473554,NULL,0,NULL,0,'','0'),
(4192,NULL,'Оробчук Ганна',NULL,'2019-08-22',NULL,380683070412,NULL,0,NULL,0,'','0'),
(4193,NULL,'Новакова Любов',NULL,'2019-08-22',NULL,380665611672,NULL,0,NULL,1,'','0'),
(4194,NULL,'Коланич Наталя',NULL,'2019-08-22',NULL,380509718753,NULL,0,NULL,0,'','0'),
(4195,NULL,'Склярська Таня',NULL,'2019-08-22',NULL,380966085192,NULL,0,NULL,0,'','0'),
(4196,NULL,'Білінська Наталя',NULL,'2019-08-23',NULL,380967585611,NULL,0,NULL,0,'','0'),
(4197,NULL,'Трач Уляна',NULL,'2019-08-23',NULL,380686460277,NULL,0,NULL,0,'','0'),
(4198,NULL,'Войтович Оля',NULL,'2019-08-23',NULL,380665649732,NULL,0,NULL,0,'','0'),
(4199,NULL,'Івасюк Маірія',NULL,'2019-08-26',NULL,380975380125,NULL,0,NULL,0,'','0'),
(4200,NULL,'Вербіцька Галина',NULL,'2019-08-26',NULL,380969937963,NULL,0,NULL,0,'','0'),
(4201,NULL,'Шестерина Іра',NULL,'2019-08-26',NULL,380988942814,NULL,0,NULL,0,'','0'),
(4202,NULL,'Мисюра Таня',NULL,'2019-08-26',NULL,380671678320,NULL,0,NULL,0,'','0'),
(4203,NULL,'Дядів Світлана',NULL,'2019-08-26',NULL,380982900542,NULL,0,NULL,0,'','0'),
(4204,NULL,'Огородник Віра',NULL,'2019-08-27',NULL,380978814389,NULL,0,NULL,0,'','0'),
(4205,NULL,'Опихана Галина',NULL,'2019-08-27',NULL,380979201249,NULL,0,NULL,0,'','0'),
(4206,NULL,'Сесак Маряна',NULL,'2019-08-27',NULL,380683459680,NULL,0,NULL,0,'','0'),
(4207,NULL,'Лешун Віка',NULL,'2019-08-27',NULL,380971474056,NULL,0,NULL,0,'','0'),
(4208,NULL,'Гоцай Наталя',NULL,'2019-08-27',NULL,380632616719,NULL,0,NULL,0,'','0'),
(4209,NULL,'Татарин Аня',NULL,'2019-08-27',NULL,380984946757,NULL,0,NULL,0,'','0'),
(4210,NULL,'Ковальчук Таня',NULL,'2019-08-27',NULL,380666559108,NULL,0,NULL,1,'','0'),
(4211,NULL,'Домик Оксана',NULL,'2019-08-28',NULL,380972292101,NULL,0,NULL,0,'','0'),
(4212,NULL,'Мазур ВІка',NULL,'2019-08-29',NULL,380963440602,NULL,0,NULL,1,'','0'),
(4213,NULL,'Бичко Наталя',NULL,'2019-08-29',NULL,380674954618,NULL,0,NULL,0,'','0'),
(4214,NULL,'Стасишин Ірина',NULL,'2019-08-29',NULL,380681604086,NULL,0,NULL,0,'','0'),
(4215,NULL,'Гут Наталя',NULL,'2019-08-30',NULL,380680171915,NULL,0,NULL,0,'','0'),
(4216,NULL,'мацишин Соломія ',NULL,'2019-08-30',NULL,380977941234,NULL,0,NULL,0,'','0'),
(4217,NULL,'Патроняк Марія',NULL,'2019-08-31',NULL,380967213534,NULL,0,NULL,0,'','0'),
(4218,NULL,'Стецюк Марія',NULL,'2019-08-31',NULL,380683083736,NULL,0,NULL,0,'','0'),
(4219,NULL,'Ткачук Таня',NULL,'2019-09-02',NULL,380968509584,NULL,0,NULL,0,'','0'),
(4220,NULL,'Запотічна Марія',NULL,'2019-09-02',NULL,380997471524,NULL,0,NULL,0,'','0'),
(4221,NULL,'мотрук наталя',NULL,'2019-09-02',NULL,380984772483,NULL,0,NULL,0,'','0'),
(4222,NULL,'хлібович ярина',NULL,'2019-09-02',NULL,380731193913,NULL,0,NULL,0,'','0'),
(4223,NULL,'Осадца Галина',NULL,'2019-09-02',NULL,380978754236,NULL,0,NULL,0,'','0'),
(4224,NULL,'Туранська Марія',NULL,'2019-09-03',NULL,380964815845,NULL,0,NULL,0,'','0'),
(4225,NULL,'Рогатинська Таня',NULL,'2019-09-03',NULL,380669651745,NULL,0,NULL,0,'','0'),
(4226,NULL,'Сеньків Олена',NULL,'2019-09-03',NULL,380680373568,NULL,0,NULL,0,'','0'),
(4227,NULL,'Лисейко Люба',NULL,'2019-09-03',NULL,380509162315,NULL,0,NULL,0,'','0'),
(4228,NULL,'Попадюк Віка',NULL,'2019-09-03',NULL,380977009096,NULL,0,NULL,0,'','0'),
(4229,NULL,'Паньків Оля',NULL,'2019-09-03',NULL,380684211848,NULL,0,NULL,0,'','0'),
(4230,NULL,'Мелимука Іра',NULL,'2019-09-03',NULL,380977914452,NULL,0,NULL,0,'','0'),
(4231,NULL,'Герчак Влада',NULL,'2019-09-03',NULL,380687911445,NULL,0,NULL,0,'','0'),
(4232,NULL,'Галанюк Іванна',NULL,'2019-09-03',NULL,380680886174,NULL,0,NULL,0,'','0'),
(4233,NULL,'Підсадна Леся',NULL,'2019-09-03',NULL,380989412252,NULL,0,NULL,0,'','0'),
(4234,NULL,'Греськів Христя',NULL,'2019-09-04',NULL,380994241042,NULL,0,NULL,0,'','0'),
(4235,NULL,'Андрієвська Уляна',NULL,'2019-09-04',NULL,380973501377,NULL,0,NULL,0,'','0'),
(4236,NULL,'Когут Сніжана',NULL,'2019-09-04',NULL,380979247956,NULL,0,NULL,0,'','0'),
(4237,NULL,'Когут Марія',NULL,'2019-09-05',NULL,380969938651,NULL,0,NULL,0,'','0'),
(4238,NULL,'Сулима Христина',NULL,'2019-09-05',NULL,380681759261,NULL,0,NULL,0,'','0'),
(4239,NULL,'Крушельник Богдана',NULL,'2019-09-05',NULL,380971503160,NULL,0,NULL,0,'','0'),
(4240,NULL,'Денис Настя',NULL,'2019-09-05',NULL,380994248200,NULL,0,NULL,0,'','0'),
(4241,NULL,'Котик Юля',NULL,'2019-09-05',NULL,380678467749,NULL,0,NULL,0,'','0'),
(4242,NULL,'Дутчак Світлана',NULL,'2019-09-05',NULL,380969035094,NULL,0,NULL,0,'','0'),
(4243,NULL,'Надя',NULL,'2019-09-05',NULL,380974831141,NULL,0,NULL,0,'','0'),
(4244,NULL,'лохматов сергій',NULL,'2019-09-06',NULL,380970645269,NULL,0,NULL,0,'','0'),
(4245,NULL,'Лесик Любов',NULL,'2019-09-06',NULL,380969792959,NULL,0,NULL,0,'','0'),
(4246,NULL,'Данилишин Наталя',NULL,'2019-09-06',NULL,380967258017,NULL,0,NULL,0,'','0'),
(4247,NULL,'савків андріана',NULL,'2019-09-06',NULL,380968685707,NULL,0,NULL,0,'','0'),
(4248,NULL,'Дутка Галина',NULL,'2019-09-06',NULL,380958292560,NULL,0,NULL,0,'','0'),
(4249,NULL,'Бережак Марія',NULL,'2019-09-07',NULL,380668371043,NULL,0,NULL,0,'','0'),
(4250,NULL,'Шимків Олеся',NULL,'2019-09-07',NULL,380950812905,NULL,0,NULL,0,'','0'),
(4251,NULL,'Полівчук Іра',NULL,'2019-09-09',NULL,380686242930,NULL,0,NULL,0,'','0'),
(4252,NULL,'Лисак Марія',NULL,'2019-09-09',NULL,380675730199,NULL,0,NULL,0,'','0'),
(4253,NULL,'Романюк Таня',NULL,'2019-09-09',NULL,380977803296,NULL,0,NULL,0,'','0'),
(4254,NULL,'Кирилюк Таня',NULL,'2019-09-09',NULL,380985210442,NULL,0,NULL,0,'','0'),
(4255,NULL,'Варганич Яна',NULL,'2019-09-09',NULL,380981095238,NULL,0,NULL,0,'','0'),
(4256,NULL,'Витвицька Таня',NULL,NULL,NULL,380963467875,NULL,0,NULL,0,'','0'),
(4257,NULL,'Бриндиш Іванка',NULL,'2019-09-09',NULL,380970967150,NULL,0,NULL,1,'','0'),
(4258,NULL,'Холявка Таня',NULL,'2019-09-10',NULL,380953876455,NULL,0,NULL,0,'','0'),
(4259,NULL,'Мелимука Олеся',NULL,'2019-09-10',NULL,380682524693,NULL,0,NULL,0,'','0'),
(4260,NULL,'Присяжна Аліна',NULL,'2019-09-10',NULL,380985276862,NULL,0,NULL,0,'','0'),
(4261,NULL,'Пахолків Вікторія',NULL,'2019-09-12',NULL,380979956168,NULL,0,NULL,0,'','0'),
(4262,NULL,'Лелик Оксана',NULL,NULL,NULL,380686413616,NULL,0,NULL,0,'','0'),
(4263,NULL,'швед ніна',NULL,'2019-09-12',NULL,380969784112,NULL,0,NULL,0,'','0'),
(4264,NULL,'Безпалько Соломія',NULL,'2019-09-12',NULL,380688598459,NULL,0,NULL,0,'','0'),
(4265,NULL,'Стешин Марія',NULL,NULL,NULL,380969278828,NULL,0,NULL,0,'','0'),
(4266,NULL,'Данилюк Ліля',NULL,'2019-09-13',NULL,380688427295,NULL,0,NULL,1,'','0'),
(4267,NULL,'Саврас Оля',NULL,'2019-09-13',NULL,380982405728,NULL,0,NULL,0,'','0'),
(4268,NULL,'Мендик Христина',NULL,'2019-09-13',NULL,380502947646,NULL,0,NULL,0,'','0'),
(4269,NULL,'Кобилюх Христина',NULL,NULL,NULL,380988167663,NULL,0,NULL,0,'','0'),
(4270,NULL,'Полівчук Оксана',NULL,'2019-09-13',NULL,380665171747,NULL,0,NULL,0,'','0'),
(4271,NULL,'Галяс Леся',NULL,'2019-09-13',NULL,380660463818,NULL,0,NULL,0,'','0'),
(4272,NULL,'Войцеховська Ірина',NULL,'2019-09-13',NULL,380981242755,NULL,0,NULL,0,'','0'),
(4273,NULL,'Прокіпчук Віталія ',NULL,'2019-09-15',NULL,380964514643,NULL,0,NULL,0,'','0'),
(4274,NULL,'Приймак Наталя',NULL,'2019-09-16',NULL,380685515699,NULL,0,NULL,0,'','0'),
(4275,NULL,'Владика Оксана',NULL,'2019-09-16',NULL,380989877365,NULL,0,NULL,0,'','0'),
(4276,NULL,'Подолянська марія',NULL,'2019-09-16',NULL,380685416640,NULL,0,NULL,0,'','0'),
(4277,NULL,'Предик Юля',NULL,'2019-09-16',NULL,380974249761,NULL,0,NULL,0,'','0'),
(4278,NULL,'Павлюк Настя',NULL,'2019-09-16',NULL,380974578310,NULL,0,NULL,0,'','0'),
(4279,NULL,'Малічовська Оля',NULL,'2019-09-17',NULL,380970892967,NULL,0,NULL,0,'','0'),
(4280,NULL,'Несвадьба Ліля',NULL,'2019-09-17',NULL,380973657716,NULL,0,NULL,0,'','0'),
(4281,NULL,'Лучка Ліля',NULL,'2019-09-17',NULL,380995620996,NULL,0,NULL,0,'','0'),
(4282,NULL,'Кобеля Оксана',NULL,'2019-09-17',NULL,380975474294,NULL,0,NULL,0,'','0'),
(4283,NULL,'Лесюк Іра',NULL,'2019-09-17',NULL,380671904542,NULL,0,NULL,0,'','0'),
(4284,NULL,'Юзишен Галина',NULL,'2019-09-17',NULL,380969170880,NULL,0,NULL,0,'','0'),
(4285,NULL,'Гупайло Петро',NULL,'2019-09-18',NULL,380680951569,NULL,0,NULL,0,'','0'),
(4286,NULL,'Дячок Таня',NULL,'2019-09-18',NULL,380676969070,NULL,0,NULL,1,'','0'),
(4287,NULL,'Зінюк Каріна',NULL,'2019-09-18',NULL,380677549002,NULL,0,NULL,0,'','0'),
(4288,NULL,'Караїм Уляна',NULL,NULL,NULL,380681660010,NULL,0,NULL,2,'','0'),
(4289,NULL,'Пятківська Надія',NULL,'2019-09-18',NULL,380685736551,NULL,0,NULL,0,'','0'),
(4290,NULL,'Гладюк Таня',NULL,'2019-09-18',NULL,380681760482,NULL,0,NULL,0,'','0'),
(4291,NULL,'Кучера Оля',NULL,'2019-09-18',NULL,380993460851,NULL,0,NULL,0,'','0'),
(4292,NULL,'Шевчук Марія',NULL,'2019-09-19',NULL,380979038353,NULL,0,NULL,0,'','0'),
(4293,NULL,'Ільків Олена',NULL,'2019-09-19',NULL,380978203151,NULL,0,NULL,0,'','0'),
(4294,NULL,'Павлюк Галина',NULL,'2019-09-19',NULL,380988394998,NULL,0,NULL,0,'','0'),
(4295,NULL,'Різник Катя',NULL,'2019-09-19',NULL,380969795006,NULL,0,NULL,0,'','0'),
(4296,NULL,'Миськів наталя',NULL,'2019-09-19',NULL,380961100689,NULL,0,NULL,0,'','0'),
(4297,NULL,'Корольчук Настя',NULL,'2019-09-19',NULL,380970521825,NULL,0,NULL,0,'','0'),
(4298,NULL,'Сульжук Настя',NULL,'2019-09-19',NULL,380960268073,NULL,0,NULL,0,'','0'),
(4299,NULL,'штогрин марія',NULL,'2019-09-20',NULL,380961343326,NULL,0,NULL,0,'','0'),
(4300,NULL,'Сень Юля',NULL,'2019-09-20',NULL,380680109350,NULL,0,NULL,0,'','0'),
(4301,NULL,'Кондак Христина',NULL,'2019-09-20',NULL,380972818232,NULL,0,NULL,0,'','0'),
(4302,NULL,'Дідик Руслана',NULL,'2019-09-20',NULL,380979853637,NULL,0,NULL,0,'','0'),
(4303,NULL,'Лапчук Зоряна',NULL,'2019-09-20',NULL,380678793318,NULL,0,NULL,0,'','0'),
(4304,NULL,'Варчак Надя',NULL,'2019-09-20',NULL,380966436294,NULL,0,NULL,0,'','0'),
(4305,NULL,'Лиса Зоряна',NULL,'2019-09-20',NULL,380678428256,NULL,0,NULL,0,'','0'),
(4306,NULL,'скрипник марія',NULL,'2019-09-21',NULL,380963079791,NULL,0,NULL,0,'','0'),
(4307,NULL,'Ганакова Валентина',NULL,'2019-09-21',NULL,380684381329,NULL,0,NULL,0,'','0'),
(4308,NULL,'Лопушняк Оксана',NULL,'2019-09-22',NULL,380689814092,NULL,0,NULL,0,'','0'),
(4309,NULL,'Гнатюк Юля',NULL,'2019-09-22',NULL,380981712919,NULL,0,NULL,0,'','0'),
(4310,NULL,'Король Наталя',NULL,'2019-09-23',NULL,380685871691,NULL,0,NULL,0,'','0'),
(4311,NULL,'дубина Олеся',NULL,NULL,NULL,380681054752,NULL,0,NULL,0,'','0'),
(4312,NULL,'Литінська Галина',NULL,'2019-09-23',NULL,380976105546,NULL,0,NULL,0,'','0'),
(4313,NULL,'Білецька Юля',NULL,'2019-09-23',NULL,380989752129,NULL,0,NULL,0,'','0'),
(4314,NULL,'Сметанюк Віка',NULL,'2019-09-23',NULL,380672725307,NULL,0,NULL,0,'','0'),
(4315,NULL,'Коршняк Галина',NULL,'2019-09-23',NULL,380973500604,NULL,0,NULL,0,'','0'),
(4316,NULL,'Бедьо Вікторія',NULL,'2019-09-24',NULL,380986475162,NULL,0,NULL,0,'','0'),
(4317,NULL,'іваськів олена',NULL,'2019-09-24',NULL,380980185514,NULL,0,NULL,0,'','0'),
(4318,NULL,'Сенків Марія',NULL,NULL,NULL,380983560408,NULL,0,NULL,0,'','0'),
(4319,NULL,'Вербіцька Наталя',NULL,'2019-09-24',NULL,380682384547,NULL,0,NULL,0,'','0'),
(4320,NULL,'Ласківська Василина',NULL,'2019-09-25',NULL,380984794143,NULL,0,NULL,0,'','0'),
(4321,NULL,'Остапович Надія',NULL,'2019-09-25',NULL,380973035035,NULL,0,NULL,0,'','0'),
(4322,NULL,'Мельничук Валентина',NULL,NULL,NULL,380961596308,NULL,0,NULL,0,'','0'),
(4323,NULL,'Бондар Христина',NULL,'2019-09-25',NULL,380682888088,NULL,0,NULL,0,'','0'),
(4324,NULL,'Голод Ялта',NULL,'2019-09-25',NULL,380972618715,NULL,0,NULL,0,'','0'),
(4325,NULL,'Семчишин Віталіна',NULL,'2019-09-25',NULL,380685860910,NULL,0,NULL,0,'','0'),
(4326,NULL,'Кузяк Оля',NULL,'2019-09-26',NULL,380971312958,NULL,0,NULL,1,'','0'),
(4327,NULL,'Німець Галя',NULL,'2019-09-26',NULL,380663533903,NULL,0,NULL,1,'','0'),
(4328,NULL,'Шпортак Уляна',NULL,'2019-09-26',NULL,380971170400,NULL,0,NULL,0,'','0'),
(4329,NULL,'Трифой Уляна',NULL,'2019-09-26',NULL,380680940450,NULL,0,NULL,0,'','0'),
(4330,NULL,'Томак Марія',NULL,'2019-09-27',NULL,380676392035,NULL,0,NULL,0,'','0'),
(4331,NULL,'Костюк Юля',NULL,'2019-09-27',NULL,380981185885,NULL,0,NULL,1,'','0'),
(4332,NULL,'Пивовар оля',NULL,'2019-09-27',NULL,380977291515,NULL,0,NULL,0,'','0'),
(4333,NULL,'Хамчук наталя',NULL,'2019-09-27',NULL,380950253561,NULL,0,NULL,0,'','0'),
(4334,NULL,'Карпович Юля',NULL,'2019-09-27',NULL,380639295166,NULL,0,NULL,0,'','0'),
(4335,NULL,'Шарам марія',NULL,'2019-09-28',NULL,380985779134,NULL,0,NULL,0,'','0'),
(4336,NULL,'Ганіщук Михайло ',NULL,'2019-09-28',NULL,380966671761,NULL,0,NULL,0,'','0'),
(4337,NULL,'Заводовська Алла',NULL,'2019-09-28',NULL,380676392047,NULL,0,NULL,0,'','0'),
(4338,NULL,'Дражньовська діана',NULL,'2019-09-30',NULL,380983107519,NULL,0,NULL,0,'','0'),
(4339,NULL,'Халявська Марія',NULL,'2019-09-30',NULL,380960270018,NULL,0,NULL,1,'','0'),
(4340,NULL,'Хорощак Софія ',NULL,NULL,NULL,380951046123,NULL,0,NULL,0,'','0'),
(4341,NULL,'Голуб Юля ',NULL,'2019-09-30',NULL,380979258386,NULL,0,NULL,0,'','0'),
(4342,NULL,'Федик Люба',NULL,'2019-10-01',NULL,380987943352,NULL,0,NULL,0,'','0'),
(4343,NULL,'Федик Ілона',NULL,'2019-10-02',NULL,380978559137,NULL,0,NULL,0,'','0'),
(4344,NULL,'наталя наша',NULL,'2019-10-02',NULL,380686088162,NULL,0,NULL,0,'','0'),
(4345,NULL,'Сидор Галина',NULL,'2019-10-03',NULL,380972051264,NULL,0,NULL,0,'','0'),
(4346,NULL,'Бегман ',NULL,'2019-10-03',NULL,NULL,NULL,0,NULL,0,'','0'),
(4347,NULL,'Дивоняк Марія',NULL,'2019-10-03',NULL,380971368221,NULL,0,NULL,0,'','0'),
(4348,NULL,'Ружанська Христина',NULL,NULL,NULL,380985435979,NULL,0,NULL,0,'','0'),
(4349,NULL,'Сович Іра',NULL,'2019-10-03',NULL,380978650946,NULL,0,NULL,0,'','0'),
(4350,NULL,'Рудяк Христина ',NULL,'2019-10-03',NULL,380969952847,NULL,0,NULL,0,'','0'),
(4351,NULL,'Калугіна Олена',NULL,'2019-10-04',NULL,380988620735,NULL,0,NULL,0,'','0'),
(4352,NULL,'Різник Леся',NULL,'2019-10-04',NULL,380682234421,NULL,0,NULL,0,'','0'),
(4353,NULL,'Сюзанна',NULL,'2019-10-04',NULL,380679292068,NULL,0,NULL,0,'','0'),
(4354,NULL,'Дмитришин Оля',NULL,'2019-10-04',NULL,380987492800,NULL,0,NULL,0,'','0'),
(4355,NULL,'личман надія',NULL,'2019-10-04',NULL,380503221649,NULL,0,NULL,0,'','0'),
(4356,NULL,'Слободян Таня',NULL,'2019-10-05',NULL,380965339254,NULL,0,NULL,0,'','0'),
(4357,NULL,'Товпига Любов ',NULL,'2019-10-06',NULL,380681128390,NULL,0,NULL,0,'','0'),
(4358,NULL,'Суща Соломія ',NULL,'2019-10-06',NULL,380960062870,NULL,0,NULL,0,'','0'),
(4359,NULL,'Нагурська Маряна',NULL,'2019-10-07',NULL,380979093086,NULL,0,NULL,0,'','0'),
(4360,NULL,'Золота  Марія',NULL,'2019-10-07',NULL,380680151836,NULL,0,NULL,0,'','0'),
(4361,NULL,'Навроцька Лейла',NULL,'2019-10-07',NULL,380977121785,NULL,0,NULL,0,'','0'),
(4362,NULL,'Овод Наталя',NULL,'2019-10-07',NULL,380679831126,NULL,0,NULL,0,'','0'),
(4363,NULL,'Горяча Оксана',NULL,'2019-10-07',NULL,380680117238,NULL,0,NULL,0,'','0'),
(4364,NULL,'Гуцул Іванка',NULL,'2019-10-07',NULL,380965262388,NULL,0,NULL,0,'','0'),
(4365,NULL,'Гаврон Оксана',NULL,'2019-10-07',NULL,380671078116,NULL,0,NULL,0,'','0'),
(4366,NULL,'Шевчук Наталя',NULL,'2019-10-08',NULL,380976263819,NULL,0,NULL,0,'','0'),
(4367,NULL,'Томашевська марія',NULL,'2019-10-08',NULL,380982419883,NULL,0,NULL,0,'','0'),
(4368,NULL,'павшок світлана',NULL,'2019-10-08',NULL,380962571606,NULL,0,NULL,0,'','0'),
(4369,NULL,'Коновалова Лена',NULL,NULL,NULL,380675467326,NULL,0,NULL,0,'','0'),
(4370,NULL,'Слонь Христина',NULL,'2019-10-08',NULL,380968114849,NULL,0,NULL,1,'','0'),
(4371,NULL,'Пуляк Христина',NULL,'2019-10-08',NULL,380976045169,NULL,0,NULL,0,'','0'),
(4372,NULL,'Павліка віка',NULL,NULL,NULL,380980294863,NULL,0,NULL,1,'','0'),
(4373,NULL,'Біла Оля',NULL,'2019-10-08',NULL,380673921507,NULL,0,NULL,0,'','0'),
(4374,NULL,'Гумерова Ельвіра',NULL,'2019-10-09',NULL,380980523952,NULL,0,NULL,0,'','0'),
(4375,NULL,'Баран Аліна',NULL,'2019-10-09',NULL,380962319008,NULL,0,NULL,0,'','0'),
(4376,NULL,'Гриців Наталя',NULL,'2019-10-09',NULL,380984158568,NULL,0,NULL,0,'','0'),
(4377,NULL,'Підкович Христина ',NULL,'2019-10-10',NULL,380689355060,NULL,0,NULL,0,'','0'),
(4378,NULL,'Багрий Надя',NULL,'2019-10-10',NULL,380982384781,NULL,0,NULL,0,'','0'),
(4379,NULL,'Банчишин Зоряна',NULL,'2019-10-10',NULL,380686497988,NULL,0,NULL,0,'','0'),
(4380,NULL,'Архіпович Іванна ',NULL,'2019-10-10',NULL,380689814505,NULL,0,NULL,0,'','0'),
(4381,NULL,'Семковська Марія ',NULL,'2019-10-10',NULL,380971225061,NULL,0,NULL,0,'','0'),
(4382,NULL,'Луків Іванна',NULL,'2019-10-11',NULL,380676714233,NULL,0,NULL,0,'','0'),
(4383,NULL,'Надвернюк Христина',NULL,'2019-10-11',NULL,380972314702,NULL,0,NULL,0,'','0'),
(4384,NULL,'Трач Марія',NULL,'2019-10-11',NULL,380989606550,NULL,0,NULL,0,'','0'),
(4385,NULL,'Матвієшин Олеся',NULL,'2019-10-11',NULL,380987490249,NULL,0,NULL,0,'','0'),
(4386,NULL,'Годована Оля',NULL,'2019-10-12',NULL,380978032485,NULL,0,NULL,1,'','0'),
(4387,NULL,'Шмігулець Ірина',NULL,'2019-10-12',NULL,380966905021,NULL,0,NULL,0,'','0'),
(4388,NULL,'Станько Галина',NULL,'2019-10-13',NULL,380974153789,NULL,0,NULL,0,'','0'),
(4389,NULL,'Кватирук Ання',NULL,'2019-10-14',NULL,380983076429,NULL,0,NULL,0,'','0'),
(4390,NULL,'Огородник Маргарита',NULL,'2019-10-14',NULL,380965475928,NULL,0,NULL,0,'','0'),
(4391,NULL,'Савчук Роман',NULL,NULL,NULL,380969435786,NULL,0,NULL,0,'','0'),
(4392,NULL,'Богачик Оля',NULL,'2019-10-15',NULL,380970554260,NULL,0,NULL,0,'','0'),
(4393,NULL,'Солтисяк Марія',NULL,'2019-10-15',NULL,380986168246,NULL,0,NULL,0,'','0'),
(4394,NULL,'Чубата  Оля',NULL,'2019-10-15',NULL,380680587880,NULL,0,NULL,0,'','0'),
(4395,NULL,'Богоніс Оксана',NULL,'2019-10-16',NULL,380966929957,NULL,0,NULL,0,'','0'),
(4396,NULL,'Ільчук Наталя',NULL,'2019-10-16',NULL,380680946627,NULL,0,NULL,0,'','0'),
(4397,NULL,'Хельмут Інна',NULL,'2019-10-16',NULL,380980130128,NULL,0,NULL,0,'','0'),
(4398,NULL,'Матвіїшин Іра',NULL,'2019-10-16',NULL,380680567220,NULL,0,NULL,0,'','0'),
(4399,NULL,'Білик Марія ',NULL,'2019-10-16',NULL,380985265030,NULL,0,NULL,0,'','0'),
(4400,NULL,'Ярема Зоряна',NULL,'2019-10-17',NULL,380985452912,NULL,0,NULL,2,'','0'),
(4401,NULL,'Пожарнюк Наталя',NULL,'2019-10-17',NULL,380957680971,NULL,0,NULL,0,'','0'),
(4402,NULL,'Заболотна Світлана',NULL,'2019-10-18',NULL,380932531501,NULL,0,NULL,0,'','0'),
(4403,NULL,'Блаженко Юля',NULL,'2019-10-18',NULL,380987319813,NULL,0,NULL,0,'','0'),
(4404,NULL,'Мазуренко Іра',NULL,'2019-10-18',NULL,380676736667,NULL,0,NULL,1,'','0'),
(4405,NULL,'Карпович Оля',NULL,'2019-10-19',NULL,380989449122,NULL,0,NULL,0,'','0'),
(4406,NULL,'Скарлош Юля',NULL,'2019-10-19',NULL,380967881046,NULL,0,NULL,0,'','0'),
(4407,NULL,'Кирилів Оксана',NULL,'2019-10-21',NULL,380986475304,NULL,0,NULL,0,'','0'),
(4408,NULL,'Бойчук Зоряна',NULL,'2019-10-21',NULL,380986566551,NULL,0,NULL,0,'','0'),
(4409,NULL,'Гіріч Юля',NULL,'2019-10-21',NULL,380993250507,NULL,0,NULL,0,'','0'),
(4410,NULL,'Нога Ларіса',NULL,NULL,NULL,380971247290,NULL,0,NULL,0,'','0'),
(4411,NULL,'Окіпна Зоряна',NULL,'2019-10-21',NULL,380500153733,NULL,0,NULL,0,'','0'),
(4412,NULL,'олеся король',NULL,'2019-10-21',NULL,380675907895,NULL,0,NULL,0,'','0'),
(4413,NULL,'Федорик Марія',NULL,'2019-10-22',NULL,380977126229,NULL,0,NULL,0,'','0'),
(4414,NULL,'Мальків Таня',NULL,'2019-10-22',NULL,380971313866,NULL,0,NULL,0,'','0'),
(4415,NULL,'Анастасія',NULL,'2019-10-22',NULL,380986000755,NULL,0,NULL,0,'','0'),
(4416,NULL,'Ружило Марія',NULL,NULL,NULL,380978890744,NULL,0,NULL,0,'','0'),
(4417,NULL,'Вишневська Іра',NULL,'2019-10-22',NULL,380684277876,NULL,0,NULL,0,'','0'),
(4418,NULL,'Панькевич Надя ',NULL,'2019-10-22',NULL,380982983143,NULL,0,NULL,0,'','0'),
(4419,NULL,'Воціховська Іра',NULL,'2019-10-23',NULL,380667905098,NULL,0,NULL,0,'','0'),
(4420,NULL,'Щегельська Марія',NULL,'2019-10-23',NULL,380501907487,NULL,0,NULL,0,'','0'),
(4421,NULL,'Маціборко Зоряна',NULL,'2019-10-23',NULL,380974416007,NULL,0,NULL,1,'','0'),
(4422,NULL,'Ковпак Юля',NULL,NULL,NULL,380682384481,NULL,0,NULL,0,'','0'),
(4423,NULL,'Федорчук Соломія',NULL,'2019-10-24',NULL,380964212430,NULL,0,NULL,0,'','0'),
(4424,NULL,'Окіпна Наталя',NULL,'2019-10-25',NULL,380683844427,NULL,0,NULL,0,'','0'),
(4425,NULL,'Війтишин оля',NULL,'2019-10-25',NULL,380966478104,NULL,0,NULL,0,'','0'),
(4426,NULL,'Василишин настя',NULL,'2019-10-25',NULL,380688213592,NULL,0,NULL,0,'','0'),
(4427,NULL,'Строцень Олександра',NULL,'2019-10-26',NULL,380966500511,NULL,0,NULL,0,'','0'),
(4428,NULL,'Ватраль Іра',NULL,'2019-10-26',NULL,380968520166,NULL,0,NULL,0,'','0'),
(4429,NULL,'Сокальська Юлія',NULL,'2019-10-26',NULL,380686722048,NULL,0,NULL,0,'','0'),
(4430,NULL,'Федорців Наталя',NULL,'2019-10-26',NULL,380682466521,NULL,0,NULL,0,'','0'),
(4431,NULL,'Бородій Леся',NULL,'2019-10-26',NULL,380982838101,NULL,0,NULL,1,'','0'),
(4432,NULL,'Деренівська Аліна ',NULL,'2019-10-26',NULL,380669300216,NULL,0,NULL,0,'','0'),
(4433,NULL,'Федорів Володимир',NULL,'2019-10-29',NULL,380674557684,NULL,0,NULL,0,'','0'),
(4434,NULL,'Колодій Оля',NULL,'2019-10-29',NULL,380686712509,NULL,0,NULL,2,'','0'),
(4435,NULL,'Кузик Оксана',NULL,'2019-10-29',NULL,380962420723,NULL,0,NULL,0,'','0'),
(4436,NULL,'Безпалько Марія',NULL,'2019-10-29',NULL,380971176432,NULL,0,NULL,0,'','0'),
(4437,NULL,'Чорна Настя',NULL,'2019-10-29',NULL,380680512405,NULL,0,NULL,0,'','0'),
(4438,NULL,'Савка Таня',NULL,'2019-10-30',NULL,380689812097,NULL,0,NULL,0,'','0'),
(4439,NULL,'Батрин Марія',NULL,'2019-10-30',NULL,380974158373,NULL,0,NULL,0,'','0'),
(4440,NULL,'Горобець Леся',NULL,'2019-10-30',NULL,380974092192,NULL,0,NULL,0,'','0'),
(4441,NULL,'Козій марія',NULL,'2019-10-31',NULL,380679842751,NULL,0,NULL,0,'','0'),
(4442,NULL,'Чорній Іра',NULL,'2019-10-31',NULL,380986322941,NULL,0,NULL,0,'','0'),
(4443,NULL,'Вережак Марія',NULL,'2019-10-31',NULL,380964706922,NULL,0,NULL,2,'','0'),
(4444,NULL,'Сагайдак Наталя',NULL,'2019-10-31',NULL,380987968935,NULL,0,NULL,0,'','0'),
(4445,NULL,'Марусяк Іванна',NULL,'2019-10-31',NULL,380680541364,NULL,0,NULL,0,'','0'),
(4446,NULL,'Деревянчук Христина',NULL,'2019-10-31',NULL,380685836326,NULL,0,NULL,1,'','0'),
(4447,NULL,'Стрілецька Діана',NULL,'2019-10-31',NULL,380686413115,NULL,0,NULL,1,'','0'),
(4448,NULL,'Малічевська Мар’яна ',NULL,'2019-10-31',NULL,380960401972,NULL,0,NULL,0,'','0'),
(4449,NULL,'Дідух Іванка',NULL,'2019-10-31',NULL,380502019931,NULL,0,NULL,0,'','0'),
(4450,NULL,'Дутка Марія',NULL,'2019-11-01',NULL,380984758141,NULL,0,NULL,0,'','0'),
(4451,NULL,'Конет Таня',NULL,'2019-11-01',NULL,380995404638,NULL,0,NULL,0,'','0'),
(4452,NULL,'Гевко Алла',NULL,'2019-11-02',NULL,380987400199,NULL,0,NULL,0,'','0'),
(4453,NULL,'Крамарчук Андріана',NULL,'2019-11-04',NULL,380978425876,NULL,0,NULL,0,'','0'),
(4454,NULL,'Міхна Софія',NULL,'2019-11-04',NULL,380973375145,NULL,0,NULL,0,'','0'),
(4455,NULL,'Білик Роксолана ',NULL,'2019-11-04',NULL,380682466762,NULL,0,NULL,0,'','0'),
(4456,NULL,'іра наша',NULL,'2019-11-05',NULL,NULL,NULL,0,NULL,0,'','0'),
(4457,NULL,'Гондз Христина ',NULL,'2019-11-05',NULL,380995134150,NULL,0,NULL,1,'','0'),
(4458,NULL,'Романюк Юля',NULL,'2019-11-05',NULL,380989964476,NULL,0,NULL,0,'','0'),
(4459,NULL,'Дуда Марія ',NULL,'2019-11-06',NULL,380931369727,NULL,0,NULL,0,'','0'),
(4460,NULL,'Гайдук Оля',NULL,'2019-11-07',NULL,380966848082,NULL,0,NULL,0,'','0'),
(4461,NULL,'герилюк Аліна',NULL,NULL,NULL,380677073779,NULL,0,NULL,0,'','0'),
(4462,NULL,'Стефанів Таня',NULL,'2019-11-07',NULL,380685508217,NULL,0,NULL,0,'','0'),
(4463,NULL,'Коцур Таня',NULL,'2019-11-08',NULL,380988651386,NULL,0,NULL,0,'','0'),
(4464,NULL,'Клевчук Юлія',NULL,'2019-11-09',NULL,380681132705,NULL,0,NULL,0,'','0'),
(4465,NULL,'Нізьо Ангеліна',NULL,'2019-11-10',NULL,380961862877,NULL,0,NULL,0,'','0'),
(4466,NULL,'Снігур Любов ',NULL,'2019-11-11',NULL,380961308904,NULL,0,NULL,0,'','0'),
(4467,NULL,'Казюк Надя',NULL,'2019-11-11',NULL,380977098571,NULL,0,NULL,0,'','0'),
(4468,NULL,'Яковлюк Марія',NULL,'2019-11-11',NULL,380954440726,NULL,0,NULL,0,'','0'),
(4469,NULL,'Марчук Наталя',NULL,'2019-11-12',NULL,380964210860,NULL,0,NULL,0,'','0'),
(4470,NULL,'Єленчук Наталя',NULL,'2019-11-13',NULL,380680463242,NULL,0,NULL,0,'','0'),
(4471,NULL,'Бачинська Марія',NULL,'2019-11-13',NULL,380972937265,NULL,0,NULL,0,'','0'),
(4472,NULL,'Бойко Зінаїда',NULL,'2019-11-13',NULL,380672616208,NULL,0,NULL,0,'','0'),
(4473,NULL,'Подолянська Галина',NULL,NULL,NULL,380960506206,NULL,0,NULL,0,'','0'),
(4474,NULL,'Шикоряк Анна',NULL,'2019-11-13',NULL,380971340325,NULL,0,NULL,0,'','0'),
(4475,NULL,'Світановська марія',NULL,NULL,NULL,380689471898,NULL,0,NULL,0,'','0'),
(4476,NULL,'гевко марія',NULL,'2019-11-14',NULL,380684260887,NULL,0,NULL,0,'','0'),
(4477,NULL,'Мацієвська Юля',NULL,'2019-11-15',NULL,380967711015,NULL,0,NULL,0,'','0'),
(4478,NULL,'Гаврилюк Таня',NULL,'2019-11-15',NULL,380971519324,NULL,0,NULL,0,'','0'),
(4479,NULL,'Семенчук Уляна',NULL,'2019-11-15',NULL,380685367325,NULL,0,NULL,0,'','0'),
(4480,NULL,'Винничин христя',NULL,NULL,NULL,380636577154,NULL,0,NULL,0,'','0'),
(4481,NULL,'Олещук Павліна',NULL,'2019-11-15',NULL,380501504612,NULL,0,NULL,0,'','0'),
(4482,NULL,'коцюба ольга',NULL,'2019-11-15',NULL,380957203944,NULL,0,NULL,0,'','0'),
(4483,NULL,'Бартків Уляна',NULL,'2019-11-15',NULL,380987224504,NULL,0,NULL,0,'','0'),
(4484,NULL,'Припка леся',NULL,'2019-11-16',NULL,380680208031,NULL,0,NULL,1,'','0'),
(4485,NULL,'Середа діана',NULL,'2019-11-16',NULL,380686708376,NULL,0,NULL,0,'','0'),
(4486,NULL,'Середа наталя',NULL,'2019-11-16',NULL,380961314578,NULL,0,NULL,0,'','0'),
(4487,NULL,'Безпалько оксана',NULL,'2019-11-16',NULL,380984298290,NULL,0,NULL,0,'','0'),
(4488,NULL,'Коваль Аня',NULL,'2019-11-17',NULL,380982159707,NULL,0,NULL,0,'','0'),
(4489,NULL,'Миронюк Олеся',NULL,'2019-11-17',NULL,380688461355,NULL,0,NULL,0,'','0'),
(4490,NULL,'Гудь Аліна ',NULL,'2019-11-17',NULL,380982190677,NULL,0,NULL,0,'','0'),
(4491,NULL,'Провальна Наталя',NULL,'2019-11-18',NULL,380963982338,NULL,0,NULL,0,'','0'),
(4492,NULL,'Мачужак Дана',NULL,'2019-11-18',NULL,380969816109,NULL,0,NULL,0,'','0'),
(4493,NULL,'Савчук світлана',NULL,'2019-11-19',NULL,380967468039,NULL,0,NULL,0,'','0'),
(4494,NULL,'Мала Юля',NULL,'2019-11-19',NULL,380982290904,NULL,0,NULL,0,'','0'),
(4495,NULL,'Пастушак Наталя',NULL,'2019-11-20',NULL,380989877296,NULL,0,NULL,0,'','0'),
(4496,NULL,'Война Галина',NULL,'2019-11-20',NULL,380686242920,NULL,0,NULL,0,'','0'),
(4497,NULL,'Юхим Юля',NULL,'2019-11-20',NULL,380971355122,NULL,0,NULL,2,'','0'),
(4498,NULL,'Бендзар Оля ',NULL,'2019-11-21',NULL,380963449859,NULL,0,NULL,0,'','0'),
(4499,NULL,'Воробець Руслана',NULL,'2019-11-21',NULL,380977112609,NULL,0,NULL,0,'','0'),
(4500,NULL,'Фрікас Маряна ',NULL,'2019-11-22',NULL,380677181561,NULL,0,NULL,1,'','0');

INSERT INTO `kontragentu` VALUES 
(4501,NULL,'Тимофій маряна',NULL,'2019-11-22',NULL,380678680648,NULL,0,NULL,2,'','0'),
(4502,NULL,'Степанчук Наталя',NULL,NULL,NULL,380965552853,NULL,0,NULL,0,'','0'),
(4503,NULL,'Пархоменко Даша',NULL,NULL,NULL,380685918989,NULL,0,NULL,0,'','0'),
(4504,NULL,'Борсукова Вікторія',NULL,'2019-11-23',NULL,380639482561,NULL,0,NULL,0,'','0'),
(4505,NULL,'Скора Іванна',NULL,'2019-11-24',NULL,380984233611,NULL,0,NULL,0,'','0'),
(4506,NULL,'Сапіщук Іванна',NULL,'2019-11-24',NULL,380986177970,NULL,0,NULL,0,'','0'),
(4507,NULL,'Лукинів Уляна',NULL,'2019-11-25',NULL,380968341638,NULL,0,NULL,0,'','0'),
(4508,NULL,'Гаєвська тома',NULL,'2019-11-25',NULL,380689697800,NULL,0,NULL,4,'','0'),
(4509,NULL,'Стахів Аліна',NULL,'2019-11-25',NULL,380680575256,NULL,0,NULL,0,'','0'),
(4510,NULL,'Ратушняк Наталя',NULL,'2019-11-25',NULL,380963278125,NULL,0,NULL,0,'','0'),
(4511,NULL,'Гуць Інна',NULL,'2019-11-26',NULL,380973715151,NULL,0,NULL,0,'','0'),
(4512,NULL,'Перців Сергій',NULL,'2019-11-26',NULL,380989235358,NULL,0,NULL,0,'','0'),
(4513,NULL,'Зміяк Марія ',NULL,NULL,NULL,380982191308,NULL,0,NULL,1,'','1'),
(4514,NULL,'Слободян Іванна',NULL,'2019-11-26',NULL,380976682882,NULL,0,NULL,0,'','0'),
(4515,NULL,'Грицьо Марія',NULL,'2019-11-26',NULL,380971956440,NULL,0,NULL,0,'','0'),
(4516,NULL,'Дутчак Іра',NULL,'2019-11-26',NULL,380977381117,NULL,0,NULL,0,'','0'),
(4517,NULL,'Слободян Валентина',NULL,'2019-11-26',NULL,380678550856,NULL,0,NULL,0,'','0'),
(4518,NULL,'крошкіна іра',NULL,'2019-11-26',NULL,380985717298,NULL,0,NULL,0,'','0'),
(4519,NULL,'Нагирняк Таня',NULL,'2019-11-26',NULL,380954943604,NULL,0,NULL,0,'','0'),
(4520,NULL,'Коржак Каріна',NULL,'2019-11-26',NULL,380971698968,NULL,0,NULL,0,'','0'),
(4521,NULL,'Перута Валентина',NULL,'2019-11-26',NULL,380984044217,NULL,0,NULL,0,'','0'),
(4522,NULL,'Фундитус Настя',NULL,'2019-11-27',NULL,380506728837,NULL,0,NULL,0,'','0'),
(4523,NULL,'Гургач Галина',NULL,'2019-11-27',NULL,380967397471,NULL,0,NULL,0,'','0'),
(4524,NULL,'Рогатинська Люда',NULL,'2019-11-27',NULL,380986012880,NULL,0,NULL,0,'','0'),
(4525,NULL,'Король Ліля',NULL,'2019-11-27',NULL,380960537165,NULL,0,NULL,0,'','0'),
(4526,NULL,'Павлина Марія',NULL,'2019-11-27',NULL,380666743900,NULL,0,NULL,0,'','0'),
(4527,NULL,'Онищук Діана',NULL,'2019-11-27',NULL,380961464892,NULL,0,NULL,0,'','0'),
(4528,NULL,'Король Вікторія',NULL,'2019-11-27',NULL,380956926380,NULL,0,NULL,0,'','0'),
(4529,NULL,'Король Ліля',NULL,'2019-11-27',NULL,380505740924,NULL,0,NULL,0,'','0'),
(4530,NULL,'Король Анастасія',NULL,'2019-11-27',NULL,380953981267,NULL,0,NULL,0,'','0'),
(4531,NULL,'Негрей Діана',NULL,'2019-11-28',NULL,380976804356,NULL,0,NULL,0,'','0'),
(4532,NULL,'Оводяк Христина',NULL,'2019-11-28',NULL,380675012514,NULL,0,NULL,0,'','0'),
(4533,NULL,'Чесель Марія',NULL,'2019-11-29',NULL,380967658526,NULL,0,NULL,0,'','0'),
(4534,NULL,'Антошків Христина',NULL,'2019-11-29',NULL,380983761461,NULL,0,NULL,0,'','0'),
(4535,NULL,'Совяк Оксана',NULL,'2019-11-30',NULL,380963576935,NULL,0,NULL,0,'','0'),
(4536,NULL,'Політаєва Таня',NULL,'2019-11-30',NULL,380688630633,NULL,0,NULL,0,'','0'),
(4537,NULL,'Бариська Христина',NULL,'2019-12-02',NULL,380966642103,NULL,0,NULL,0,'','0'),
(4538,NULL,'Стефанюк Віка ',NULL,'2019-12-02',NULL,380984158472,NULL,0,NULL,0,'','0'),
(4539,NULL,'Риндич Настя ',NULL,'2019-12-02',NULL,380668955940,NULL,0,NULL,0,'','0'),
(4540,NULL,'Овод Христина',NULL,'2019-12-03',NULL,380976819621,NULL,0,NULL,0,'','0'),
(4541,NULL,'ониськів Віка',NULL,'2019-12-03',NULL,380682785356,NULL,0,NULL,0,'','0'),
(4542,NULL,'Ковцун Каріна ',NULL,'2019-12-03',NULL,380966701680,NULL,0,NULL,0,'','0'),
(4543,NULL,'Василюк Христина',NULL,'2019-12-04',NULL,380686565943,NULL,0,NULL,0,'','0'),
(4544,NULL,'Василюк Уляна',NULL,'2019-12-04',NULL,380686299030,NULL,0,NULL,0,'','0'),
(4545,NULL,'Захарчук таня',NULL,'2019-12-04',NULL,380982901258,NULL,0,NULL,0,'','0'),
(4546,NULL,'Коля',NULL,'2019-12-04',NULL,380978251064,NULL,0,NULL,0,'','0'),
(4547,NULL,'горбач юля',NULL,'2019-12-04',NULL,380686627829,NULL,0,NULL,0,'','0'),
(4548,NULL,'Федів надя',NULL,'2019-12-04',NULL,380686636101,NULL,0,NULL,0,'','0'),
(4549,NULL,'Гладій Олександра',NULL,'2019-12-04',NULL,380962757336,NULL,0,NULL,0,'','0'),
(4550,NULL,'Глинянська Наталя',NULL,'2019-12-05',NULL,380963447504,NULL,0,NULL,1,'','0'),
(4551,NULL,'Мамалига Іра',NULL,'2019-12-05',NULL,380688341652,NULL,0,NULL,0,'','0'),
(4552,NULL,'Грицько Олеся',NULL,'2019-12-05',NULL,380982175184,NULL,0,NULL,0,'','0'),
(4553,NULL,'тимофтей оксана',NULL,'2019-12-05',NULL,380684210321,NULL,0,NULL,0,'','0'),
(4554,NULL,'Голоднюк Марія',NULL,'2019-12-06',NULL,380978515237,NULL,0,NULL,0,'','0'),
(4555,NULL,'галич альона',NULL,'2019-12-06',NULL,380981155216,NULL,0,NULL,0,'','0'),
(4556,NULL,'Каськів Таня',NULL,'2019-12-06',NULL,380680171901,NULL,0,NULL,0,'','0'),
(4557,NULL,'чубка Галина',NULL,'2019-12-06',NULL,380988764090,NULL,0,NULL,0,'','0'),
(4558,NULL,'Паперняк Софія',NULL,'2019-12-07',NULL,380669932668,NULL,0,NULL,0,'','0'),
(4559,NULL,'Пласконь Леся',NULL,'2019-12-07',NULL,380686633803,NULL,0,NULL,0,'','0'),
(4560,NULL,'Покощан Христина',NULL,'2019-12-07',NULL,380977020650,NULL,0,NULL,0,'','0'),
(4561,NULL,'Васильковска Оля',NULL,'2019-12-07',NULL,380967842610,NULL,0,NULL,0,'','0'),
(4562,NULL,'Гула Вікторія',NULL,'2019-12-08',NULL,380991572372,NULL,0,NULL,0,'','0'),
(4563,NULL,'Макарова Аліна',NULL,'2019-12-08',NULL,380964319384,NULL,0,NULL,0,'','0'),
(4564,NULL,'Ластівка Галя',NULL,'2019-12-09',NULL,380687066766,NULL,0,NULL,0,'','0'),
(4565,NULL,'Наконечна Наталя',NULL,'2019-12-09',NULL,380686497561,NULL,0,NULL,0,'','0'),
(4566,NULL,'Наконечна Діана',NULL,'2019-12-09',NULL,380971629613,NULL,0,NULL,0,'','0'),
(4567,NULL,'Карпінська Таня',NULL,NULL,NULL,380979483112,NULL,0,NULL,0,'','0'),
(4568,NULL,'Федосюк Катерина',NULL,'2019-12-09',NULL,380688678870,NULL,0,NULL,0,'','0'),
(4569,NULL,'Грабець Інна',NULL,'2019-12-10',NULL,380986600379,NULL,0,NULL,0,'','0'),
(4570,NULL,'Кульчицька Люба',NULL,'2019-12-10',NULL,380988067317,NULL,0,NULL,0,'','0'),
(4571,NULL,'Польова Люба',NULL,'2019-12-10',NULL,380978666455,NULL,0,NULL,0,'','0'),
(4572,NULL,'Криськів Оксана',NULL,'2019-12-10',NULL,380987902624,NULL,0,NULL,0,'','0'),
(4573,NULL,'Романович Марія',NULL,'2019-12-11',NULL,380680575282,NULL,0,NULL,0,'','0'),
(4574,NULL,'Іваноньків неля',NULL,'2019-12-11',NULL,380963192954,NULL,0,NULL,0,'','0'),
(4575,NULL,'Гошуляк Людмила',NULL,'2019-12-11',NULL,380960407784,NULL,0,NULL,0,'','0'),
(4576,NULL,'Шаровська Саша',NULL,'2019-12-11',NULL,380678467056,NULL,0,NULL,0,'','0'),
(4577,NULL,'Гуска Аліна',NULL,'2019-12-11',NULL,380979124844,NULL,0,NULL,0,'','0'),
(4578,NULL,'Марчишин Галина',NULL,NULL,NULL,380963104160,NULL,0,NULL,0,'','0'),
(4579,NULL,'Войтенко Оксана',NULL,'2019-12-11',NULL,380984236782,NULL,0,NULL,0,'','0'),
(4580,NULL,'Каськів Надя',NULL,'2019-12-12',NULL,380979247994,NULL,0,NULL,0,'','0'),
(4581,NULL,'Гевко Ігор',NULL,'2019-12-12',NULL,380990503670,NULL,0,NULL,0,'','0'),
(4582,NULL,'Сорока Оксана',NULL,'2019-12-12',NULL,380666553416,NULL,0,NULL,0,'','0'),
(4583,NULL,'Семчишин Наталя',NULL,NULL,NULL,380978323327,NULL,0,NULL,0,'','0'),
(4584,NULL,'Ружицька Оксана',NULL,'2019-12-13',NULL,380976828568,NULL,0,NULL,0,'','0'),
(4585,NULL,'Зелінська Надія',NULL,'2019-12-13',NULL,380687068115,NULL,0,NULL,0,'','0'),
(4586,NULL,'Гнатишин Юля',NULL,'2019-12-13',NULL,380688107742,NULL,0,NULL,0,'','0'),
(4587,NULL,'Черкасова Мар’яна ',NULL,'2019-12-13',NULL,380684491768,NULL,0,NULL,2,'','0'),
(4588,NULL,'Білик Надія',NULL,'2019-12-14',NULL,380674008658,NULL,0,NULL,0,'','0'),
(4589,NULL,'Пуляк Наталя',NULL,'2019-12-14',NULL,380680460845,NULL,0,NULL,0,'','0'),
(4590,NULL,'Кулій Юлія',NULL,NULL,NULL,380960025153,NULL,0,NULL,0,'','0'),
(4591,NULL,'Патуляк Оксана',NULL,'2019-12-14',NULL,380964243691,NULL,0,NULL,0,'','0'),
(4592,NULL,'Богуш аліна',NULL,'2019-12-16',NULL,380962432487,NULL,0,NULL,0,'','0'),
(4593,NULL,'Лапчук Зоряна',NULL,'2019-12-16',NULL,380971038226,NULL,0,NULL,0,'','0'),
(4594,NULL,'паньків Оля',NULL,NULL,NULL,380963122787,NULL,0,NULL,0,'','0'),
(4595,NULL,'Золота Таня ',NULL,'2019-12-16',NULL,380988465560,NULL,0,NULL,0,'','0'),
(4596,NULL,'Перців Ганна',NULL,'2019-12-16',NULL,380971718352,NULL,0,NULL,1,'','0'),
(4597,NULL,'Савченко Емілія',NULL,'2019-12-16',NULL,380681253118,NULL,0,NULL,2,'','0'),
(4598,65535,'Рихлівська Ангеліна',NULL,NULL,NULL,380984227973,NULL,0,NULL,0,'','0'),
(4599,NULL,'Кулій таня',NULL,'2019-12-17',NULL,380961282445,NULL,0,NULL,0,'','0'),
(4600,NULL,'Плескач Ірина',NULL,NULL,NULL,380976973972,NULL,0,NULL,0,'','0'),
(4601,NULL,'Понюк Ангеліна',NULL,'2019-12-17',NULL,380671306544,NULL,0,NULL,0,'','0'),
(4602,NULL,'Бала Юлія',NULL,'2019-12-17',NULL,380976999873,NULL,0,NULL,0,'','0'),
(4603,NULL,'Беренда Надія',NULL,'2019-12-18',NULL,380678465038,NULL,0,NULL,0,'','0'),
(4604,NULL,'Консограда Аня',NULL,'2019-12-18',NULL,380686116540,NULL,0,NULL,0,'','0'),
(4605,NULL,'Міляр Юля',NULL,'2019-12-18',NULL,380976073347,NULL,0,NULL,0,'','0'),
(4606,NULL,'Львівська Наталя',NULL,'2019-12-18',NULL,380672835675,NULL,0,NULL,0,'','0'),
(4607,NULL,'Вербіцька Рома',NULL,'2019-12-18',NULL,380958215412,NULL,0,NULL,0,'','0'),
(4608,NULL,'Тихановська Ольга',NULL,'2019-12-18',NULL,380678488486,NULL,0,NULL,0,'','0'),
(4609,NULL,'Нагорська Аліна',NULL,'2019-12-18',NULL,380974944341,NULL,0,NULL,0,'','0'),
(4610,NULL,'Островська Олеся',NULL,NULL,NULL,380685540005,NULL,0,NULL,0,'','0'),
(4611,NULL,'Рекрут Ірина',NULL,'2019-12-19',NULL,380683787536,NULL,0,NULL,0,'','0'),
(4612,NULL,'Гула Люда',NULL,'2019-12-19',NULL,380990201906,NULL,0,NULL,0,'','0'),
(4613,NULL,'Коршняк Тетяна',NULL,'2019-12-20',NULL,380684241646,NULL,0,NULL,1,'','0'),
(4614,NULL,'Скотніцька Христина',NULL,'2019-12-20',NULL,380979500486,NULL,0,NULL,0,'','0'),
(4615,NULL,'Єринюк Олеся',NULL,NULL,NULL,380675467369,NULL,0,NULL,0,'','0'),
(4616,NULL,'Танчик Діма',NULL,'2019-12-20',NULL,380977326268,NULL,0,NULL,0,'','0'),
(4617,NULL,'Дякун Леся',NULL,'2019-12-20',NULL,380972280507,NULL,0,NULL,0,'','0'),
(4618,NULL,'Тарабалка Наталія',NULL,'2019-12-20',NULL,380970534358,NULL,0,NULL,0,'','0'),
(4619,NULL,'Юрків Наталя',NULL,NULL,NULL,380977350078,NULL,0,NULL,0,'','0'),
(4620,NULL,'Сеник Віра',NULL,'2019-12-21',NULL,380984237641,NULL,0,NULL,0,'','0'),
(4621,NULL,'цепенда Лозовська',NULL,NULL,NULL,380969591455,NULL,0,NULL,0,'','0'),
(4622,NULL,'Головата Наталя',NULL,'2019-12-21',NULL,380960505122,NULL,0,NULL,0,'','0'),
(4623,NULL,'Лазорук Софія',NULL,'2019-12-21',NULL,380974122785,NULL,0,NULL,0,'','0'),
(4624,NULL,'Буденькевич Віталіна',NULL,'2019-12-21',NULL,380677874270,NULL,0,NULL,1,'','0'),
(4625,NULL,'Косінська Оксана',NULL,'2019-12-21',NULL,380980603181,NULL,0,NULL,0,'','0'),
(4626,NULL,'Фецуляк Маша ',NULL,'2019-12-22',NULL,380685874876,NULL,0,NULL,0,'','0'),
(4627,NULL,'Соловйова Тетяна',NULL,'2019-12-23',NULL,380682420573,NULL,0,NULL,1,'','0'),
(4628,NULL,'Грохольська Надія',NULL,'2019-12-23',NULL,380988983458,NULL,0,NULL,0,'','0'),
(4629,NULL,'Холоднюк Ірина',NULL,'2019-12-23',NULL,380665036794,NULL,0,NULL,0,'','0'),
(4630,NULL,'Філінчук Наталя',NULL,NULL,NULL,380976882281,NULL,0,NULL,0,'','0'),
(4631,NULL,'Ванцяк Аліна',NULL,'2019-12-24',NULL,380683116136,NULL,0,NULL,0,'','0'),
(4632,NULL,'Анастасія Зеленюк',NULL,'2019-12-24',NULL,380971200561,NULL,0,NULL,0,'','0'),
(4633,NULL,'Заболотна Ольга',NULL,'2019-12-24',NULL,380988460428,NULL,0,NULL,0,'','0'),
(4634,NULL,'Балик Роксолана',NULL,'2019-12-24',NULL,380096950015,NULL,0,NULL,0,'','0'),
(4635,NULL,'Парнега Аліна',NULL,'2019-12-25',NULL,380680116067,NULL,0,NULL,0,'','0'),
(4636,NULL,'Гоголь Наталія',NULL,'2019-12-26',NULL,380964262048,NULL,0,NULL,0,'','0'),
(4637,NULL,'Сергеева Олександра',NULL,NULL,NULL,380963014774,NULL,0,NULL,0,'','0'),
(4638,NULL,'Семків Наталя',NULL,'2019-12-27',NULL,380097807461,NULL,0,NULL,0,'','0'),
(4639,NULL,'Семків Наталя',NULL,'2019-12-27',NULL,380978074619,NULL,0,NULL,0,'','0'),
(4640,NULL,'Золотоцька Діана',NULL,'2019-12-27',NULL,380978492387,NULL,0,NULL,0,'','0'),
(4641,NULL,'Катернюк Оля',NULL,NULL,NULL,380993018241,NULL,0,NULL,0,'','0'),
(4642,NULL,'Завгородня Наталя',NULL,NULL,NULL,380991924988,NULL,0,NULL,0,'','0'),
(4643,NULL,'Дутчак Наталя',NULL,'2019-12-28',NULL,380979465755,NULL,0,NULL,0,'','0'),
(4644,NULL,'Мудрик Євгенія',NULL,'2019-12-28',NULL,380672564364,NULL,0,NULL,0,'','0'),
(4645,NULL,'Повшок Марія',NULL,'2019-12-28',NULL,380974115301,NULL,0,NULL,0,'','0'),
(4646,NULL,'Лящук Людмила ',NULL,'2019-12-31',NULL,380960500437,NULL,0,NULL,0,'','0'),
(4647,NULL,'Івануць Олександра',NULL,'2020-01-02',NULL,380978452398,NULL,0,NULL,0,'','0'),
(4648,NULL,'Козак Віта',NULL,'2020-01-02',NULL,380675907835,NULL,0,NULL,0,'','0'),
(4649,NULL,'Гуць Інна',NULL,'2020-01-04',NULL,380988904304,NULL,0,NULL,0,'','0'),
(4650,NULL,'Нефьодова Анна',NULL,'2020-01-04',NULL,380985230245,NULL,0,NULL,0,'','0'),
(4651,NULL,'Мальована Галина',NULL,'2020-01-04',NULL,380957093257,NULL,0,NULL,0,'','0'),
(4652,NULL,'Склярук Оля',NULL,'2020-01-04',NULL,380986567227,NULL,0,NULL,0,'','0'),
(4653,NULL,'Хрущ Зеновія',NULL,'2020-01-04',NULL,380973971256,NULL,0,NULL,0,'','0'),
(4654,NULL,'Винничук Наталя',NULL,'2020-01-04',NULL,380970764789,NULL,0,NULL,0,'','0'),
(4655,NULL,'Дякун Леся',NULL,'2020-01-04',NULL,380683042662,NULL,0,NULL,0,'','0'),
(4656,NULL,'Асанова Іра',NULL,'2020-01-09',NULL,380970490860,NULL,0,NULL,0,'','0'),
(4657,NULL,'Скрипник Анжела',NULL,'2020-01-10',NULL,380686497589,NULL,0,NULL,0,'','0'),
(4658,NULL,'Ворох Віта',NULL,'2020-01-10',NULL,380989741547,NULL,0,NULL,0,'','0'),
(4659,NULL,'Сорока Таня',NULL,'2020-01-11',NULL,380976486988,NULL,0,NULL,0,'','0'),
(4660,NULL,'Мальована Катерина',NULL,NULL,NULL,380968972519,NULL,0,NULL,0,'','0'),
(4661,NULL,'Циплінська Христина',NULL,'2020-01-12',NULL,380974564253,NULL,0,NULL,0,'','0'),
(4662,NULL,'Склярук Анастасія',NULL,'2020-01-12',NULL,380989081017,NULL,0,NULL,0,'','0'),
(4663,NULL,'Танасів Вікторія',NULL,'2020-01-12',NULL,380970040689,NULL,0,NULL,0,'','0'),
(4664,NULL,'Гошуляк Людмила',NULL,'2020-01-13',NULL,380962784201,NULL,0,NULL,0,'','0'),
(4665,NULL,'Галиш Олена',NULL,'2020-01-13',NULL,380660272645,NULL,0,NULL,0,'','0'),
(4666,NULL,'Струтинська Віта',NULL,NULL,NULL,380974477623,NULL,0,NULL,0,'','0'),
(4667,NULL,'Романець Марія',NULL,'2020-01-15',NULL,380985353359,NULL,0,NULL,0,'','0'),
(4668,NULL,'Зелінська Надія',NULL,'2020-01-15',NULL,380680880242,NULL,0,NULL,0,'','0'),
(4669,NULL,'Міляр Анна',NULL,'2020-01-16',NULL,380989033983,NULL,0,NULL,0,'','0'),
(4670,NULL,'Хлопецька Оксана',NULL,'2020-01-16',NULL,380978505094,NULL,0,NULL,0,'','0'),
(4671,NULL,'Боднар Галина',NULL,'2020-01-16',NULL,380975985643,NULL,0,NULL,0,'','0'),
(4672,NULL,'Харук Іра',NULL,'2020-01-16',NULL,380680496947,NULL,0,NULL,0,'','0'),
(4673,NULL,'Гуцайлюк Настя',NULL,'2020-01-16',NULL,380959428680,NULL,0,NULL,0,'','0'),
(4674,NULL,'Грушицька Надія',NULL,'2020-01-16',NULL,380686336509,NULL,0,NULL,0,'','0'),
(4675,NULL,'Мельничук Людмила',NULL,'2020-01-17',NULL,380977224164,NULL,0,NULL,0,'','0'),
(4676,NULL,'Шмадило Інна',NULL,'2020-01-17',NULL,380979721425,NULL,0,NULL,0,'','0'),
(4677,NULL,'Павліка Таня',NULL,'2020-01-17',NULL,380679207408,NULL,0,NULL,0,'','0'),
(4678,NULL,'Дмитровська Оксана',NULL,'2020-01-17',NULL,380095392981,NULL,0,NULL,0,'','0'),
(4679,NULL,'Бурчак Оля',NULL,'2020-01-18',NULL,380686696928,NULL,0,NULL,0,'','0'),
(4680,NULL,'Смигора Оксана',NULL,'2020-01-18',NULL,380687061427,NULL,0,NULL,0,'','0'),
(4681,NULL,'Олійник Валентина',NULL,'2020-01-18',NULL,380680801792,NULL,0,NULL,0,'','0'),
(4682,NULL,'Білик Леся',NULL,'2020-01-18',NULL,380971052998,NULL,0,NULL,0,'','0'),
(4683,NULL,'Гречин Христина',NULL,'2020-01-20',NULL,380986654273,NULL,0,NULL,0,'','0'),
(4684,NULL,'Годецька Наталя',NULL,NULL,NULL,380988860553,NULL,0,NULL,1,'','0'),
(4685,NULL,'Липова Олена',NULL,'2020-01-20',NULL,380684533925,NULL,0,NULL,0,'','0'),
(4686,NULL,'Глущак Марія',NULL,'2020-01-20',NULL,380672683865,NULL,0,NULL,0,'','0'),
(4687,NULL,'Івасюк Юлія',NULL,'2020-01-20',NULL,380989964361,NULL,0,NULL,0,'','0'),
(4688,NULL,'Грошко Ірина',NULL,'2020-01-21',NULL,380689362652,NULL,0,NULL,0,'','0'),
(4689,NULL,'Хабенюк Стефанія',NULL,'2020-01-22',NULL,380685271500,NULL,0,NULL,0,'','0'),
(4690,NULL,'Сторожук Вікторія',NULL,'2020-01-22',NULL,380638340204,NULL,0,NULL,0,'','0'),
(4691,NULL,'Салук Мар’яна',NULL,'2020-01-22',NULL,380681520300,NULL,0,NULL,0,'','0'),
(4692,NULL,'Дурда Христина',NULL,'2020-01-23',NULL,380976410165,NULL,0,NULL,0,'','0'),
(4693,NULL,'Ковпак Світлана',NULL,NULL,NULL,380964523745,NULL,0,NULL,0,'','0'),
(4694,NULL,'Йордадчук Галина',NULL,'2020-01-23',NULL,380966765504,NULL,0,NULL,0,'','0'),
(4695,NULL,'Манчаковська Марія',NULL,'2020-01-23',NULL,380970678364,NULL,0,NULL,0,'','0'),
(4696,NULL,'Солонинка Ольга ',NULL,'2020-01-23',NULL,380966878788,NULL,0,NULL,0,'','0'),
(4697,NULL,'Антоніна Дрепак',NULL,'2020-01-24',NULL,380960331883,NULL,0,NULL,0,'','0'),
(4698,NULL,'Корзинка Марія',NULL,'2020-01-24',NULL,380961669210,NULL,0,NULL,0,'','0'),
(4699,NULL,'Дмитровська Оксана',NULL,'2020-01-24',NULL,380953929817,NULL,0,NULL,0,'','0'),
(4700,NULL,'Рішитко Юлія',NULL,'2020-01-24',NULL,380984758101,NULL,0,NULL,0,'','0'),
(4701,NULL,'Дзюба Марія',NULL,'2020-01-25',NULL,380663532906,NULL,0,NULL,0,'','0'),
(4702,NULL,'Довбуш іван',NULL,'2020-01-25',NULL,380961892058,NULL,0,NULL,1,'','0'),
(4703,NULL,'Юля наша адмін',NULL,NULL,NULL,NULL,NULL,0,NULL,1,'','0'),
(4704,NULL,'Ревуцька Юлія',NULL,'2020-01-26',NULL,380971515237,NULL,0,NULL,0,'','0'),
(4705,NULL,'Галад Ірина',NULL,NULL,NULL,380686654982,NULL,0,NULL,0,'','0'),
(4706,NULL,'Плюсква Оля',NULL,'2020-01-27',NULL,380958588041,NULL,0,NULL,0,'','0'),
(4707,NULL,'Браман Анжеліка',NULL,'2020-01-27',NULL,380984682066,NULL,0,NULL,0,'','0'),
(4708,NULL,'Білобрам Каріна',NULL,'2020-01-27',NULL,380977035456,NULL,0,NULL,0,'','0'),
(4709,NULL,'Гаця Олександра',NULL,'2020-01-27',NULL,380988013885,NULL,0,NULL,0,'','0'),
(4710,NULL,'Цукало',NULL,'2020-01-27',NULL,380660464974,NULL,0,NULL,0,'','0'),
(4711,NULL,'Золота Ірина',NULL,'2020-01-27',NULL,380976648248,NULL,0,NULL,0,'','0'),
(4712,NULL,'Польова Діана',NULL,NULL,NULL,380981325637,NULL,0,NULL,0,'','0'),
(4713,NULL,'Батира Наталя',NULL,'2020-01-28',NULL,380991924921,NULL,0,NULL,0,'','0'),
(4714,NULL,'Кшос Олена',NULL,'2020-01-28',NULL,380964904133,NULL,0,NULL,2,'','0'),
(4715,NULL,'Юзвенко Маряна',NULL,'2020-01-28',NULL,380682480940,NULL,0,NULL,0,'','0'),
(4716,NULL,'Марущак Христина',NULL,'2020-01-28',NULL,380991925119,NULL,0,NULL,0,'','0'),
(4717,NULL,'Опихана Надію',NULL,NULL,NULL,380972256360,NULL,0,NULL,0,'','0'),
(4718,NULL,'Возна Наталія',NULL,'2020-01-28',NULL,380966435990,NULL,0,NULL,0,'','0'),
(4719,NULL,'Веречак Наталя',NULL,'2020-01-28',NULL,380966404507,NULL,0,NULL,0,'','0'),
(4720,NULL,'Аліна',NULL,'2020-01-28',NULL,380978530533,NULL,0,NULL,0,'','0'),
(4721,NULL,'Скворцова Людмила',NULL,NULL,NULL,380507032922,NULL,0,NULL,0,'','0'),
(4722,NULL,'Бандура Оксана',NULL,'2020-01-29',NULL,380992154390,NULL,0,NULL,0,'','0'),
(4723,NULL,'Ісаюк Марія',NULL,'2020-01-29',NULL,380971769707,NULL,0,NULL,0,'','0'),
(4724,NULL,'Тмчак Ліля',NULL,'2020-01-29',NULL,380731118971,NULL,0,NULL,0,'','0'),
(4725,NULL,'Криса Оксана',NULL,'2020-01-29',NULL,380955673978,NULL,0,NULL,0,'','0'),
(4726,NULL,'Харевич Марія',NULL,'2020-01-30',NULL,380507122838,NULL,0,NULL,0,'','0'),
(4727,NULL,'Ліля',NULL,'2020-01-30',NULL,380965970342,NULL,0,NULL,0,'','0'),
(4728,NULL,'Новар Марія',NULL,'2020-01-30',NULL,380968509964,NULL,0,NULL,1,'','0'),
(4729,NULL,'Пелешок Оксана',NULL,'2020-01-30',NULL,380689227705,NULL,0,NULL,0,'','0'),
(4730,NULL,'Конрад Оксана',NULL,'2020-01-30',NULL,380982903923,NULL,0,NULL,0,'','0'),
(4731,NULL,'Конопліцька Ліля',NULL,'2020-01-31',NULL,380977941162,NULL,0,NULL,0,'','0'),
(4732,NULL,'Рудка Наталя',NULL,'2020-01-31',NULL,380989440391,NULL,0,NULL,0,'','0'),
(4733,NULL,'Іра Смоляк',NULL,NULL,NULL,380688347673,NULL,0,NULL,0,'','0'),
(4734,NULL,'Жук Оля',NULL,'2020-01-31',NULL,380987109042,NULL,0,NULL,0,'','0'),
(4735,NULL,'Березовська Вікторія',NULL,'2020-02-01',NULL,380686023396,NULL,0,NULL,0,'','0'),
(4736,NULL,'Янік Тетяна',NULL,'2020-02-01',NULL,380681330867,NULL,0,NULL,0,'','0'),
(4737,NULL,'Огороднік Діма',NULL,'2020-02-01',NULL,380987898804,NULL,0,NULL,0,'','0'),
(4738,NULL,'Торончук Інна',NULL,'2020-02-01',NULL,380636878754,NULL,0,NULL,0,'','0'),
(4739,NULL,'Ганіщук Світлана ',NULL,'2020-02-02',NULL,380980046712,NULL,0,NULL,0,'','0'),
(4740,NULL,'Греськів Олена',NULL,'2020-02-02',NULL,380664681102,NULL,0,NULL,1,'','0'),
(4741,NULL,'Вівчарик Інна',NULL,'2020-02-02',NULL,380689339375,NULL,0,NULL,0,'','0'),
(4742,NULL,'Годецька Оксана',NULL,'2020-02-03',NULL,380976325502,NULL,0,NULL,0,'','0'),
(4743,NULL,'Кузьменко Маша',NULL,'2020-02-03',NULL,380632455488,NULL,0,NULL,0,'','0'),
(4744,NULL,'манорик наталя',NULL,'2020-02-04',NULL,380969844826,NULL,0,NULL,0,'','0'),
(4745,NULL,'Барода Наталя',NULL,'2020-02-04',NULL,380976496278,NULL,0,NULL,0,'','0'),
(4746,NULL,'Ульянів',NULL,'2020-02-04',NULL,380689913038,NULL,0,NULL,0,'','0'),
(4747,NULL,'Ференцюк Надія',NULL,'2020-02-04',NULL,380967521120,NULL,0,NULL,0,'','0'),
(4748,NULL,'Попіль Ліля',NULL,'2020-02-04',NULL,380682420576,NULL,0,NULL,0,'','0'),
(4749,NULL,'Філіпович Маша',NULL,'2020-02-05',NULL,380678908362,NULL,0,NULL,0,'','0'),
(4750,NULL,'Руль Оксана',NULL,'2020-02-05',NULL,380685296700,NULL,0,NULL,0,'','0'),
(4751,NULL,'марія олексіівна',NULL,'2020-02-06',NULL,380675919355,NULL,0,NULL,0,'','0'),
(4752,NULL,'Гуліната Лідія',NULL,'2020-02-06',NULL,380680372401,NULL,0,NULL,0,'','0'),
(4753,NULL,'Новікова Надя',NULL,'2020-02-06',NULL,380967516031,NULL,0,NULL,0,'','0'),
(4754,NULL,'Чубата Анжела',NULL,NULL,NULL,380986580109,NULL,0,NULL,0,'','0'),
(4755,NULL,'Тимчак Ліля',NULL,'2020-02-06',NULL,380982730907,NULL,0,NULL,0,'','0'),
(4756,NULL,'Горбунова Юля',NULL,'2020-02-07',NULL,380980632124,NULL,0,NULL,0,'','0'),
(4757,NULL,'Гордейчук Марія',NULL,'2020-02-07',NULL,380684507743,NULL,0,NULL,0,'','0'),
(4758,NULL,'Школьницька Вікторія',NULL,'2020-02-07',NULL,380675931251,NULL,0,NULL,1,'','0'),
(4759,NULL,'Солдатова Віка',NULL,'2020-02-07',NULL,380661740671,NULL,0,NULL,0,'','0'),
(4760,NULL,'Яремків Марина',NULL,'2020-02-07',NULL,380968009975,NULL,0,NULL,0,'','0'),
(4761,NULL,'Проданий Юлія',NULL,'2020-02-10',NULL,380978395823,NULL,0,NULL,0,'','0'),
(4762,NULL,'гедзик анжеліка',NULL,'2020-02-10',NULL,380507346122,NULL,0,NULL,0,'','0'),
(4763,NULL,'Скалій Юля ',NULL,'2020-02-10',NULL,380977906361,NULL,0,NULL,0,'','0'),
(4764,NULL,'Баліцька Галя',NULL,'2020-02-10',NULL,380959186851,NULL,0,NULL,0,'','0'),
(4765,NULL,'Винничук Світлана',NULL,NULL,NULL,380973812793,NULL,0,NULL,0,'','0'),
(4766,NULL,'Грабовецька Марина',NULL,'2020-02-10',NULL,380983036770,NULL,0,NULL,0,'','0'),
(4767,NULL,'Шевчук Христина',NULL,'2020-02-10',NULL,380980027567,NULL,0,NULL,0,'','0'),
(4768,NULL,'Хистина Домінік-Білоус',NULL,'2020-02-10',NULL,380977740850,NULL,0,NULL,0,'','0'),
(4769,NULL,'Кузьма Галина',NULL,'2020-02-11',NULL,380989243405,NULL,0,NULL,0,'','0'),
(4770,NULL,'Наталя Біланик',NULL,'2020-02-11',NULL,380681623567,NULL,0,NULL,0,'','0'),
(4771,NULL,'Корпан Христина',NULL,'2020-02-11',NULL,380684628195,NULL,0,NULL,0,'','0'),
(4772,NULL,'наконечний віталій',NULL,'2020-02-11',NULL,380971314019,NULL,0,NULL,0,'','0'),
(4773,NULL,'Дмитровська Аліна',NULL,'2020-02-11',NULL,380684407418,NULL,0,NULL,0,'','0'),
(4774,NULL,'Рева Христина',NULL,'2020-02-11',NULL,380981253558,NULL,0,NULL,1,'','0'),
(4775,NULL,'Піхуник Вікторія',NULL,'2020-02-12',NULL,380969035509,NULL,0,NULL,0,'','0'),
(4776,NULL,'Балюк Олена',NULL,'2020-02-12',NULL,380977738908,NULL,0,NULL,0,'','0'),
(4777,NULL,'Романюк Марія',NULL,'2020-02-12',NULL,380988364090,NULL,0,NULL,0,'','0'),
(4778,NULL,'машталір леся',NULL,'2020-02-12',NULL,380689413961,NULL,0,NULL,0,'','0'),
(4779,NULL,'Кінах Марія',NULL,'2020-02-12',NULL,380977732864,NULL,0,NULL,0,'','0'),
(4780,NULL,'Василів Віра',NULL,'2020-02-13',NULL,380977302724,NULL,0,NULL,0,'','0'),
(4781,NULL,'Перців Іра',NULL,'2020-02-13',NULL,380684694933,NULL,0,NULL,0,'','0'),
(4782,NULL,'Перців Ірина',NULL,'2020-02-13',NULL,380984897929,NULL,0,NULL,0,'','0'),
(4783,NULL,'Тацій Марія',NULL,'2020-02-13',NULL,380989762151,NULL,0,NULL,1,'','0'),
(4784,NULL,'Вітів Люба',NULL,'2020-02-13',NULL,380685871705,NULL,0,NULL,0,'','0'),
(4785,NULL,'Катеринюк аня',NULL,'2020-02-13',NULL,380936514742,NULL,0,NULL,0,'','0'),
(4786,NULL,'Катеринюк таня',NULL,'2020-02-13',NULL,380968671334,NULL,0,NULL,0,'','0'),
(4787,NULL,'Краснянська Юлія',NULL,'2020-02-14',NULL,380680864243,NULL,0,NULL,1,'','0'),
(4788,NULL,'Шевців Оля',NULL,'2020-02-14',NULL,380685644253,NULL,0,NULL,0,'','0'),
(4789,NULL,'Вітів Галина',NULL,'2020-02-14',NULL,380966775752,NULL,0,NULL,0,'','0'),
(4790,NULL,'Нижник Анна',NULL,'2020-02-14',NULL,380686125865,NULL,0,NULL,0,'','0'),
(4791,NULL,'Мацьків Марія',NULL,'2020-02-14',NULL,380979081357,NULL,0,NULL,0,'','0'),
(4792,NULL,'Друк Марія',NULL,'2020-02-14',NULL,380986391724,NULL,0,NULL,1,'','0'),
(4793,NULL,'Струтинська Галина',NULL,NULL,NULL,380966502850,NULL,0,NULL,0,'','0'),
(4794,NULL,'Касюк Христина',NULL,'2020-02-14',NULL,380960605215,NULL,0,NULL,0,'','0'),
(4795,NULL,'Конрад Христина',NULL,'2020-02-15',NULL,380971176223,NULL,0,NULL,0,'','0'),
(4796,NULL,'Штуник Софія',NULL,'2020-02-16',NULL,380975499088,NULL,0,NULL,0,'','0'),
(4797,NULL,'Дмитровська Олена',NULL,'2020-02-17',NULL,380677525872,NULL,0,NULL,0,'','0'),
(4798,NULL,'Карвацька Христина',NULL,'2020-02-17',NULL,380686954305,NULL,0,NULL,0,'','0'),
(4799,NULL,'Супчак Інна',NULL,'2020-02-17',NULL,380980423480,NULL,0,NULL,0,'','0'),
(4800,NULL,'Андріїшин Ірина',NULL,NULL,NULL,380974101611,NULL,0,NULL,0,'','0'),
(4801,NULL,'Ковбуз Ольга',NULL,'2020-02-17',NULL,380684960773,NULL,0,NULL,1,'','0'),
(4802,NULL,'Мельничук Вікторія',NULL,'2020-02-17',NULL,380955222969,NULL,0,NULL,0,'','0'),
(4803,NULL,'Міщанчук Наталя',NULL,'2020-02-17',NULL,380989243233,NULL,0,NULL,0,'','0'),
(4804,NULL,'Драган Ліля',NULL,'2020-02-17',NULL,380680875925,NULL,0,NULL,0,'','0'),
(4805,NULL,'Терещенко Тетяна',NULL,'2020-02-17',NULL,380689419867,NULL,0,NULL,0,'','0'),
(4806,NULL,'Перців Маряна',NULL,NULL,NULL,380688426881,NULL,0,NULL,0,'','0'),
(4807,NULL,'Гащишин Марія',NULL,'2020-02-18',NULL,380678483793,NULL,0,NULL,0,'','0'),
(4808,NULL,'Урбан Настя',NULL,'2020-02-18',NULL,380983934662,NULL,0,NULL,0,'','0'),
(4809,NULL,'Костяновська Іра',NULL,'2020-02-18',NULL,380974814633,NULL,0,NULL,0,'','0'),
(4810,NULL,'Якубів Віра',NULL,'2020-02-18',NULL,380971040647,NULL,0,NULL,0,'','0'),
(4811,NULL,'Фортейн Світлана',NULL,'2020-02-18',NULL,380985486414,NULL,0,NULL,0,'','0'),
(4812,NULL,'Созанська Наталя',NULL,'2020-02-18',NULL,380966379193,NULL,0,NULL,0,'','0'),
(4813,NULL,'Дячук Люда',NULL,'2020-02-18',NULL,380970753078,NULL,0,NULL,0,'','0'),
(4814,NULL,'Гайдукевич Наталя',NULL,'2020-02-18',NULL,380971071655,NULL,0,NULL,0,'','0'),
(4815,NULL,'Нера Юля ',NULL,NULL,NULL,380689695095,NULL,0,NULL,0,'','0'),
(4816,NULL,'Мариняк Оксана',NULL,'2020-02-19',NULL,380970559709,NULL,0,NULL,0,'','0'),
(4817,NULL,'Вовчук Олена',NULL,'2020-02-19',NULL,380985723961,NULL,0,NULL,0,'','0'),
(4818,NULL,'Савіцька Діана',NULL,'2020-02-19',NULL,380974172736,NULL,0,NULL,0,'','0'),
(4819,NULL,'Гшщук Надія',NULL,'2020-02-20',NULL,380632950942,NULL,0,NULL,1,'','0'),
(4820,NULL,'Гурлик Таня',NULL,'2020-02-20',NULL,380688966428,NULL,0,NULL,0,'','0'),
(4821,NULL,'Юркович Леся',NULL,'2020-02-20',NULL,380978909440,NULL,0,NULL,0,'','0'),
(4822,NULL,'Нагірна Тетяна',NULL,'2020-02-20',NULL,380976713508,NULL,0,NULL,0,'','0'),
(4823,NULL,'Макух Марія',NULL,'2020-02-20',NULL,380686178651,NULL,0,NULL,0,'','0'),
(4824,NULL,'Макух Людмила',NULL,'2020-02-20',NULL,380687882611,NULL,0,NULL,0,'','0'),
(4825,NULL,'Гйдук Людмила',NULL,'2020-02-20',NULL,380980022539,NULL,0,NULL,0,'','0'),
(4826,NULL,'Бартків Оксана',NULL,'2020-02-20',NULL,380988188038,NULL,0,NULL,0,'','0'),
(4827,NULL,'Семенчук Тетяна',NULL,'2020-02-21',NULL,380977291062,NULL,0,NULL,0,'','0'),
(4828,NULL,'Гриців Аліна',NULL,'2020-02-21',NULL,380963679364,NULL,0,NULL,0,'','0'),
(4829,NULL,'Стельмащук Романа',NULL,'2020-02-21',NULL,380979179633,NULL,0,NULL,0,'','0'),
(4830,NULL,'Сеник Юля',NULL,'2020-02-21',NULL,380995235233,NULL,0,NULL,0,'','0'),
(4831,NULL,'Гуцал Вікторія',NULL,'2020-02-22',NULL,380986676689,NULL,0,NULL,0,'','0'),
(4832,NULL,'',NULL,NULL,NULL,NULL,NULL,0,NULL,0,'','0'),
(4833,NULL,'Сутигіна Оксана',NULL,'2020-02-22',NULL,380987795949,NULL,0,NULL,0,'','0'),
(4834,NULL,'Іра Трембовельська',NULL,'2020-02-22',NULL,380963866917,NULL,0,NULL,0,'','0'),
(4835,NULL,'Кобильняк Марія',NULL,'2020-02-23',NULL,380979721885,NULL,0,NULL,0,'','0'),
(4836,NULL,'Заболотна ольга ',NULL,'2020-02-24',NULL,380978558894,NULL,0,NULL,0,'','0'),
(4837,NULL,'Галат Іванна',NULL,'2020-02-24',NULL,380966435841,NULL,0,NULL,0,'','0'),
(4838,NULL,'Чикирило Ірина',NULL,'2020-02-24',NULL,380974285667,NULL,0,NULL,0,'','0'),
(4839,NULL,'Бадло Оксана',NULL,'2020-02-24',NULL,380685837123,NULL,0,NULL,0,'','0'),
(4840,NULL,'Ленівська Катя',NULL,'2020-02-25',NULL,380672935731,NULL,0,NULL,0,'','0'),
(4841,NULL,'Андріішин Софія',NULL,'2020-02-25',NULL,380688740039,NULL,0,NULL,1,'','0'),
(4842,NULL,'Петльована Анастасія',NULL,'2020-02-25',NULL,380976626439,NULL,0,NULL,0,'','0'),
(4843,NULL,'Тимофтей Надія',NULL,'2020-02-26',NULL,380971422294,NULL,0,NULL,0,'','0'),
(4844,NULL,'Андрухів Ірина',NULL,'2020-02-26',NULL,380960726511,NULL,0,NULL,0,'','0'),
(4845,NULL,'Маньовська Тетяна',NULL,'2020-02-26',NULL,380967797322,NULL,0,NULL,0,'','0'),
(4846,NULL,'Макара Уляна',NULL,'2020-02-26',NULL,380970288032,NULL,0,NULL,0,'','0'),
(4847,NULL,'Макара Настя',NULL,'2020-02-26',NULL,380965451481,NULL,0,NULL,0,'','0'),
(4848,NULL,'Бояц Галина',NULL,'2020-02-26',NULL,380970140996,NULL,0,NULL,0,'','0'),
(4849,NULL,'Бойчук Галина',NULL,'2020-02-26',NULL,380950548743,NULL,0,NULL,0,'','0'),
(4850,NULL,'Дмитраш Оля',NULL,'2020-02-27',NULL,380685794945,NULL,0,NULL,0,'','0'),
(4851,NULL,'Вільгард Настя ',NULL,NULL,NULL,380985326029,NULL,0,NULL,1,'','0'),
(4852,NULL,'Парадюк Уляна ',NULL,'2020-02-27',NULL,380689674306,NULL,0,NULL,0,'','0'),
(4853,NULL,'Левкович Уляна ',NULL,'2020-02-27',NULL,380671791580,NULL,0,NULL,0,'','0'),
(4854,NULL,'Шастків Діана',NULL,'2020-02-27',NULL,380678470837,NULL,0,NULL,0,'','0'),
(4855,NULL,'Мостович Оксана',NULL,'2020-02-28',NULL,380680463312,NULL,0,NULL,0,'','0'),
(4856,NULL,'Вензель Наталя',NULL,'2020-02-28',NULL,380966749545,NULL,0,NULL,0,'','0'),
(4857,NULL,'Мороз Наталя',NULL,'2020-02-28',NULL,380988461149,NULL,0,NULL,1,'','0'),
(4858,NULL,'Арефте Тетяна',NULL,NULL,NULL,380967263465,NULL,0,NULL,0,'','0'),
(4859,NULL,'Бажанська Тетяна',NULL,'2020-02-28',NULL,380661980316,NULL,0,NULL,0,'','0'),
(4860,NULL,'Жовтюк Тетяна',NULL,'2020-02-28',NULL,380962422609,NULL,0,NULL,0,'','0'),
(4861,NULL,'Харук Анастасія',NULL,NULL,NULL,380672998170,NULL,0,NULL,0,'','0'),
(4862,NULL,'Ісаюк Марія',NULL,'2020-02-28',NULL,380680882447,NULL,0,NULL,0,'','0'),
(4863,NULL,'Мороз Марія ',NULL,'2020-02-28',NULL,380961786226,NULL,0,NULL,0,'','0'),
(4864,NULL,'Шевчик Роксолана',NULL,'2020-02-29',NULL,380683257597,NULL,0,NULL,0,'','0'),
(4865,NULL,'Голодівська Леся',NULL,'2020-02-29',NULL,380988032628,NULL,0,NULL,0,'','0'),
(4866,NULL,'Оріховська Таня',NULL,'2020-03-02',NULL,380682466858,NULL,0,NULL,0,'','0'),
(4867,NULL,'Клюкевич Діана',NULL,'2020-03-02',NULL,380679840763,NULL,0,NULL,0,'','0'),
(4868,NULL,'Гнитка Діана',NULL,'2020-03-02',NULL,380987678117,NULL,0,NULL,0,'','0'),
(4869,NULL,'Наконечна Тетяна',NULL,'2020-03-02',NULL,380979738019,NULL,0,NULL,0,'','0'),
(4870,NULL,'Матюшин Марія',NULL,'2020-03-03',NULL,380972844070,NULL,0,NULL,0,'','0'),
(4871,NULL,'Подолянська Надія ',NULL,'2020-03-03',NULL,380972288667,NULL,0,NULL,0,'','0'),
(4872,NULL,'Одавчук Оксана',NULL,'2020-03-03',NULL,380995605223,NULL,0,NULL,0,'','0'),
(4873,NULL,'Чикамова Аліна',NULL,'2020-03-03',NULL,380963360884,NULL,0,NULL,0,'','0'),
(4874,NULL,'Вітів Світлана',NULL,'2020-03-04',NULL,380985254251,NULL,0,NULL,0,'','0'),
(4875,NULL,'Гонта Ярослава',NULL,'2020-03-04',NULL,380978084798,NULL,0,NULL,0,'','0'),
(4876,NULL,'Крушевська Володимира ',NULL,'2020-03-04',NULL,380987433091,NULL,0,NULL,0,'','0'),
(4877,NULL,'Ангельська Галина',NULL,'2020-03-04',NULL,380970639354,NULL,0,NULL,0,'','0'),
(4878,NULL,'Валечна Марія',NULL,'2020-03-04',NULL,380686296708,NULL,0,NULL,1,'','0'),
(4879,NULL,'Черниш Маряна ',NULL,'2020-03-04',NULL,380963437974,NULL,0,NULL,0,'','0'),
(4880,NULL,'Балакунець Юля ',NULL,'2020-03-04',NULL,380983588151,NULL,0,NULL,0,'','0'),
(4881,NULL,'Бугера Сніжана',NULL,'2020-03-05',NULL,380989967328,NULL,0,NULL,0,'','0'),
(4882,NULL,'Косаригіна Тетяна',NULL,'2020-03-06',NULL,380968765532,NULL,0,NULL,0,'','0'),
(4883,NULL,'Чихарівська Зоряна',NULL,'2020-03-06',NULL,380507087210,NULL,0,NULL,0,'','0'),
(4884,NULL,'Беренда Марія',NULL,'2020-03-06',NULL,380973838130,NULL,0,NULL,0,'','0'),
(4885,NULL,'Широкова Олена',NULL,'2020-03-06',NULL,380676392281,NULL,0,NULL,0,'','0'),
(4886,NULL,'Ілюк Оксана',NULL,'2020-03-06',NULL,380681620927,NULL,0,NULL,1,'','0'),
(4887,NULL,'Дашевська Наталя',NULL,'2020-03-06',NULL,380964098530,NULL,0,NULL,0,'','0'),
(4888,NULL,'Сорокопуць Світлана',NULL,'2020-03-06',NULL,380988038048,NULL,0,NULL,0,'','0'),
(4889,NULL,'Бортняк Марія',NULL,'2020-03-06',NULL,380961969622,NULL,0,NULL,0,'','0'),
(4890,NULL,'СЕейфуллаєва Катерина',NULL,'2020-03-07',NULL,380680962728,NULL,0,NULL,0,'','0'),
(4891,NULL,'Коваленко Іванна',NULL,'2020-03-07',NULL,380961354467,NULL,0,NULL,1,'','0'),
(4892,NULL,'Ніберкан Марія',NULL,'2020-03-07',NULL,380678641980,NULL,0,NULL,0,'','0'),
(4893,NULL,'Ангельский Олег',NULL,'2020-03-07',NULL,380962985773,NULL,0,NULL,0,'','0'),
(4894,NULL,'Перепелиця Андрій',NULL,'2020-03-07','sANzwGt0pVk3mSz20aFffQ==',380509183599,NULL,1112223334,18003,0,'','0'),
(4895,NULL,'Феник Вікторія',NULL,'2020-03-09',NULL,380687637665,NULL,0,NULL,0,'','0'),
(4896,NULL,'Дюк Надія',NULL,'2020-03-09',NULL,380967612792,NULL,0,NULL,0,'','0'),
(4897,NULL,'попович вікторія',NULL,'2020-03-09',NULL,380961185133,NULL,0,NULL,0,'','0'),
(4898,NULL,'Бойко Лєна ',NULL,'2020-03-10',NULL,380961958492,NULL,0,NULL,0,'','0'),
(4899,NULL,'Мороз Лариса ',NULL,'2020-03-10',NULL,380973402759,NULL,0,NULL,0,'','0'),
(4900,NULL,'Шевчик Світлана',NULL,'2020-03-10',NULL,380689027146,NULL,0,NULL,0,'','0'),
(4901,NULL,'Бариська Настя',NULL,'2020-03-11',NULL,380689322923,NULL,0,NULL,0,'','0'),
(4902,NULL,'Ключник Ірина',NULL,'2020-03-11',NULL,380683238033,NULL,0,NULL,0,'','0'),
(4903,NULL,'Патуляк Олексій',NULL,'2020-03-11',NULL,380672678820,NULL,0,NULL,0,'','0'),
(4904,NULL,'Горбач Ірина',NULL,'2020-03-11',NULL,380977925835,NULL,0,NULL,0,'','0'),
(4905,NULL,'Витрикуш Ірина',NULL,'2020-03-11',NULL,380678506109,NULL,0,NULL,0,'','0'),
(4906,NULL,'Ненчин Оксана',NULL,'2020-03-12',NULL,380991387047,NULL,0,NULL,0,'','0'),
(4907,NULL,'Грицей Олена',NULL,'2020-03-12',NULL,380679758077,NULL,0,NULL,0,'','0'),
(4908,NULL,'Козак Галина',NULL,'2020-03-12',NULL,380678594271,NULL,0,NULL,0,'','0'),
(4909,NULL,'Балик Галина',NULL,'2020-03-12',NULL,380960373863,NULL,0,NULL,0,'','0'),
(4910,NULL,'Красноштан Вікторія',NULL,'2020-03-12',NULL,380661051907,NULL,0,NULL,0,'','0'),
(4911,NULL,'Ципліцька Наталя',NULL,'2020-03-14',NULL,380951074117,NULL,0,NULL,0,'','0'),
(4912,NULL,'Чорній Юля',NULL,'2020-03-16',NULL,380500514683,NULL,0,NULL,0,'','0'),
(4913,NULL,'деркач олеся',NULL,'2020-03-16',NULL,380967918912,NULL,0,NULL,0,'','0'),
(4914,NULL,'Безпалько Марія',NULL,'2020-03-16',NULL,380974524043,NULL,0,NULL,0,'','0'),
(4915,NULL,'Війтишин Оксана ',NULL,'2020-03-16',NULL,380986195042,NULL,0,NULL,0,'','0'),
(4916,NULL,'Війтишин Ірина',NULL,'2020-03-16',NULL,380977020922,NULL,0,NULL,0,'','0'),
(4917,NULL,'Пшик Марія',NULL,'2020-05-04',NULL,380680609198,NULL,0,NULL,0,'','0'),
(4918,NULL,'Огороднік Оксана',NULL,'2020-05-06',NULL,380680325988,NULL,0,NULL,0,'','0'),
(4919,NULL,'Кінаш Тетяна',NULL,'2020-05-06',NULL,380977898684,NULL,0,NULL,0,'','0'),
(4920,NULL,'Пиняк Мирослава',NULL,'2020-05-06',NULL,380984714066,NULL,0,NULL,0,'','0'),
(4921,NULL,'пандрак Інна',NULL,'2020-05-06',NULL,380979213345,NULL,0,NULL,0,'','0'),
(4922,NULL,'Галушка Ірина',NULL,'2020-05-06',NULL,380686812226,NULL,0,NULL,1,'','0'),
(4923,NULL,'Музика Олександра',NULL,'2020-05-06',NULL,380969787401,NULL,0,NULL,0,'','0'),
(4924,NULL,'Данилюк Наталія  ',NULL,'2020-05-07',NULL,380967722758,NULL,0,NULL,0,'','0'),
(4925,NULL,'Винничин Леся',NULL,'2020-05-07',NULL,380633992671,NULL,0,NULL,1,'','0'),
(4926,NULL,'матюніна оля',NULL,'2020-05-07',NULL,380964907324,NULL,0,NULL,0,'','0'),
(4927,NULL,'шлапак уляна ',NULL,'2020-05-07',NULL,NULL,NULL,0,NULL,0,'','0'),
(4928,NULL,'Музика Олександрааа',NULL,'2020-05-08',NULL,380975443475,NULL,0,NULL,0,'','0'),
(4929,NULL,'Жевенюк Діана',NULL,'2020-05-09',NULL,380674959177,NULL,0,NULL,0,'','0'),
(4930,NULL,'Побуринна Ірина',NULL,'2020-05-10',NULL,380675367171,NULL,0,NULL,1,'','0'),
(4931,NULL,'Бохняк Юліанна',NULL,'2020-05-11',NULL,380996673359,380676656312,0,NULL,0,'','0'),
(4932,NULL,'Тимчук Христина ',NULL,'2020-05-11',NULL,380961326432,NULL,0,NULL,0,'','0'),
(4933,NULL,'Горбань Наталя',NULL,'2020-05-12',NULL,380978435761,NULL,0,NULL,0,'','0'),
(4934,NULL,'Луйван Ірина',NULL,'2020-05-12',NULL,380955414900,NULL,0,NULL,2,'','0'),
(4935,NULL,'Соботяк Анастасія',NULL,'2020-05-12',NULL,380986610752,NULL,0,NULL,0,'','0'),
(4936,NULL,'Гуменюк Уляна',NULL,'2020-05-12',NULL,380975803255,NULL,0,NULL,0,'','0'),
(4937,NULL,'Магус Сніжана',NULL,'2020-05-13',NULL,380970528449,NULL,0,NULL,0,'','0'),
(4938,NULL,'Гнатківська Ольга',NULL,'2020-05-13',NULL,380980300138,NULL,0,NULL,0,'','0'),
(4939,NULL,'Крушельник Оксана',NULL,'2020-05-14',NULL,380677699220,NULL,0,NULL,0,'','0'),
(4940,NULL,'Зайчук Оля',NULL,'2020-05-14',NULL,380982561659,NULL,0,NULL,0,'','0'),
(4941,NULL,'Кричковська Оля',NULL,'2020-05-15',NULL,380678433795,NULL,0,NULL,2,'','0'),
(4942,NULL,'Пророк Віка',NULL,'2020-05-15',NULL,380685143119,NULL,0,NULL,0,'','0'),
(4943,NULL,'Дячок Ліля',NULL,'2020-05-15',NULL,380980187194,NULL,0,NULL,0,'','0'),
(4944,NULL,'Гевко Іра',NULL,'2020-05-15',NULL,380971485497,NULL,0,NULL,0,'','0'),
(4945,NULL,'Гевко Христина',NULL,'2020-05-15',NULL,380668671433,NULL,0,NULL,0,'','0'),
(4946,NULL,'Фндитус Анастасія',NULL,'2020-05-16',NULL,380973697721,NULL,0,NULL,0,'','0'),
(4947,NULL,'Кулик Тетяна',NULL,'2020-05-16',NULL,380970885973,NULL,0,NULL,1,'','0'),
(4948,NULL,'Ципліцька Наталія ',NULL,'2020-05-16',NULL,380986270704,NULL,0,NULL,0,'','0'),
(4949,NULL,'Холоднюк Марія',NULL,'2020-05-16',NULL,380984759254,NULL,0,NULL,0,'','0'),
(4950,NULL,'Лавриновська Анна',NULL,'2020-05-16',NULL,380985046086,NULL,0,NULL,0,'','0'),
(4951,NULL,'Вуздеревич Інна',NULL,'2020-05-17',NULL,380988633842,NULL,0,NULL,0,'','0'),
(4952,NULL,'нагірна ліля',NULL,'2020-05-18',NULL,380965199290,NULL,0,NULL,0,'','0'),
(4953,NULL,'верещук вікторія',NULL,'2020-05-18',NULL,380967785863,NULL,0,NULL,0,'','0'),
(4954,NULL,'мальований михайло',NULL,'2020-05-18',NULL,380982071477,NULL,0,NULL,0,'','0'),
(4955,NULL,'руда уляна',NULL,'2020-05-18',NULL,380964953973,NULL,0,NULL,0,'','0'),
(4956,NULL,'римар анна',NULL,'2020-05-18',NULL,380971039856,NULL,0,NULL,0,'','0'),
(4957,NULL,'вівчар юлія',NULL,'2020-05-18',NULL,380970006452,NULL,0,NULL,0,'','0'),
(4958,NULL,'Кумигіна Аліна',NULL,'2020-05-18',NULL,380985339871,NULL,0,NULL,0,'','0'),
(4959,NULL,'Янок Анна',NULL,'2020-05-19',NULL,380982361307,NULL,0,NULL,0,'','0'),
(4960,NULL,'Пігурська Іванна',NULL,'2020-05-19',NULL,380686260178,NULL,0,NULL,0,'','0'),
(4961,NULL,'Боровицька Леся',NULL,'2020-05-19',NULL,380686585956,NULL,0,NULL,0,'','0'),
(4962,NULL,'Яркова Тамара',NULL,'2020-05-19',NULL,380956710778,NULL,0,NULL,0,'','0'),
(4963,NULL,'Месарош оля',NULL,NULL,NULL,380671521396,NULL,0,NULL,0,'','0'),
(4964,NULL,'Вяткіна Катерина',NULL,'2020-05-19',NULL,380960767977,NULL,0,NULL,0,'','0'),
(4965,NULL,'Безпалко Христина ',NULL,'2020-05-19',NULL,380963702925,NULL,0,NULL,0,'','0'),
(4966,NULL,'данечко тетяна',NULL,'2020-05-20',NULL,380668339321,NULL,0,NULL,0,'','0'),
(4967,NULL,'Швигер Юлія',NULL,'2020-05-20',NULL,380632406947,NULL,0,NULL,0,'','0'),
(4968,NULL,'Лищишин Наталя',NULL,'2020-05-21',NULL,380666823506,NULL,0,NULL,0,'','0'),
(4969,NULL,'Стефанчишин Люда',NULL,'2020-05-21',NULL,380958516233,NULL,0,NULL,0,'','0'),
(4970,NULL,'Атаманчук Надія',NULL,'2020-05-21',NULL,380976415735,NULL,0,NULL,0,'','0'),
(4971,NULL,'сторожук Аня',NULL,NULL,NULL,380982504627,NULL,0,NULL,0,'','0'),
(4972,NULL,'Венгер Ірина',NULL,'2020-05-21',NULL,380966772778,NULL,0,NULL,0,'','0'),
(4973,NULL,'Собків Лідія',NULL,'2020-05-22',NULL,380994711215,NULL,0,NULL,0,'','0'),
(4974,NULL,'Халупняк Вікторія',NULL,'2020-05-22',NULL,380689668436,NULL,0,NULL,0,'','0'),
(4975,NULL,'Савіцька Галина',NULL,'2020-05-23',NULL,380669901627,NULL,0,NULL,0,'','0'),
(4976,NULL,'Серединська Тетяна',NULL,'2020-05-23',NULL,380972056120,NULL,0,NULL,0,'','0'),
(4977,NULL,'юрків уляна',NULL,'2020-05-25',NULL,380970554921,NULL,0,NULL,0,'','0'),
(4978,NULL,'Гаврилюк світлана',NULL,'2020-05-26',NULL,380666603522,NULL,0,NULL,0,'','0'),
(4979,NULL,'Поліщук Галини',NULL,'2020-05-27',NULL,380979719589,NULL,0,NULL,0,'','0'),
(4980,NULL,'Кивяк Тетяна',NULL,'2020-05-27',NULL,380684587734,NULL,0,NULL,0,'','0'),
(4981,NULL,'Гошуляк Людмила',NULL,NULL,NULL,380988922389,NULL,0,NULL,0,'','0'),
(4982,NULL,'Слоньовську Юлія',NULL,'2020-05-28',NULL,380977740830,NULL,0,NULL,0,'','0'),
(4983,NULL,'Хруняк Ірина ',NULL,'2020-05-28',NULL,380686262289,NULL,0,NULL,0,'','0'),
(4984,NULL,'Бойко Наталя',NULL,'2020-05-29',NULL,380632966186,NULL,0,NULL,0,'','0'),
(4985,NULL,'Савчук Алла',NULL,'2020-05-29',NULL,380683085749,NULL,0,NULL,0,'','0'),
(4986,NULL,'Сидорова Віка',NULL,'2020-05-29',NULL,380974588180,NULL,0,NULL,0,'','0'),
(4987,NULL,'Шпак Христина',NULL,'2020-05-30',NULL,380685889065,NULL,0,NULL,0,'','0'),
(4988,NULL,'Боднарчук Інна',NULL,'2020-05-30',NULL,380672644857,NULL,0,NULL,0,'','0'),
(4989,NULL,'Дячук Марія',NULL,'2020-05-30',NULL,380963472513,NULL,0,NULL,0,'','0'),
(4990,NULL,'Вікторія',NULL,'2020-05-30',NULL,380948862708,NULL,0,NULL,0,'','0'),
(4991,NULL,'Гриців Валентина',NULL,'2020-05-31',NULL,380685107824,NULL,0,NULL,0,'','0'),
(4992,NULL,'Грицак Таня',NULL,'2020-05-31',NULL,380667343712,NULL,0,NULL,0,'','0'),
(4993,NULL,'Шпак Вікторія',NULL,'2020-05-31',NULL,380978466882,NULL,0,NULL,0,'','0'),
(4994,NULL,'Мазуркевич Оля',NULL,'2020-06-01',NULL,380987650954,NULL,0,NULL,0,'','0'),
(4995,NULL,'Цвєткова Алла',NULL,'2020-06-01',NULL,380964041576,NULL,0,NULL,0,'','0'),
(4996,NULL,'Ткачик Христина',NULL,'2020-06-01',NULL,380966775699,NULL,0,NULL,0,'','0'),
(4997,NULL,'Юречко Оксана',NULL,'2020-06-02',NULL,380686248595,NULL,0,NULL,0,'','0'),
(4998,NULL,'Швайчук Оксана',NULL,'2020-06-02',NULL,380988728015,NULL,0,NULL,0,'','0'),
(4999,NULL,'Сеньків Ірина',NULL,'2020-06-02',NULL,380960501282,NULL,0,NULL,0,'','0'),
(5000,NULL,'Задорожна Аліна',NULL,'2020-06-02',NULL,380679176624,NULL,0,NULL,0,'','0');

INSERT INTO `kontragentu` VALUES 
(5001,NULL,'Блашків Оксана',NULL,'2020-06-02',NULL,380971637822,NULL,0,NULL,0,'','0'),
(5002,NULL,'курбатова оля',NULL,'2020-06-03',NULL,380674969837,NULL,0,NULL,0,'','0'),
(5003,NULL,'Площук Богданка',NULL,'2020-06-03',NULL,380964726161,NULL,0,NULL,0,'','0'),
(5004,NULL,'Данчук Анастасія',NULL,'2020-06-04',NULL,380685479040,NULL,0,NULL,1,'','0'),
(5005,NULL,'закрита юлія',NULL,'2020-06-04',NULL,380688054480,NULL,0,NULL,0,'','0'),
(5006,NULL,'балла алла ',NULL,'2020-06-04',NULL,380987143140,NULL,0,NULL,0,'','0'),
(5007,NULL,'Троханяк Тетяна',NULL,'2020-06-04',NULL,380686885354,NULL,0,NULL,0,'','0'),
(5008,NULL,'Білик Андрій',NULL,'2020-06-04',NULL,380504341650,NULL,0,NULL,0,'','0'),
(5009,NULL,'Галина Зиноіївна',NULL,'2020-06-04',NULL,380689573815,NULL,0,NULL,0,'','0'),
(5010,NULL,'Равлів Настя',NULL,NULL,NULL,380981011553,NULL,0,NULL,1,'','0'),
(5011,NULL,'Римар Надія',NULL,'2020-06-05',NULL,380989964470,NULL,0,NULL,0,'','0'),
(5012,NULL,'вітрова ірина ',NULL,'2020-06-05',NULL,380996301179,NULL,0,NULL,2,'','0'),
(5013,NULL,'Вівчар Надя',NULL,'2020-06-05',NULL,380980541636,NULL,0,NULL,0,'','0'),
(5014,NULL,'Бєга Оля',NULL,'2020-06-05',NULL,380992436962,NULL,0,NULL,0,'','0'),
(5015,NULL,'Горощук Орися',NULL,'2020-06-06',NULL,380676073753,NULL,0,NULL,0,'','0'),
(5016,NULL,'Воробець Марія',NULL,'2020-06-06',NULL,380978507298,NULL,0,NULL,0,'','0'),
(5017,NULL,'Ільницька Соломія',NULL,'2020-06-08',NULL,380971125292,NULL,0,NULL,0,'','0'),
(5018,NULL,'Касяненко Ірина',NULL,'2020-06-08',NULL,380505853416,NULL,0,NULL,0,'','0'),
(5019,NULL,'Чабан Ліля',NULL,'2020-06-09',NULL,380966665045,NULL,0,NULL,0,'','0'),
(5020,NULL,'Чечерлюк ',NULL,'2020-06-09',NULL,380968508481,NULL,0,NULL,0,'','0'),
(5021,NULL,'Городецька Марія',NULL,NULL,NULL,380674929952,NULL,0,NULL,0,'','0'),
(5022,NULL,'Пастух Юля',NULL,'2020-06-11',NULL,380978126858,NULL,0,NULL,0,'','0'),
(5023,NULL,'Ландяк Анна',NULL,NULL,NULL,380964407801,NULL,0,NULL,0,'','0'),
(5024,NULL,'Гладчук Юлія',NULL,'2020-06-11',NULL,380975039608,NULL,0,NULL,0,'','0'),
(5025,NULL,'Пришляк Зоряна',NULL,'2020-06-11',NULL,380966405014,NULL,0,NULL,0,'','0'),
(5026,NULL,'Поплавська Настя',NULL,'2020-06-12',NULL,380963572184,NULL,0,NULL,0,'','0'),
(5027,NULL,'Романів Надія',NULL,'2020-06-13',NULL,380971610656,NULL,0,NULL,0,'','0'),
(5028,NULL,'Мушалюк Оля',NULL,'2020-06-13',NULL,380989668767,NULL,0,NULL,0,'','0'),
(5029,NULL,'Чернявська Марія',NULL,'2020-06-13',NULL,380968580904,NULL,0,NULL,0,'','0'),
(5030,NULL,'Гнатюк Юля',NULL,'2020-06-14',NULL,380668469443,NULL,0,NULL,0,'','0'),
(5031,NULL,'Дячук Люда',NULL,'2020-06-15',NULL,380681690625,NULL,0,NULL,0,'','0'),
(5032,NULL,'Павлюк Уляна',NULL,'2020-06-15',NULL,380681217589,NULL,0,NULL,0,'','0'),
(5033,NULL,'Боярчук Софія',NULL,'2020-06-15',NULL,380937210025,NULL,0,NULL,0,'','0'),
(5034,NULL,'Попелюх Тетяна',NULL,'2020-06-16',NULL,380978302350,380978302350,0,NULL,0,'','0'),
(5035,NULL,'Стаднів Наталя',NULL,'2020-06-16',NULL,380966420719,NULL,0,NULL,0,'','0'),
(5036,NULL,'Веретик Уляна',NULL,'2020-06-16',NULL,380961842584,NULL,0,NULL,0,'','0'),
(5037,NULL,'Романів Марія',NULL,'2020-06-16',NULL,380982234489,NULL,0,NULL,0,'','0'),
(5038,NULL,'Білусяк Раїса',NULL,'2020-06-16',NULL,380966372706,NULL,0,NULL,0,'','0'),
(5039,NULL,'Вець Катерина',NULL,'2020-06-17',NULL,380687136063,NULL,0,NULL,0,'','0'),
(5040,NULL,'Наконечна Оксана',NULL,'2020-06-17',NULL,380686047283,NULL,0,NULL,0,'','0'),
(5041,NULL,'Бунікевич Анна',NULL,'2020-06-17',NULL,380997860798,NULL,0,NULL,0,'','0'),
(5042,NULL,'Герасимяк Тетяна',NULL,'2020-06-17',NULL,380678830855,NULL,0,NULL,0,'','0'),
(5043,NULL,'Данилюк Христина',NULL,'2020-06-17',NULL,380684218767,NULL,0,NULL,0,'','0'),
(5044,NULL,'Гаєвська Оля',NULL,'2020-06-17',NULL,380974416773,NULL,0,NULL,0,'','0'),
(5045,NULL,'Гоменюк Вікторія',NULL,'2020-06-17',NULL,380682441082,NULL,0,NULL,1,'','0'),
(5046,NULL,'Мельник Інна',NULL,'2020-06-17',NULL,380684407430,NULL,0,NULL,0,'','0'),
(5047,NULL,'Будий Оксана ',NULL,'2020-06-17',NULL,380967248157,NULL,0,NULL,0,'','0'),
(5048,NULL,'Попадюк Ольга',NULL,'2020-06-18',NULL,380980592043,NULL,0,NULL,0,'','0'),
(5049,NULL,'Гомова Галя',NULL,'2020-06-18',NULL,380686474140,NULL,0,NULL,0,'','0'),
(5050,NULL,'Черниш Оля',NULL,'2020-06-18',NULL,380638128115,NULL,0,NULL,0,'','0'),
(5051,NULL,'Ковбасюк Іванка',NULL,'2020-06-18',NULL,380980945817,NULL,0,NULL,1,'','0'),
(5052,NULL,'Бердецька Ірина',NULL,'2020-06-18',NULL,380967334266,NULL,0,NULL,0,'','0'),
(5053,NULL,'Садикова Тетяна',NULL,'2020-06-18',NULL,380665680484,NULL,0,NULL,0,'','0'),
(5054,NULL,'Плішка Людмила',NULL,'2020-06-19',NULL,380983506274,NULL,0,NULL,0,'','0'),
(5055,NULL,'Трембовецька Світлана',NULL,'2020-06-19',NULL,380505081920,NULL,0,NULL,0,'','0'),
(5056,NULL,'Шпак Оля',NULL,'2020-06-19',NULL,380972182603,NULL,0,NULL,0,'','0'),
(5057,NULL,'Приборович Анджела',NULL,NULL,NULL,380970567049,NULL,0,NULL,0,'','0'),
(5058,NULL,'Войтович Христина',NULL,'2020-06-19',NULL,380934416623,NULL,0,NULL,0,'','0'),
(5059,NULL,'Мала Наталя',NULL,'2020-06-19',NULL,380979010865,NULL,0,NULL,0,'','0'),
(5060,NULL,'Волощук Наталя',NULL,'2020-06-19',NULL,380989291449,NULL,0,NULL,0,'','0'),
(5061,NULL,'парасимчук світлана ',NULL,'2020-06-22',NULL,380681157310,NULL,0,NULL,0,'','0'),
(5062,NULL,'джага вадим ',NULL,'2020-06-22',NULL,380986163678,NULL,0,NULL,0,'','0'),
(5063,NULL,'Басіста Юля ',NULL,'2020-06-22',NULL,380961616467,NULL,0,NULL,0,'','0'),
(5064,NULL,'Лебідь Софія',NULL,'2020-06-22',NULL,380505363097,NULL,0,NULL,0,'','0'),
(5065,NULL,'Микитюк Христя',NULL,'2020-06-23',NULL,380975943851,NULL,0,NULL,0,'','0'),
(5066,NULL,'Савіцька Надія',NULL,'2020-06-24',NULL,380990160509,NULL,0,NULL,0,'','0'),
(5067,NULL,'Осадса Юля',NULL,'2020-06-24',NULL,380667442363,NULL,0,NULL,0,'','0'),
(5068,NULL,'Корняк Надія',NULL,'2020-06-24',NULL,380504371757,NULL,0,NULL,0,'','0'),
(5069,NULL,'Ольшаковська Оля',NULL,'2020-06-24',NULL,380673191902,NULL,0,NULL,0,'','0'),
(5070,NULL,'Нога Галина',NULL,'2020-06-25',NULL,380684743896,NULL,0,NULL,0,'','0'),
(5071,NULL,'Репетовська Іванка',NULL,'2020-06-25',NULL,380977772792,NULL,0,NULL,0,'','0'),
(5072,NULL,'Потикевич Маряна',NULL,'2020-06-25',NULL,380672893092,NULL,0,NULL,0,'','0'),
(5073,NULL,'Добриднєва Жанна',NULL,'2020-06-25',NULL,380976993436,NULL,0,NULL,0,'','0'),
(5074,NULL,'Госович Ірина',NULL,'2020-06-25',NULL,380987928896,NULL,0,NULL,0,'','0'),
(5075,NULL,'Сороківська Маряна',NULL,'2020-06-25',NULL,380684210158,NULL,0,NULL,0,'','0'),
(5076,NULL,'Біланик Василь',NULL,'2020-06-26',NULL,380978126362,NULL,0,NULL,0,'','0'),
(5077,NULL,'Мазуркевич Соломія',NULL,'2020-06-26',NULL,380962763015,NULL,0,NULL,0,'','0'),
(5078,NULL,'САдигова Галина',NULL,'2020-06-26',NULL,380965899665,NULL,0,NULL,0,'','0'),
(5079,NULL,'Яник Настя ',NULL,'2020-06-26',NULL,380674944228,NULL,0,NULL,0,'','0'),
(5080,NULL,'Денис Анастасія',NULL,'2020-06-26',NULL,380989298004,NULL,0,NULL,0,'','0'),
(5081,NULL,'Мазуркевич Ліля',NULL,'2020-06-26',NULL,380971354227,NULL,0,NULL,1,'','0'),
(5082,NULL,'Лазорик Христина',NULL,'2020-06-27',NULL,380680205169,NULL,0,NULL,0,'','0'),
(5083,NULL,'Мостович Наталя ',NULL,'2020-06-27',NULL,380968804815,NULL,0,NULL,0,'','0'),
(5084,NULL,'Гордієнко Лілія',NULL,'2020-06-27',NULL,380980646112,NULL,0,NULL,0,'','0'),
(5085,NULL,'Картофель Оксана ',NULL,'2020-06-29',NULL,380969883589,NULL,0,NULL,0,'','0'),
(5086,NULL,'Гевко Христина',NULL,'2020-06-30',NULL,380976613435,NULL,0,NULL,0,'','0'),
(5087,NULL,'Яцків Андрій',NULL,'2020-06-30',NULL,380985208875,NULL,0,NULL,0,'','0'),
(5088,NULL,'Савіцька олександра',NULL,'2020-06-30',NULL,380682315597,NULL,0,NULL,0,'','0'),
(5089,NULL,'Савіцька Юля ',NULL,'2020-06-30',NULL,380979277055,NULL,0,NULL,0,'','0'),
(5090,NULL,'Шереме Ірина',NULL,'2020-06-30',NULL,380678007925,NULL,0,NULL,0,'','0'),
(5091,NULL,'Сойма Віта',NULL,'2020-07-01',NULL,380965240530,NULL,0,NULL,0,'','0'),
(5092,NULL,'Ничко Христина',NULL,'2020-07-01',NULL,380682913870,NULL,0,NULL,0,'','0'),
(5093,NULL,'Грабовий Богдан',NULL,'2020-07-01',NULL,380501892166,NULL,0,NULL,0,'','0'),
(5094,NULL,'Марія Андрухів',NULL,NULL,NULL,380962928634,NULL,0,NULL,0,'','0'),
(5095,NULL,'Гутор Оля',NULL,'2020-07-01',NULL,380686257629,NULL,0,NULL,0,'','0'),
(5096,NULL,'Нашкольна Іванна',NULL,'2020-07-01',NULL,380680268736,NULL,0,NULL,0,'','0'),
(5097,NULL,'Лазарська Аліна',NULL,NULL,NULL,380979971385,NULL,0,NULL,0,'','0'),
(5098,NULL,'Кобко Іванна',NULL,'2020-07-02',NULL,380974014154,NULL,0,NULL,0,'','0'),
(5099,NULL,'Дутка Христина',NULL,'2020-07-02',NULL,380976116821,NULL,0,NULL,0,'','0'),
(5100,NULL,'Скалій Наталя',NULL,'2020-07-02',NULL,380963577033,NULL,0,NULL,0,'','0'),
(5101,NULL,'ірха ольга',NULL,'2020-07-02',NULL,380969456217,NULL,0,NULL,0,'','0'),
(5102,NULL,'Мельник Марія',NULL,'2020-07-03',NULL,380680264633,NULL,0,NULL,0,'','0'),
(5103,NULL,'Кінах Надія',NULL,'2020-07-03',NULL,380969553655,NULL,0,NULL,0,'','0'),
(5104,NULL,'Капаць Анастасія',NULL,'2020-07-03',NULL,380961681029,NULL,0,NULL,1,'','0'),
(5105,NULL,'Гукалюк Маряна',NULL,'2020-07-03',NULL,380668816079,NULL,0,NULL,0,'','0'),
(5106,NULL,'Кірківська Яна ',NULL,'2020-07-03',NULL,380983958027,NULL,0,NULL,0,'','0'),
(5107,NULL,'Красовський Вікторія ',NULL,'2020-07-03',NULL,380506216137,NULL,0,NULL,0,'','0'),
(5108,NULL,'Кінаш Ліля',NULL,'2020-07-04',NULL,380975393218,NULL,0,NULL,0,'','0'),
(5109,NULL,'денчик надія',NULL,'2020-07-04',NULL,380982901139,NULL,0,NULL,0,'','0'),
(5110,NULL,'Клапків уляна',NULL,'2020-07-04',NULL,380968910272,NULL,0,NULL,0,'','0'),
(5111,NULL,'мархивка катерина',NULL,'2020-07-04',NULL,380987768450,NULL,0,NULL,0,'','0'),
(5112,NULL,'Роман Мар’яна ',NULL,'2020-07-04',NULL,380986600513,NULL,0,NULL,0,'','0'),
(5113,NULL,'Остапчук Оксана ',NULL,'2020-07-05',NULL,380978045532,NULL,0,NULL,0,'','0'),
(5114,NULL,'Дребіт Оля',NULL,'2020-07-06',NULL,380986687970,NULL,0,NULL,1,'','0'),
(5115,NULL,'тоніцька наталя',NULL,'2020-07-06',NULL,380663401044,NULL,0,NULL,0,'','0'),
(5116,NULL,'осьмак аліна',NULL,'2020-07-06',NULL,380979182526,NULL,0,NULL,0,'','0'),
(5117,NULL,'петрів світлана',NULL,'2020-07-06',NULL,380987493981,NULL,0,NULL,0,'','0'),
(5118,NULL,'вівчар богдана',NULL,'2020-07-08',NULL,380672686416,NULL,0,NULL,0,'','0'),
(5119,NULL,'бодьо ольга',NULL,'2020-07-08',NULL,380979153929,NULL,0,NULL,0,'','0'),
(5120,NULL,'ботуленко володимира',NULL,'2020-07-08',NULL,380986268330,NULL,0,NULL,0,'','0'),
(5121,NULL,'будзінська світлана',NULL,'2020-07-08',NULL,380964212482,NULL,0,NULL,0,'','0'),
(5122,NULL,'головата вікторія',NULL,'2020-07-09',NULL,380683425559,NULL,0,NULL,0,'','0'),
(5123,NULL,'спасюк оксана',NULL,'2020-07-09',NULL,380680016589,NULL,0,NULL,0,'','0'),
(5124,NULL,'хруняк оля',NULL,'2020-07-09',NULL,380962943297,NULL,0,NULL,0,'','0'),
(5125,NULL,'опацька світлана',NULL,'2020-07-09',NULL,380687714129,NULL,0,NULL,0,'','0'),
(5126,NULL,'бичковська вероніка',NULL,'2020-07-10',NULL,380963469800,NULL,0,NULL,0,'','0'),
(5127,NULL,'шпунярська Наталя',NULL,'2020-07-10',NULL,380963642939,NULL,0,NULL,0,'','0'),
(5128,NULL,'дячок маряна',NULL,'2020-07-10',NULL,380972614737,NULL,0,NULL,0,'','0'),
(5129,NULL,'кільчицька марія іванівна',NULL,'2020-07-10',NULL,380963975142,NULL,0,NULL,0,'','0'),
(5130,NULL,'іванська марія',NULL,'2020-07-11',NULL,380960659836,NULL,0,NULL,0,'','0'),
(5131,NULL,'савчиньська люба',NULL,'2020-07-11',NULL,380964345973,NULL,0,NULL,0,'','0'),
(5132,NULL,'Єднораз Анастасія',NULL,'2020-07-11',NULL,380688631627,NULL,0,NULL,1,'','0'),
(5133,NULL,'Сазикіна Галина ',NULL,'2020-07-11',NULL,380993600208,NULL,0,NULL,0,'','0'),
(5134,NULL,'Дребіт Галина ',NULL,'2020-07-11',NULL,380972462028,NULL,0,NULL,0,'','0'),
(5135,NULL,'Яблонь Ольга ',NULL,'2020-07-11',NULL,380980189081,NULL,0,NULL,0,'','0'),
(5136,NULL,'Голуб Ольга',NULL,'2020-07-12',NULL,380972918224,NULL,0,NULL,0,'','0'),
(5137,NULL,'Лейбак Марія ',NULL,'2020-07-12',NULL,380688424920,NULL,0,NULL,1,'','0'),
(5138,NULL,'Штурма Тетяна',NULL,'2020-07-13',NULL,380686499302,NULL,0,NULL,0,'','0'),
(5139,NULL,'Марко Людмила',NULL,'2020-07-13',NULL,380960505955,NULL,0,NULL,0,'','0'),
(5140,NULL,'швагла наталія',NULL,'2020-07-13',NULL,380975985540,NULL,0,NULL,0,'','0'),
(5141,NULL,'Цьванько Христина',NULL,'2020-07-13',NULL,380634159067,NULL,0,NULL,0,'','0'),
(5142,NULL,'Гладчук Галина',NULL,'2020-07-13',NULL,380979470900,NULL,0,NULL,0,'','0'),
(5143,NULL,'Місюрак Оксана',NULL,'2020-07-13',NULL,380971410302,NULL,0,NULL,0,'','0'),
(5144,NULL,'совяк юлія',NULL,'2020-07-13',NULL,380732045705,NULL,0,NULL,0,'','0'),
(5145,NULL,'боднар Юлія',NULL,'2020-07-13',NULL,380953991689,NULL,0,NULL,0,'','0'),
(5146,NULL,'Штурма Вікторія ',NULL,'2020-07-13',NULL,380960720069,NULL,0,NULL,0,'','0'),
(5147,NULL,'Нейко Юлія ',NULL,'2020-07-13',NULL,380971775747,NULL,0,NULL,0,'','0'),
(5148,NULL,'юнта олеся',NULL,'2020-07-14',NULL,380099118609,NULL,0,NULL,0,'','0'),
(5149,NULL,'типусяк марія',NULL,'2020-07-14',NULL,380953753338,NULL,0,NULL,0,'','0'),
(5150,NULL,'школьницька івана',NULL,'2020-07-14',NULL,380672887136,NULL,0,NULL,0,'','0'),
(5151,NULL,'лавринчук людмила',NULL,'2020-07-14',NULL,380663265542,NULL,0,NULL,0,'','0'),
(5152,NULL,'посіпов іра',NULL,'2020-07-15',NULL,380976169132,NULL,0,NULL,0,'','0'),
(5153,NULL,'климко юля',NULL,'2020-07-15',NULL,380983909005,NULL,0,NULL,0,'','0'),
(5154,NULL,'Пукало Ольга',NULL,NULL,NULL,380956652360,NULL,0,NULL,1,'','0'),
(5155,NULL,'ляхоцька Іванка',NULL,'2020-07-15',NULL,380972050810,NULL,0,NULL,0,'','0'),
(5156,NULL,'Мисюра Марія',NULL,'2020-07-15',NULL,380098061261,NULL,0,NULL,0,'','0'),
(5157,NULL,'Шпунярська Дарія',NULL,'2020-07-16',NULL,380967293748,NULL,0,NULL,0,'','0'),
(5158,NULL,'Лісова Оксана',NULL,'2020-07-16',NULL,380982763211,NULL,0,NULL,0,'','0'),
(5159,NULL,'Карпинська Леся',NULL,'2020-07-16',NULL,380678642198,NULL,0,NULL,0,'','0'),
(5160,NULL,'Пелікан Оксана',NULL,'2020-07-16',NULL,380986657152,NULL,0,NULL,0,'','0'),
(5161,NULL,'Войтко Марія ',NULL,'2020-07-16',NULL,380960105373,NULL,0,NULL,0,'','0'),
(5162,NULL,'Шишко Коля',NULL,'2020-07-16',NULL,380684212179,NULL,0,NULL,0,'','0'),
(5163,NULL,'Слота Галина',NULL,'2020-07-17',NULL,380975781272,NULL,0,NULL,0,'','0'),
(5164,NULL,'Геравс зоряна',NULL,'2020-07-18',NULL,380972051101,NULL,0,NULL,0,'','0'),
(5165,NULL,'малиновська христина',NULL,'2020-07-20',NULL,380971235443,NULL,0,NULL,0,'','0'),
(5166,NULL,'Федорович Христина ',NULL,'2020-07-20',NULL,380968895499,NULL,0,NULL,1,'','0'),
(5167,NULL,'Вибодовська Ангеліна ',NULL,'2020-07-20',NULL,380687528006,NULL,0,NULL,0,'','0'),
(5168,NULL,'качур оксана',NULL,'2020-07-20',NULL,380987464086,NULL,0,NULL,0,'','0'),
(5169,NULL,'Кавчук Світлана ',NULL,'2020-07-20',NULL,380502488012,NULL,0,NULL,0,'','0'),
(5170,NULL,'калинович галя',NULL,'2020-07-21',NULL,380684566383,NULL,0,NULL,0,'','0'),
(5171,NULL,'Адамович Оля',NULL,'2020-07-21',NULL,380976907631,NULL,0,NULL,0,'','0'),
(5172,NULL,'Снігур Каріна',NULL,'2020-07-21',NULL,380682549105,NULL,0,NULL,0,'','0'),
(5173,NULL,'заєць оля',NULL,'2020-07-21',NULL,380985746968,NULL,0,NULL,0,'','0'),
(5174,NULL,'Штурма Оля',NULL,'2020-07-21',NULL,380686466886,NULL,0,NULL,0,'','0'),
(5175,NULL,'Філяк Світлана',NULL,'2020-07-21',NULL,380980525670,NULL,0,NULL,0,'','0'),
(5176,NULL,'Шлінк Тетяна',NULL,'2020-07-21',NULL,380989235058,NULL,0,NULL,0,'','0'),
(5177,NULL,'Полоз Тетяна',NULL,'2020-07-21',NULL,380671249878,NULL,0,NULL,0,'','0'),
(5178,NULL,'скочеляс галина',NULL,'2020-07-22',NULL,380680877865,NULL,0,NULL,0,'','0'),
(5179,NULL,'дідик христина',NULL,'2020-07-22',NULL,380680880446,NULL,0,NULL,0,'','0'),
(5180,NULL,'Стефанюк Вікторія',NULL,'2020-07-22',NULL,380973299800,NULL,0,NULL,0,'','0'),
(5181,NULL,'Гулька Надія',NULL,'2020-07-22',NULL,380685011326,NULL,0,NULL,0,'','0'),
(5182,NULL,'Кушнір Ірина',NULL,'2020-07-22',NULL,380680017072,NULL,0,NULL,0,'','0'),
(5183,NULL,'Арич Лілія',NULL,'2020-07-22',NULL,380961249512,NULL,0,NULL,0,'','0'),
(5184,NULL,'Терещенко Вікторія',NULL,'2020-07-22',NULL,380683160676,NULL,0,NULL,0,'','0'),
(5185,NULL,'Заяць Соломія',NULL,'2020-07-23',NULL,380974652957,NULL,0,NULL,0,'','0'),
(5186,NULL,'Юскевич Галина',NULL,'2020-07-23',NULL,380668143236,NULL,0,NULL,0,'','0'),
(5187,NULL,'Борщ Ольга',NULL,'2020-07-23',NULL,380989021810,NULL,0,NULL,0,'','0'),
(5188,NULL,'Гира Наталя',NULL,'2020-07-23',NULL,380970058378,NULL,0,NULL,0,'','0'),
(5189,NULL,'Коник Тетяна',NULL,'2020-07-23',NULL,380671524836,NULL,0,NULL,0,'','0'),
(5190,NULL,'Розлуцька Уляна',NULL,'2020-07-23',NULL,380961088685,NULL,0,NULL,1,'','0'),
(5191,NULL,'Мосанюк Ольга',NULL,'2020-07-23',NULL,380956869052,NULL,0,NULL,0,'','0'),
(5192,NULL,'черемшинська люба',NULL,'2020-07-24',NULL,380976117280,NULL,0,NULL,0,'','0'),
(5193,NULL,'Пласкіна Оксана',NULL,'2020-07-24',NULL,380680463294,NULL,0,NULL,0,'','0'),
(5194,NULL,'малічевська любов',NULL,'2020-07-24',NULL,380680245591,NULL,0,NULL,0,'','0'),
(5195,NULL,'Стельмащук Ольга',NULL,'2020-07-25',NULL,380675790317,NULL,0,NULL,0,'','0'),
(5196,NULL,'Гулевич Марія ',NULL,'2020-07-25',NULL,380967656977,NULL,0,NULL,0,'','0'),
(5197,NULL,'Бойко наталя ',NULL,'2020-07-25',NULL,380685934962,NULL,0,NULL,0,'','0'),
(5198,NULL,'Телепач Світлана ',NULL,'2020-07-26',NULL,380967850073,NULL,0,NULL,0,'','0'),
(5199,NULL,'Мацібурка Христина ',NULL,'2020-07-26',NULL,380983863870,NULL,0,NULL,0,'','0'),
(5200,NULL,'Мамуляк Христина',NULL,'2020-07-27',NULL,380977236278,NULL,0,NULL,0,'','0'),
(5201,NULL,'Присяжна Христина',NULL,'2020-07-27',NULL,380978723622,NULL,0,NULL,0,'','0'),
(5202,NULL,'Ландяк христина',NULL,'2020-07-27',NULL,380967671000,NULL,0,NULL,0,'','0'),
(5203,NULL,'Білень Христина',NULL,'2020-07-27',NULL,380730788859,NULL,0,NULL,0,'','0'),
(5204,NULL,'Козак Роксолана',NULL,'2020-07-27',NULL,380689829193,NULL,0,NULL,0,'','0'),
(5205,NULL,'Семенчук Івана Василівна',NULL,'2020-07-27',NULL,380685365935,NULL,0,NULL,0,'','0'),
(5206,NULL,'гургач Галина',NULL,'2020-07-27',NULL,380666977461,NULL,0,NULL,0,'','0'),
(5207,NULL,'Демидась Олена',NULL,'2020-07-27',NULL,380680462454,NULL,0,NULL,0,'','0'),
(5208,NULL,'Золота Маряна',NULL,'2020-07-27',NULL,380677542102,NULL,0,NULL,0,'','0'),
(5209,NULL,'Василик леся',NULL,'2020-07-27',NULL,380685038601,NULL,0,NULL,0,'','0'),
(5210,NULL,'Чопик Тетяна',NULL,'2020-07-27',NULL,380961467088,NULL,0,NULL,0,'','0'),
(5211,NULL,'Росовська Олена',NULL,'2020-07-27',NULL,380960172845,NULL,0,NULL,0,'','0'),
(5212,NULL,'Саламах Аліна',NULL,'2020-07-27',NULL,380977167862,NULL,0,NULL,0,'','0'),
(5213,NULL,'Сердинська Анастасія',NULL,'2020-07-28',NULL,380980897932,NULL,0,NULL,0,'','0'),
(5214,NULL,'Шмайдей Наталя',NULL,'2020-07-28',NULL,380686271792,NULL,0,NULL,0,'','0'),
(5215,NULL,'Чухрій Ольга',NULL,'2020-07-28',NULL,380686495900,NULL,0,NULL,0,'','0'),
(5216,NULL,'Джулінська Світлана',NULL,'2020-07-28',NULL,380991937904,NULL,0,NULL,0,'','0'),
(5217,NULL,'гановська Ярослава',NULL,'2020-07-28',NULL,380678048234,NULL,0,NULL,0,'','0'),
(5218,NULL,'Мельничук Оксана',NULL,'2020-07-28',NULL,380686051044,NULL,0,NULL,0,'','0'),
(5219,NULL,'Осадча Оля',NULL,'2020-07-28',NULL,380681550307,NULL,0,NULL,0,'','0'),
(5220,NULL,'Галатюк Христина ',NULL,'2020-07-28',NULL,380976011270,NULL,0,NULL,0,'','0'),
(5221,NULL,'Марцинкевич Світлана',NULL,'2020-07-29',NULL,380953950571,NULL,0,NULL,0,'','0'),
(5222,NULL,'Василів Олена',NULL,'2020-07-29',NULL,380966294591,NULL,0,NULL,0,'','0'),
(5223,NULL,'Москалик Люда',NULL,'2020-07-30',NULL,380687355703,NULL,0,NULL,0,'','0'),
(5224,NULL,'Деренюк Марія',NULL,'2020-07-30',NULL,380968934286,NULL,0,NULL,0,'','0'),
(5225,NULL,'Тимусь ',NULL,'2020-07-30',NULL,380989045134,NULL,0,NULL,0,'','0'),
(5226,NULL,'Семанюк Євгенія',NULL,'2020-07-30',NULL,380977622370,NULL,0,NULL,1,'','0'),
(5227,NULL,'Магас Олена',NULL,'2020-07-30',NULL,380986231424,NULL,0,NULL,0,'','0'),
(5228,NULL,'Яхван Діана',NULL,'2020-07-30',NULL,380986459198,NULL,0,NULL,0,'','0'),
(5229,NULL,'Побежна Тетяна',NULL,'2020-07-30',NULL,380966576525,NULL,0,NULL,0,'','0'),
(5230,NULL,'Холодюк Ірина',NULL,'2020-07-31',NULL,380668425433,NULL,0,NULL,0,'','0'),
(5231,NULL,'Буць Аліна',NULL,'2020-07-31',NULL,380964070666,NULL,0,NULL,0,'','0'),
(5232,NULL,'лозінська тетяна',NULL,'2020-07-31',NULL,380988651353,NULL,0,NULL,0,'','0'),
(5233,NULL,'Гевко Христина',NULL,'2020-07-31',NULL,380985883223,NULL,0,NULL,1,'','0'),
(5234,NULL,'Мостова Катерина',NULL,'2020-07-31',NULL,380979864007,NULL,0,NULL,0,'','0'),
(5235,NULL,'Носова ыра',NULL,'2020-08-01',NULL,380976553611,NULL,0,NULL,0,'','0'),
(5236,NULL,'Амісель Галя',NULL,'2020-08-01',NULL,380677808088,NULL,0,NULL,0,'','0'),
(5237,NULL,'Аня наша бухгалтер',NULL,'2020-08-01',NULL,380979095535,NULL,0,NULL,0,'','0'),
(5238,NULL,'Стасів Марія',NULL,'2020-08-01',NULL,380685124859,NULL,0,NULL,0,'','0'),
(5239,NULL,'шевчук іванна',NULL,'2020-08-01',NULL,380965374847,NULL,0,NULL,0,'','0'),
(5240,NULL,'Буйнікевич Оля',NULL,'2020-08-03',NULL,380979021963,NULL,0,NULL,0,'','0'),
(5241,NULL,'Совяк Світлана',NULL,'2020-08-03',NULL,380963703068,NULL,0,NULL,0,'','0'),
(5242,NULL,'Гігійчук ',NULL,'2020-08-03',NULL,380961099770,NULL,0,NULL,0,'','0'),
(5243,NULL,'Мельник Юля',NULL,'2020-08-03',NULL,380966207252,NULL,0,NULL,0,'','0'),
(5244,NULL,'Заверуха Марія',NULL,'2020-08-03',NULL,380970523904,NULL,0,NULL,0,'','0'),
(5245,NULL,'Строцень Юля',NULL,'2020-08-03',NULL,380986797998,NULL,0,NULL,0,'','0'),
(5246,NULL,'Гуска Оксана ',NULL,'2020-08-03',NULL,380963683855,NULL,0,NULL,0,'','0'),
(5247,NULL,'Нога Оксана',NULL,'2020-08-04',NULL,380966902985,NULL,0,NULL,0,'','0'),
(5248,NULL,'Матвійчук Марія',NULL,'2020-08-04',NULL,380965021344,NULL,0,NULL,0,'','0'),
(5249,NULL,'Морпак Марія',NULL,'2020-08-04',NULL,380686695077,NULL,0,NULL,0,'','0'),
(5250,NULL,'Ваньчук Ірина',NULL,'2020-08-04',NULL,380969930916,NULL,0,NULL,0,'','0'),
(5251,NULL,'Кузьмович Оля',NULL,'2020-08-04',NULL,380964880280,NULL,0,NULL,0,'','0'),
(5252,NULL,'Змієва Ліля ',NULL,'2020-08-04',NULL,380974078069,NULL,0,NULL,0,'','0'),
(5253,NULL,'Гнидиашин Іванка',NULL,'2020-08-04',NULL,380976607104,NULL,0,NULL,0,'','0'),
(5254,NULL,'Полоз Надія',NULL,'2020-08-05',NULL,380976780308,NULL,0,NULL,0,'','0'),
(5255,NULL,'Тетерів Оксана ',NULL,'2020-08-05',NULL,380684869308,NULL,0,NULL,0,'','0'),
(5256,NULL,'Андрухів Марія',NULL,'2020-08-05',NULL,380988629438,NULL,0,NULL,0,'','0'),
(5257,NULL,'Андрухів Ольга',NULL,'2020-08-05',NULL,380686469108,NULL,0,NULL,0,'','0'),
(5258,NULL,'Слободян Марія',NULL,'2020-08-05',NULL,380986157826,NULL,0,NULL,0,'','0'),
(5259,NULL,'Базів Уяяна',NULL,'2020-08-05',NULL,380989104804,NULL,0,NULL,0,'','0'),
(5260,NULL,'Ландяк Таня',NULL,NULL,NULL,380689619418,NULL,0,NULL,0,'','0'),
(5261,NULL,'Юркевич Оксана',NULL,'2020-08-05',NULL,380967542609,NULL,0,NULL,0,'','0'),
(5262,NULL,'Плецан Христина',NULL,'2020-08-05',NULL,380969022903,NULL,0,NULL,1,'','0'),
(5263,NULL,'стадник аня',NULL,'2020-08-05',NULL,380977201363,NULL,0,NULL,1,'','0'),
(5264,NULL,'Казьмірів Іванна',NULL,'2020-08-05',NULL,380961267925,NULL,0,NULL,0,'','0'),
(5265,NULL,'Кнобель Оля',NULL,'2020-08-06',NULL,380681120275,NULL,0,NULL,0,'','0'),
(5266,NULL,'Бойко Галина ',NULL,'2020-08-06',NULL,380982505153,NULL,0,NULL,0,'','0'),
(5267,NULL,'Боднарук Люба',NULL,'2020-08-07',NULL,380979704747,NULL,0,NULL,0,'','0'),
(5268,NULL,'Пава Віолета',NULL,'2020-08-07',NULL,380689782284,NULL,0,NULL,0,'','0'),
(5269,NULL,'Левенко Мирослава',NULL,'2020-08-07',NULL,380977747952,NULL,0,NULL,0,'','0'),
(5270,NULL,'Чигрик Оля',NULL,'2020-08-08',NULL,380963996198,NULL,0,NULL,0,'','0'),
(5271,NULL,'півторак галя',NULL,'2020-08-08',NULL,380974686853,NULL,0,NULL,0,'','0'),
(5272,NULL,'ільченко Галина',NULL,'2020-08-08',NULL,380966568859,NULL,0,NULL,0,'','0'),
(5273,NULL,'Атаманчук Олександра',NULL,'2020-08-08',NULL,380687451664,NULL,0,NULL,0,'','0'),
(5274,NULL,'гермак людмила',NULL,'2020-08-08',NULL,380987522947,NULL,0,NULL,0,'','0'),
(5275,NULL,'Кардинал Ірина ',NULL,'2020-08-08',NULL,380967974893,NULL,0,NULL,0,'','0'),
(5276,NULL,'Євчин Діана',NULL,'2020-08-08',NULL,380976302980,NULL,0,NULL,0,'','0'),
(5277,NULL,'Величко Івана ',NULL,'2020-08-09',NULL,380987258455,NULL,0,NULL,1,'','0'),
(5278,NULL,'Полупан Світлана',NULL,'2020-08-10',NULL,380980405688,NULL,0,NULL,0,'','0'),
(5279,NULL,'Гуль світлана',NULL,'2020-08-10',NULL,380984652596,NULL,0,NULL,0,'','0'),
(5280,NULL,'Совяк Тетяна',NULL,'2020-08-10',NULL,380988020990,NULL,0,NULL,0,'','0'),
(5281,NULL,'Цибульська Наталя ',NULL,'2020-08-10',NULL,380989997305,NULL,0,NULL,0,'','0'),
(5282,NULL,'макар женя',NULL,'2020-08-10',NULL,380975846322,NULL,0,NULL,0,'','0'),
(5283,NULL,'Навроцька Діана',NULL,'2020-08-10',NULL,380686044727,NULL,0,NULL,0,'','0'),
(5284,NULL,'лебедь ірина',NULL,'2020-08-10',NULL,380958170971,NULL,0,NULL,0,'','0'),
(5285,NULL,'Балабух Олена',NULL,'2020-08-10',NULL,380977831622,NULL,0,NULL,0,'','0'),
(5286,NULL,'Лопушняк Галя ',NULL,'2020-08-10',NULL,380681521446,NULL,0,NULL,2,'','0'),
(5287,NULL,'монастирська галина',NULL,'2020-08-11',NULL,380988119231,NULL,0,NULL,0,'','0'),
(5288,NULL,'Маньовська Наталя',NULL,'2020-08-11',NULL,380961314245,NULL,0,NULL,0,'','0'),
(5289,NULL,'любера івана',NULL,'2020-08-11',NULL,380974115294,NULL,0,NULL,0,'','0'),
(5290,NULL,'лабендовіч тетяна',NULL,'2020-08-11',NULL,380966929943,NULL,0,NULL,0,'','0'),
(5291,NULL,'Окіпна Олена',NULL,'2020-08-12',NULL,380961905959,NULL,0,NULL,0,'','0'),
(5292,NULL,'Карпінська Ірина',NULL,'2020-08-12',NULL,380678524880,NULL,0,NULL,0,'','0'),
(5293,NULL,'Казьмірів Світлана',NULL,'2020-08-13',NULL,380969680874,NULL,0,NULL,0,'','0'),
(5294,NULL,'котова леся',NULL,'2020-08-13',NULL,380685121081,NULL,0,NULL,0,'','0'),
(5295,NULL,'Галабіцька Іванка',NULL,'2020-08-13',NULL,380677435383,NULL,0,NULL,0,'','0'),
(5296,NULL,'мельник надія',NULL,'2020-08-13',NULL,380980937933,NULL,0,NULL,0,'','0'),
(5297,NULL,'Лекар Надія',NULL,'2020-08-13',NULL,380987783926,NULL,0,NULL,0,'','0'),
(5298,NULL,'гук лариса',NULL,'2020-08-13',NULL,380975800618,NULL,0,NULL,0,'','0'),
(5299,NULL,'Яблонська Ольга',NULL,'2020-08-13',NULL,380662978261,NULL,0,NULL,0,'','0'),
(5300,NULL,'сопотницька маряна іванівна',NULL,'2020-08-13',NULL,380673862317,NULL,0,NULL,0,'','0'),
(5301,NULL,'навроцька катерина',NULL,'2020-08-14',NULL,380684631489,NULL,0,NULL,0,'','0'),
(5302,NULL,'коваль галина',NULL,'2020-08-14',NULL,380979323210,NULL,0,NULL,0,'','0'),
(5303,NULL,'безпалько наталія',NULL,'2020-08-15',NULL,380983034042,NULL,0,NULL,0,'','0'),
(5304,NULL,'Смоляк Маряна',NULL,'2020-08-15',NULL,380965612663,NULL,0,NULL,0,'','0'),
(5305,NULL,'Юрків Родіка',NULL,'2020-08-15',NULL,380987702844,NULL,0,NULL,0,'','0'),
(5306,NULL,'кейван ліля',NULL,'2020-08-15',NULL,380980823909,NULL,0,NULL,0,'','0'),
(5307,NULL,'Міщенко валерія',NULL,'2020-08-15',NULL,380686637882,NULL,0,NULL,0,'','0'),
(5308,NULL,'Ткач Леся ',NULL,'2020-08-16',NULL,380668742692,NULL,0,NULL,0,'','0'),
(5309,NULL,'сеник катерина',NULL,'2020-08-17',NULL,380967865443,NULL,0,NULL,0,'','0'),
(5310,NULL,'марчишин оксана',NULL,'2020-08-17',NULL,380978736540,NULL,0,NULL,1,'','0'),
(5311,NULL,'Грай Галина',NULL,'2020-08-17',NULL,380987140126,NULL,0,NULL,0,'','0'),
(5312,NULL,'шумило світлана',NULL,'2020-08-17',NULL,380501695264,NULL,0,NULL,0,'','0'),
(5313,NULL,'ладан марія',NULL,'2020-08-17',NULL,380680409633,NULL,0,NULL,0,'','0'),
(5314,NULL,'Вакула Наталя',NULL,'2020-08-17',NULL,380983285355,NULL,0,NULL,0,'','0'),
(5315,NULL,'Галат Наталя',NULL,'2020-08-17',NULL,380967828056,NULL,0,NULL,0,'','0'),
(5316,NULL,'Когут Надія',NULL,'2020-08-17',NULL,380671160703,NULL,0,NULL,0,'','0'),
(5317,NULL,'Дозоренко Івана',NULL,'2020-08-17',NULL,380672989283,NULL,0,NULL,0,'','0'),
(5318,NULL,'Мазепа Наталія ',NULL,'2020-08-17',NULL,380953457081,NULL,0,NULL,0,'','0'),
(5319,NULL,'Танасюк Надя ',NULL,'2020-08-17',NULL,380686218377,NULL,0,NULL,0,'','0'),
(5320,NULL,'Голик леся',NULL,'2020-08-18',NULL,380961908761,NULL,0,NULL,0,'','0'),
(5321,NULL,'білас галина',NULL,'2020-08-18',NULL,380970632327,NULL,0,NULL,0,'','0'),
(5322,NULL,'Стасюк Оксана',NULL,'2020-08-18',NULL,380980028050,NULL,0,NULL,0,'','0'),
(5323,NULL,'Кишкан Надія',NULL,'2020-08-18',NULL,380987523027,NULL,0,NULL,0,'','0'),
(5324,NULL,'Нідеркаль Оксана',NULL,'2020-08-19',NULL,380969296220,NULL,0,NULL,1,'','0'),
(5325,NULL,'осадча выка',NULL,'2020-08-19',NULL,380688359796,NULL,0,NULL,0,'','0'),
(5326,NULL,'Кралько Оля ',NULL,'2020-08-19',NULL,380980826294,NULL,0,NULL,0,'','0'),
(5327,NULL,'Осипян Аліна ',NULL,'2020-08-19',NULL,380969733448,NULL,0,NULL,0,'','0'),
(5328,NULL,'Кушик Ірина ',NULL,'2020-08-19',NULL,380984489011,NULL,0,NULL,0,'','0'),
(5329,NULL,'бігусяк марія',NULL,'2020-08-20',NULL,380975390083,NULL,0,NULL,0,'','0'),
(5330,NULL,'Двикалюк Домініка',NULL,'2020-08-20',NULL,380679052744,NULL,0,NULL,1,'','0'),
(5331,NULL,'Кардинал Клавдія',NULL,'2020-08-20',NULL,380963231356,NULL,0,NULL,0,'','0'),
(5332,NULL,'поліщук діана',NULL,'2020-08-20',NULL,380501730420,NULL,0,NULL,0,'','0'),
(5333,NULL,'Василевська Альона ',NULL,'2020-08-20',NULL,380969854671,NULL,0,NULL,0,'','0'),
(5334,NULL,'Хованець Любомира',NULL,'2020-08-21',NULL,380681162573,NULL,0,NULL,6,'','0'),
(5335,NULL,'Решетнік Наталя',NULL,'2020-08-21',NULL,380950132937,NULL,0,NULL,0,'','0'),
(5336,NULL,'Василькевич оксана',NULL,'2020-08-21',NULL,380682420660,NULL,0,NULL,0,'','0'),
(5337,NULL,'Осадчук Наталя ',NULL,'2020-08-21',NULL,380975579984,NULL,0,NULL,0,'','0'),
(5338,NULL,'Осьмак Тетяна',NULL,'2020-08-21',NULL,380989244075,NULL,0,NULL,0,'','0'),
(5339,NULL,'Клапків Оксана',NULL,'2020-08-21',NULL,380961018060,NULL,0,NULL,0,'','0'),
(5340,NULL,'Готвальд Галина',NULL,'2020-08-21',NULL,380680245510,NULL,0,NULL,0,'','0'),
(5341,NULL,'николин оксана',NULL,'2020-08-21',NULL,380687870863,NULL,0,NULL,2,'','0'),
(5342,NULL,'Багрій Оксана',NULL,'2020-08-22',NULL,380973364479,NULL,0,NULL,0,'','0'),
(5343,NULL,'Бочко Галина',NULL,'2020-08-22',NULL,380989107031,NULL,0,NULL,0,'','0'),
(5344,NULL,'Крамарчук Юлія ',NULL,'2020-08-22',NULL,380672015192,NULL,0,NULL,0,'','0'),
(5345,NULL,'Битковська Ольга',NULL,'2020-08-24',NULL,380957041792,NULL,0,NULL,0,'','0'),
(5346,NULL,'романчук зоряна',NULL,'2020-08-24',NULL,380981146107,NULL,0,NULL,0,'','0'),
(5347,NULL,'лещишин вероніка',NULL,'2020-08-24',NULL,380969774930,NULL,0,NULL,0,'','0'),
(5348,NULL,'Козачок Ірина',NULL,'2020-08-24',NULL,380984005081,NULL,0,NULL,0,'','0'),
(5349,NULL,'шішка ірина',NULL,'2020-08-24',NULL,380971212061,NULL,0,NULL,0,'','0'),
(5350,NULL,'Валечна Марія Володимірівна',NULL,'2020-08-24',NULL,380976415707,NULL,0,NULL,0,'','0'),
(5351,NULL,'Глуховська Христина ',NULL,'2020-08-24',NULL,380966976704,NULL,0,NULL,0,'','0'),
(5352,NULL,'Чорній Ірина',NULL,'2020-08-25',NULL,380660446317,NULL,0,NULL,0,'','0'),
(5353,NULL,'Дячок Світлана',NULL,'2020-08-25',NULL,380684296477,NULL,0,NULL,0,'','0'),
(5354,NULL,'гевко галя',NULL,'2020-08-25',NULL,380977285512,NULL,0,NULL,0,'','0'),
(5355,NULL,'конет Гана',NULL,NULL,NULL,NULL,NULL,0,NULL,0,'','0'),
(5356,NULL,'Міхалкевич світлана',NULL,'2020-08-25',NULL,380966531948,NULL,0,NULL,6,'','0'),
(5357,NULL,'корнак таня',NULL,'2020-08-25',NULL,380683044159,NULL,0,NULL,0,'','0'),
(5358,NULL,'українець галина',NULL,'2020-08-25',NULL,380680864397,NULL,0,NULL,0,'','0'),
(5359,NULL,'Кривчук Марта',NULL,'2020-08-25',NULL,380680915556,NULL,0,NULL,0,'','0'),
(5360,NULL,'посіда іра',NULL,'2020-08-26',NULL,380993250686,NULL,0,NULL,0,'','0'),
(5361,NULL,'атаманець наталія',NULL,'2020-08-26',NULL,380977761010,NULL,0,NULL,0,'','0'),
(5362,NULL,'Павлюк Орися',NULL,'2020-08-26',NULL,380970005852,NULL,0,NULL,0,'','0'),
(5363,NULL,'Малуна Таня',NULL,'2020-08-26',NULL,380980218989,NULL,0,NULL,0,'','0'),
(5364,NULL,'попадюк марія',NULL,'2020-08-26',NULL,380978549979,NULL,0,NULL,0,'','0'),
(5365,NULL,'куруч ларіса',NULL,'2020-08-26',NULL,380979181205,NULL,0,NULL,0,'','0'),
(5366,NULL,'навлоцька ліля',NULL,'2020-08-26',NULL,380932129277,NULL,0,NULL,1,'','0'),
(5367,NULL,'ландяк оксана',NULL,'2020-08-27',NULL,380978385424,NULL,0,NULL,0,'','0'),
(5368,NULL,'пилипів ана',NULL,'2020-08-27',NULL,380987324621,NULL,0,NULL,0,'','0'),
(5369,NULL,'Винничук  христина',NULL,NULL,NULL,380684213864,NULL,0,NULL,0,'','0'),
(5370,NULL,'свідніцька надія',NULL,'2020-08-28',NULL,380978846482,NULL,0,NULL,0,'','0'),
(5371,NULL,'ореховська олена',NULL,'2020-08-28',NULL,380673502618,NULL,0,NULL,0,'','0'),
(5372,NULL,'калакайло анастасія',NULL,'2020-08-28',NULL,380687072249,NULL,0,NULL,0,'','0'),
(5373,NULL,'сенчук люба',NULL,'2020-08-28',NULL,380678283132,NULL,0,NULL,0,'','0'),
(5374,NULL,'Пошріщук Оля ',NULL,'2020-08-29',NULL,380966753850,NULL,0,NULL,0,'','0'),
(5375,NULL,'колос уляна',NULL,'2020-08-29',NULL,380680463254,NULL,0,NULL,1,'','0'),
(5376,NULL,'мельник аліна',NULL,'2020-08-29',NULL,380977037665,NULL,0,NULL,0,'','0'),
(5377,NULL,'казьмір наталя',NULL,'2020-08-29',NULL,380680176179,NULL,0,NULL,0,'','0'),
(5378,NULL,'Бойко маша',NULL,'2020-08-29',NULL,380664488412,NULL,0,NULL,0,'','0'),
(5379,NULL,'пелипець наталя',NULL,'2020-08-29',NULL,380971610547,NULL,0,NULL,0,'','0'),
(5380,NULL,'слободян катерина',NULL,'2020-08-29',NULL,380688829262,NULL,0,NULL,0,'','0'),
(5381,NULL,'чарнош оля',NULL,'2020-08-31',NULL,380968981535,NULL,0,NULL,0,'','0'),
(5382,NULL,'водавчук оксана',NULL,'2020-08-31',NULL,380979198701,NULL,0,NULL,0,'','0'),
(5383,NULL,'Хворост Аліна ',NULL,'2020-08-31',NULL,380635591951,NULL,0,NULL,0,'','0'),
(5384,NULL,'Губіш Галина ',NULL,'2020-09-01',NULL,380931697001,NULL,0,NULL,0,'','0'),
(5385,NULL,'Южда Олеся ',NULL,'2020-09-01',NULL,380991186096,NULL,0,NULL,0,'','0'),
(5386,NULL,'Слободян марина',NULL,'2020-09-02',NULL,380953425447,NULL,0,NULL,0,'','0'),
(5387,NULL,'наконечна катерина',NULL,'2020-09-02',NULL,380985488355,NULL,0,NULL,0,'','0'),
(5388,NULL,'дідик руслана',NULL,'2020-09-03',NULL,380978610561,NULL,0,NULL,0,'','0'),
(5389,NULL,'чихарівська ларіса',NULL,'2020-09-03',NULL,380976974281,NULL,0,NULL,1,'','0'),
(5390,NULL,'Франків Іван',NULL,'2020-09-03',NULL,380687724944,NULL,0,NULL,0,'','0'),
(5391,NULL,'лукянець галя',NULL,'2020-09-03',NULL,380969570858,NULL,0,NULL,0,'','0'),
(5392,NULL,'галанчак іна',NULL,'2020-09-04',NULL,380953183240,NULL,0,NULL,0,'','0'),
(5393,NULL,'чернявська оксана',NULL,'2020-09-04',NULL,380950132742,NULL,0,NULL,0,'','0'),
(5394,NULL,'Осьмак галя ',NULL,'2020-09-04',NULL,380679351101,NULL,0,NULL,0,'','0'),
(5395,NULL,'бойчук тетяна',NULL,'2020-09-05',NULL,380689829176,NULL,0,NULL,0,'','0'),
(5396,NULL,'войтович вікторія',NULL,'2020-09-07',NULL,380966976152,NULL,0,NULL,0,'','0'),
(5397,NULL,'туткалюк юля',NULL,'2020-09-07',NULL,380961944578,NULL,0,NULL,0,'','0'),
(5398,NULL,'матвійчук христина',NULL,'2020-09-07',NULL,380964368695,NULL,0,NULL,0,'','0'),
(5399,NULL,'семенюк світлана',NULL,'2020-09-07',NULL,380964454508,NULL,0,NULL,0,'','0'),
(5400,NULL,'алєксєєвва єлизавета',NULL,'2020-09-07',NULL,380978590020,NULL,0,NULL,0,'','0'),
(5401,NULL,'скрипка галина',NULL,'2020-09-07',NULL,380687701531,NULL,0,NULL,0,'','0'),
(5402,NULL,'похила руслана',NULL,'2020-09-08',NULL,380671220025,NULL,0,NULL,0,'','0'),
(5403,NULL,'денисюк галя',NULL,'2020-09-08',NULL,380966181582,NULL,0,NULL,0,'','0'),
(5404,NULL,'батиська оксана',NULL,'2020-09-08',NULL,380983121396,NULL,0,NULL,0,'','0'),
(5405,NULL,'хмелик ліля',NULL,'2020-09-08',NULL,380975830098,NULL,0,NULL,0,'','0'),
(5406,NULL,'Ружицька марія',NULL,'2020-09-08',NULL,380961490201,NULL,0,NULL,0,'','0'),
(5407,NULL,'Слободецька христина',NULL,'2020-09-08',NULL,380974082450,NULL,0,NULL,0,'','0'),
(5408,NULL,'дутковська мирослава',NULL,'2020-09-09',NULL,380983082246,NULL,0,NULL,0,'','0'),
(5409,NULL,'дикун',NULL,'2020-09-09',NULL,380665015248,NULL,0,NULL,0,'','0'),
(5410,NULL,'балабух марія',NULL,'2020-09-10',NULL,380967252453,NULL,0,NULL,0,'','0'),
(5411,NULL,'Южда оксана',NULL,'2020-09-10',NULL,380663085914,NULL,0,NULL,0,'','0'),
(5412,NULL,'стадник аня',NULL,'2020-09-10',NULL,380684231655,NULL,0,NULL,0,'','0'),
(5413,NULL,'зіник оля',NULL,'2020-09-10',NULL,380981091062,NULL,0,NULL,0,'','0'),
(5414,NULL,'Гвоздецька Світлана',NULL,'2020-09-10',NULL,380988029260,NULL,0,NULL,0,'','0'),
(5415,NULL,'петрик вадим',NULL,'2020-09-10',NULL,380977163738,NULL,0,NULL,0,'','0'),
(5416,NULL,'безпалько тетяна',NULL,'2020-09-10',NULL,380986451174,NULL,0,NULL,0,'','0'),
(5417,NULL,'дідюк анжела',NULL,'2020-09-11',NULL,380963095969,NULL,0,NULL,0,'','0'),
(5418,NULL,'козак оксана',NULL,'2020-09-11',NULL,380966775749,NULL,0,NULL,0,'','0'),
(5419,NULL,'андрусик надя',NULL,'2020-09-12',NULL,380963194627,NULL,0,NULL,0,'','0'),
(5420,NULL,'луцька юля',NULL,'2020-09-14',NULL,380964913079,NULL,0,NULL,0,'','0'),
(5421,NULL,'косінська наталя',NULL,'2020-09-14',NULL,380966008185,NULL,0,NULL,0,'','0'),
(5422,NULL,'зіник оля',NULL,'2020-09-14',NULL,380981091962,NULL,0,NULL,0,'','0'),
(5423,NULL,'Савчук Настя ',NULL,'2020-09-14',NULL,380980863403,NULL,0,NULL,0,'','0'),
(5424,NULL,'Мороз надія',NULL,'2020-09-14',NULL,380988145728,NULL,0,NULL,0,'','0'),
(5425,NULL,'Цимбаляк Юлія',NULL,'2020-09-14',NULL,380686261217,NULL,0,NULL,0,'','0'),
(5426,NULL,'Цапяк Марія',NULL,'2020-09-14',NULL,380678953142,NULL,0,NULL,0,'','0'),
(5427,NULL,'Цапяк Вікторія',NULL,'2020-09-14',NULL,380977764868,NULL,0,NULL,0,'','0'),
(5428,NULL,'Старик Ольга',NULL,NULL,NULL,380506023722,NULL,0,NULL,0,'','0'),
(5429,NULL,'возьна марія ',NULL,'2020-09-15',NULL,380686064228,NULL,0,NULL,0,'','0'),
(5430,NULL,'стратій ',NULL,'2020-09-15',NULL,380968591837,NULL,0,NULL,0,'','0'),
(5431,NULL,'Хомяк ліля',NULL,'2020-09-15',NULL,380987370997,NULL,0,NULL,0,'','0'),
(5432,NULL,'Колісник Христина ',NULL,'2020-09-15',NULL,380989171387,NULL,0,NULL,0,'','0'),
(5433,NULL,'губяк яна',NULL,'2020-09-15',NULL,380966309331,NULL,0,NULL,0,'','0'),
(5434,NULL,'червінська марта',NULL,'2020-09-15',NULL,380969962777,NULL,0,NULL,0,'','0'),
(5435,NULL,'польова оксана',NULL,'2020-09-16',NULL,380986669125,NULL,0,NULL,0,'','0'),
(5436,NULL,'гриненко оля',NULL,'2020-09-16',NULL,380684244685,NULL,0,NULL,0,'','0'),
(5437,NULL,'Ярема МАша',NULL,'2020-09-16',NULL,380974150939,NULL,0,NULL,0,'','0'),
(5438,NULL,'голобінська люба',NULL,'2020-09-17',NULL,380672663290,NULL,0,NULL,0,'','0'),
(5439,NULL,'Навізівська марія',NULL,'2020-09-17',NULL,380685417256,NULL,0,NULL,0,'','0'),
(5440,NULL,'березюк наталя',NULL,'2020-09-17',NULL,380963447386,NULL,0,NULL,0,'','0'),
(5441,NULL,'Систун Леся',NULL,'2020-09-18',NULL,380685196198,NULL,0,NULL,1,'','0'),
(5442,NULL,'козловська філомена',NULL,'2020-09-18',NULL,380983036858,NULL,0,NULL,0,'','0'),
(5443,NULL,'Шмулик Ліля',NULL,'2020-09-19',NULL,380684195962,NULL,0,NULL,0,'','0'),
(5444,NULL,'Грошко Оля',NULL,'2020-09-20',NULL,380681365679,NULL,0,NULL,0,'','0'),
(5445,NULL,'Гуцал Оля ',NULL,'2020-09-21',NULL,380631614835,NULL,0,NULL,0,'','0'),
(5446,NULL,'Хруставка Руслана',NULL,'2020-09-22',NULL,380955619986,NULL,0,NULL,0,'','0'),
(5447,NULL,'Журавіньська Жанна',NULL,'2020-09-22',NULL,380982903877,NULL,0,NULL,0,'','0'),
(5448,NULL,'Малихіна Маряна',NULL,'2020-09-22',NULL,380976838606,NULL,0,NULL,0,'','0'),
(5449,NULL,'Сосновська Христина',NULL,'2020-09-22',NULL,380688180823,NULL,0,NULL,0,'','0'),
(5450,NULL,'Гаджала ольга',NULL,'2020-09-22',NULL,380684297422,NULL,0,NULL,0,'','0'),
(5451,NULL,'гаджала тетяна',NULL,'2020-09-23',NULL,380963921564,NULL,0,NULL,0,'','0'),
(5452,NULL,'Строцень Людмила',NULL,'2020-09-23',NULL,380686495963,NULL,0,NULL,0,'','0'),
(5453,NULL,'Деревянко Івана',NULL,'2020-09-23',NULL,380982405104,NULL,0,NULL,0,'','0'),
(5454,NULL,'Кош Марія ',NULL,'2020-09-23',NULL,380680821372,NULL,0,NULL,0,'','0'),
(5455,NULL,'Люба Таня',NULL,'2020-09-24',NULL,380507232212,NULL,0,NULL,0,'','0'),
(5456,NULL,'Хандій Галина ',NULL,'2020-09-24',NULL,380965612172,NULL,0,NULL,0,'','0'),
(5457,NULL,'Наконечна Таня',NULL,'2020-09-26',NULL,380993451474,NULL,0,NULL,0,'','0'),
(5458,NULL,'Добощук Настя',NULL,'2020-09-28',NULL,380986173430,NULL,0,NULL,0,'','0'),
(5459,NULL,'Багрій Таня',NULL,'2020-09-28',NULL,380972947447,NULL,0,NULL,0,'','0'),
(5460,NULL,'Кукула каріна',NULL,'2020-09-28',NULL,380687870490,NULL,0,NULL,0,'','0'),
(5461,NULL,'Стефанець Олеся',NULL,'2020-09-28',NULL,380963656218,NULL,0,NULL,0,'','0'),
(5462,NULL,'Сиротюк ілона',NULL,'2020-09-28',NULL,380967881820,NULL,0,NULL,0,'','0'),
(5463,NULL,'Процькіа Наталя ',NULL,'2020-09-29',NULL,380978738176,NULL,0,NULL,0,'','0'),
(5464,NULL,'Сизоненко Сюзана',NULL,'2020-09-29',NULL,380968304907,NULL,0,NULL,0,'','0'),
(5465,NULL,'Зозуляк Олеся',NULL,'2020-09-29',NULL,380985530963,NULL,0,NULL,0,'','0'),
(5466,NULL,'Івануць Оксана ',NULL,'2020-09-29',NULL,380984280801,NULL,0,NULL,0,'','0'),
(5467,NULL,'Андрусяк Надія',NULL,'2020-09-30',NULL,380685826930,NULL,0,NULL,0,'','0'),
(5468,NULL,'Рибак Марія',NULL,'2020-09-30',NULL,380972289265,NULL,0,NULL,0,'','0'),
(5469,NULL,'Базів Наталя ',NULL,'2020-09-30',NULL,380983433383,NULL,0,NULL,0,'','0'),
(5470,NULL,'Плішка Наталя',NULL,'2020-10-01',NULL,380981291881,NULL,0,NULL,0,'','0'),
(5471,NULL,'Сапіщук надя',NULL,'2020-10-01',NULL,380969852605,NULL,0,NULL,0,'','0'),
(5472,NULL,'Миськів Юля',NULL,'2020-10-02',NULL,380966644566,NULL,0,NULL,0,'','0'),
(5473,NULL,'Пісяк Марія',NULL,'2020-10-02',NULL,380962077927,NULL,0,NULL,0,'','0'),
(5474,NULL,'Клачко Віуторія',NULL,'2020-10-03',NULL,380675957274,NULL,0,NULL,0,'','0'),
(5475,NULL,'Царук наиаля',NULL,'2020-10-03',NULL,380978507297,NULL,0,NULL,0,'','0'),
(5476,NULL,'Гевко Таня',NULL,'2020-10-05',NULL,380960279985,NULL,0,NULL,0,'','0'),
(5477,NULL,'Окіпна Софія ',NULL,'2020-10-05',NULL,380683377514,NULL,0,NULL,0,'','0'),
(5478,NULL,'Било Людмила',NULL,'2020-10-06',NULL,380973848678,NULL,0,NULL,0,'','0'),
(5479,NULL,'Величко Аліна',NULL,'2020-10-06',NULL,380669847756,NULL,0,NULL,0,'','0'),
(5480,NULL,'Ковач Ростислав',NULL,'2020-10-06',NULL,380970369661,NULL,0,NULL,0,'','0'),
(5481,NULL,'Юхим Ірина',NULL,'2020-10-06',NULL,380675288860,NULL,0,NULL,0,'','0'),
(5482,NULL,'Семерез Іра',NULL,'2020-10-06',NULL,380688741217,NULL,0,NULL,0,'','0'),
(5483,NULL,'Грубенюк Карина',NULL,'2020-10-06',NULL,380986595595,NULL,0,NULL,0,'','0'),
(5484,NULL,'Білик Юля',NULL,'2020-10-07',NULL,380964123407,NULL,0,NULL,0,'','0'),
(5485,NULL,'Юречко Оксана',NULL,'2020-10-07',NULL,380963927350,NULL,0,NULL,0,'','0'),
(5486,NULL,'Бамбурак Людмила',NULL,'2020-10-07',NULL,380983105247,NULL,0,NULL,0,'','0'),
(5487,NULL,'Дробенко Аліна',NULL,'2020-10-07',NULL,380961333907,NULL,0,NULL,0,'','0'),
(5488,NULL,'Назарок Оксана',NULL,'2020-10-07',NULL,380979735793,NULL,0,NULL,0,'','0'),
(5489,NULL,'Рогатинська Таня',NULL,'2020-10-07',NULL,380967918141,NULL,0,NULL,0,'','0'),
(5490,NULL,'Вередюк Таня',NULL,'2020-10-07',NULL,380672807592,NULL,0,NULL,0,'','0'),
(5491,NULL,'Босяк іра',NULL,'2020-10-07',NULL,380984626061,NULL,0,NULL,0,'','0'),
(5492,NULL,'Чубата Галина',NULL,'2020-10-07',NULL,380961895966,NULL,0,NULL,0,'','0'),
(5493,NULL,'Процишин Марія',NULL,'2020-10-08',NULL,380976071985,NULL,0,NULL,0,'','0'),
(5494,NULL,'Степанова Таня',NULL,'2020-10-08',NULL,380977358254,NULL,0,NULL,0,'','0'),
(5495,NULL,'Качмар Люба',NULL,'2020-10-08',NULL,380681683608,NULL,0,NULL,0,'','0'),
(5496,NULL,'Данчишин Іра',NULL,'2020-10-08',NULL,380964495955,NULL,0,NULL,0,'','0'),
(5497,NULL,'кухар марія',NULL,'2020-10-09',NULL,380986792280,NULL,0,NULL,0,'','0'),
(5498,NULL,'Наконечна Віка',NULL,'2020-10-10',NULL,380980863833,NULL,0,NULL,0,'','0'),
(5499,NULL,'Савіцька Оксана',NULL,'2020-10-10',NULL,380988228350,NULL,0,NULL,0,'','0'),
(5500,NULL,'Кирилишин Оксана',NULL,'2020-10-12',NULL,380968121831,NULL,0,NULL,0,'','0');

INSERT INTO `kontragentu` VALUES 
(5501,NULL,'Грушицький Анатолій',NULL,'2020-10-12',NULL,380676021453,NULL,0,NULL,0,'','0'),
(5502,NULL,'Волосінко Леся',NULL,'2020-10-12',NULL,380967845609,NULL,0,NULL,0,'','0'),
(5503,NULL,'Сенько Марія',NULL,'2020-10-12',NULL,380980945812,NULL,0,NULL,0,'','0'),
(5504,NULL,'Ядчишин Діана',NULL,'2020-10-12',NULL,380678379844,NULL,0,NULL,0,'','0'),
(5505,NULL,'Галушка Вікторія',NULL,'2020-10-13',NULL,380981109840,NULL,0,NULL,0,'','0'),
(5506,NULL,'Дашевська Віра',NULL,'2020-10-13',NULL,380981298503,NULL,0,NULL,0,'','0'),
(5507,NULL,'Пастух Марія ',NULL,'2020-10-13',NULL,380969187806,NULL,0,NULL,0,'','0'),
(5508,NULL,'Мудра Оля',NULL,'2020-10-13',NULL,380682348692,NULL,0,NULL,0,'','0'),
(5509,NULL,'Ільків Анастасія',NULL,'2020-10-13',NULL,380970488865,NULL,0,NULL,0,'','0'),
(5510,NULL,'Триш Наталія ',NULL,'2020-10-13',NULL,380961593647,NULL,0,NULL,0,'','0'),
(5511,NULL,'Барчук Юля',NULL,'2020-10-15',NULL,380980794462,NULL,0,NULL,0,'','0'),
(5512,NULL,'Атаманчук Уляна ',NULL,'2020-10-15',NULL,380675235844,NULL,0,NULL,0,'','0'),
(5513,NULL,'Слюсаренко Ліля',NULL,'2020-10-16',NULL,380979996737,NULL,0,NULL,0,'','0'),
(5514,NULL,'Юркевич Антоніна',NULL,'2020-10-16',NULL,380976250377,NULL,0,NULL,0,'','0'),
(5515,NULL,'Тарасенко Галина',NULL,'2020-10-17',NULL,380997658774,NULL,0,NULL,0,'','0'),
(5516,NULL,'Вістовська Галина',NULL,'2020-10-19',NULL,380969877080,NULL,0,NULL,0,'','0'),
(5517,NULL,'Андрейчук Андріана ',NULL,'2020-10-20',NULL,380673468172,NULL,0,NULL,0,'','0'),
(5518,NULL,'Манорик Марія',NULL,'2020-10-20',NULL,380988286129,NULL,0,NULL,0,'','0'),
(5519,NULL,'Миронюк Тетяна ',NULL,'2020-10-20',NULL,380979857529,NULL,0,NULL,0,'','0'),
(5520,NULL,'Вархол Вероніка',NULL,'2020-10-20',NULL,380965216609,NULL,0,NULL,0,'','0'),
(5521,NULL,'Тютюник Галина',NULL,'2020-10-21',NULL,380986307668,NULL,0,NULL,0,'','0'),
(5522,NULL,'гайдук марія',NULL,'2020-10-21',NULL,380977022421,NULL,0,NULL,1,'','0'),
(5523,NULL,'Білик Тамара',NULL,'2020-10-21',NULL,380671004098,NULL,0,NULL,0,'','0'),
(5524,NULL,'Білик Марія ',NULL,'2020-10-21',NULL,380689691782,NULL,0,NULL,0,'','0'),
(5525,NULL,'Железняк Наталя',NULL,'2020-10-22',NULL,380961623407,NULL,0,NULL,0,'','0'),
(5526,NULL,'приймаченко вікторія',NULL,'2020-10-22',NULL,380981798967,NULL,0,NULL,0,'','0'),
(5527,NULL,'бугель наталія',NULL,'2020-10-22',NULL,380978042414,NULL,0,NULL,0,'','0'),
(5528,NULL,'Смаль Галина',NULL,'2020-10-23',NULL,380686636372,NULL,0,NULL,0,'','0'),
(5529,NULL,'Удуд Андріана',NULL,'2020-10-23',NULL,380986481501,NULL,0,NULL,0,'','0'),
(5530,NULL,'Романенко Мадона',NULL,'2020-10-23',NULL,380937810153,NULL,0,NULL,0,'','0'),
(5531,NULL,'Роман Світлана',NULL,'2020-10-24',NULL,380967952994,NULL,0,NULL,0,'','0'),
(5532,NULL,'Луцик Анастасія ',NULL,'2020-10-25',NULL,380683267179,NULL,0,NULL,0,'','0'),
(5533,NULL,'Дюк Світлана',NULL,'2020-10-26',NULL,380683577964,NULL,0,NULL,0,'','0'),
(5534,NULL,'Лазарська Оксана',NULL,'2020-10-26',NULL,380978540792,NULL,0,NULL,0,'','0'),
(5535,NULL,'Юрків Віра',NULL,'2020-10-26',NULL,380971599731,NULL,0,NULL,0,'','0'),
(5536,NULL,'Сташинська Наталя ',NULL,'2020-10-26',NULL,380937113591,NULL,0,NULL,0,'','0'),
(5537,NULL,'Трач Юля',NULL,'2020-10-27',NULL,380684231665,NULL,0,NULL,0,'','0'),
(5538,NULL,'Осадчук Соломія ',NULL,'2020-10-27',NULL,380982575026,NULL,0,NULL,0,'','0'),
(5539,NULL,'Бойчук Оксана',NULL,'2020-10-28',NULL,380680753108,NULL,0,NULL,0,'','0'),
(5540,NULL,'Бабій Настя ',NULL,'2020-10-28',NULL,380936488763,NULL,0,NULL,0,'','0'),
(5541,NULL,'Домінська Леся',NULL,'2020-10-29',NULL,380687032640,NULL,0,NULL,0,'','0'),
(5542,NULL,'Кулій Люда',NULL,'2020-10-29',NULL,380989387208,NULL,0,NULL,0,'','0'),
(5543,NULL,'Сойма Христина',NULL,'2020-10-29',NULL,380687677289,NULL,0,NULL,0,'','0'),
(5544,NULL,'Гайдук Емлія',NULL,'2020-10-31',NULL,380689130035,NULL,0,NULL,0,'','0'),
(5545,NULL,'Стецюк Марія',NULL,'2020-10-31',NULL,380964318677,NULL,0,NULL,2,'','0'),
(5546,NULL,'Атаманчук Тоня ',NULL,'2020-11-02',NULL,380958735776,NULL,0,NULL,0,'','0'),
(5547,NULL,'Суха Наталя',NULL,'2020-11-02',NULL,380969590846,NULL,0,NULL,0,'','0'),
(5548,NULL,'Кутрик Оксана',NULL,'2020-11-02',NULL,380689574340,NULL,0,NULL,0,'','0'),
(5549,NULL,'Чижик Ірина',NULL,'2020-11-03',NULL,380989442635,NULL,0,NULL,0,'','0'),
(5550,NULL,'Мальована Надія ',NULL,'2020-11-03',NULL,380971590977,NULL,0,NULL,0,'','0'),
(5551,NULL,'Сойма Оксана',NULL,'2020-11-03',NULL,380987100286,NULL,0,NULL,0,'','0'),
(5552,NULL,'Доскоч Світлана',NULL,'2020-11-04',NULL,380971608498,NULL,0,NULL,0,'','0'),
(5553,NULL,'Рудик Марія',NULL,'2020-11-04',NULL,380686329178,NULL,0,NULL,0,'','0'),
(5554,NULL,'Витрикуш Василина',NULL,'2020-11-05',NULL,380680753858,NULL,0,NULL,2,'','0'),
(5555,NULL,'Барчук Оксана',NULL,'2020-11-06',NULL,380976685935,NULL,0,NULL,0,'','0'),
(5556,NULL,'Швед Христина',NULL,'2020-11-06',NULL,380685919953,NULL,0,NULL,0,'','0'),
(5557,NULL,'Кондратенкова Анастасія ',NULL,'2020-11-06',NULL,380992547579,NULL,0,NULL,0,'','0'),
(5558,NULL,'Гикава Люба',NULL,'2020-11-07',NULL,380976007495,NULL,0,NULL,0,'','0'),
(5559,NULL,'Дзьоник Людмила',NULL,'2020-11-09',NULL,380983593088,NULL,0,NULL,0,'','0'),
(5560,NULL,'Ревега Ірина',NULL,'2020-11-09',NULL,380961556022,NULL,0,NULL,1,'','0'),
(5561,NULL,'Кузик Діана',NULL,'2020-11-10',NULL,380686970250,NULL,0,NULL,0,'','0'),
(5562,NULL,'Гуменчук Таня',NULL,'2020-11-10',NULL,380668007094,NULL,0,NULL,0,'','0'),
(5563,NULL,'Драбик Марія ',NULL,'2020-11-10',NULL,380686958489,NULL,0,NULL,0,'','0'),
(5564,NULL,'Кучмій  Сніжана ',NULL,'2020-11-11',NULL,380966229177,NULL,0,NULL,0,'','0'),
(5565,NULL,'Коцюба Ольга ',NULL,'2020-11-11',NULL,380678446583,NULL,0,NULL,0,'','0'),
(5566,NULL,'Дмитрик Вікторія ',NULL,'2020-11-12',NULL,380978982103,NULL,0,NULL,0,'','0'),
(5567,NULL,'туркіць зоряна',NULL,'2020-11-12',NULL,380987057134,NULL,0,NULL,0,'','0'),
(5568,NULL,'Міщанчук Іра',NULL,'2020-11-12',NULL,380680496963,NULL,0,NULL,0,'','0'),
(5569,NULL,'Гриців Тетяна',NULL,'2020-11-12',NULL,380986173174,NULL,0,NULL,0,'','0'),
(5570,NULL,'Дехтяренко Лільон',NULL,'2020-11-12',NULL,380684767095,NULL,0,NULL,0,'','0'),
(5571,NULL,'Кушнір Ліля',NULL,'2020-11-13',NULL,380980160678,NULL,0,NULL,0,'','0'),
(5572,NULL,'Кобзар Дзвіна',NULL,'2020-11-13',NULL,380683113788,NULL,0,NULL,0,'','0'),
(5573,NULL,'Сивак Маряна',NULL,'2020-11-14',NULL,380985054363,NULL,0,NULL,0,'','0'),
(5574,NULL,'Бабій Анастасія',NULL,'2020-11-14',NULL,380989465126,NULL,0,NULL,0,'','0'),
(5575,NULL,'Ганусяк Михайло',NULL,'2020-11-14',NULL,380961313929,NULL,0,NULL,0,'','0'),
(5576,NULL,'Родинюк Світлана',NULL,'2020-11-16',NULL,380968609035,NULL,0,NULL,0,'','0'),
(5577,NULL,'Шалева Оксана',NULL,'2020-11-16',NULL,380688177020,NULL,0,NULL,0,'','0'),
(5578,NULL,'Ануфрієва Ірина',NULL,'2020-11-16',NULL,380989062552,NULL,0,NULL,0,'','0'),
(5579,NULL,'Ковальчук Таня',NULL,'2020-11-16',NULL,380688422708,NULL,0,NULL,0,'','0'),
(5580,NULL,'Гаворчак Оксана',NULL,'2020-11-17',NULL,380662477585,NULL,0,NULL,0,'','0'),
(5581,NULL,'Лукіянець Ліля',NULL,'2020-11-17',NULL,380680171927,NULL,0,NULL,0,'','0'),
(5582,NULL,'Димид Христина',NULL,'2020-11-17',NULL,380979728232,NULL,0,NULL,0,'','0'),
(5583,NULL,'Баліцька Марія',NULL,'2020-11-18',NULL,380667330120,NULL,0,NULL,0,'','0'),
(5584,NULL,'Михайлюк Ліля',NULL,'2020-11-18',NULL,380964576529,NULL,0,NULL,2,'','0'),
(5585,NULL,'Казюк Надія',NULL,'2020-11-18',NULL,380661147107,NULL,0,NULL,0,'','0'),
(5586,NULL,'Моткалюк Іра',NULL,'2020-11-19',NULL,380984229024,NULL,0,NULL,0,'','0'),
(5587,NULL,'Тронт Христина',NULL,'2020-11-20',NULL,380981295982,NULL,0,NULL,0,'','0'),
(5588,NULL,'Федотова Діана',NULL,'2020-11-20',NULL,380675957705,NULL,0,NULL,0,'','0'),
(5589,NULL,'Підручна Наталя ',NULL,'2020-11-22',NULL,380980169072,NULL,0,NULL,0,'','0'),
(5590,NULL,'Лапановська Марія ',NULL,'2020-11-22',NULL,380989230310,NULL,0,NULL,0,'','0'),
(5591,NULL,'Тешляр Ольга',NULL,'2020-11-24',NULL,380961644056,NULL,0,NULL,0,'','0'),
(5592,NULL,'Глюта Ірина',NULL,'2020-11-24',NULL,380671839477,NULL,0,NULL,0,'','0'),
(5593,NULL,'Осадчук люба',NULL,'2020-11-24',NULL,380975393174,NULL,0,NULL,0,'','0'),
(5594,NULL,'Фірманюк Леся ',NULL,'2020-11-24',NULL,380984906894,NULL,0,NULL,0,'','0'),
(5595,NULL,'Єдинак Світлана ',NULL,'2020-11-24',NULL,380970532701,NULL,0,NULL,0,'','0'),
(5596,NULL,'Кісіль Галя',NULL,'2020-11-25',NULL,380985479180,NULL,0,NULL,0,'','0'),
(5597,NULL,'Ксенич Тетяна',NULL,'2020-11-26',NULL,380680955266,NULL,0,NULL,0,'','0'),
(5598,NULL,'Скрипка Оксана',NULL,'2020-11-26',NULL,380979015941,NULL,0,NULL,0,'','0'),
(5599,NULL,'Дячок Юлія',NULL,'2020-11-26',NULL,380979384381,NULL,0,NULL,0,'','0'),
(5600,NULL,'Затварніцька Юлія',NULL,'2020-11-27',NULL,380687031636,NULL,0,NULL,0,'','0'),
(5601,NULL,'Тофан Лілія',NULL,'2020-11-27',NULL,380674999043,NULL,0,NULL,0,'','0'),
(5602,NULL,'степан',NULL,'2020-11-30',NULL,380678617452,NULL,0,NULL,0,'','0'),
(5603,NULL,'Матюніна Ольга',NULL,'2020-11-30',NULL,380686369598,NULL,0,NULL,0,'','0'),
(5604,NULL,'Козачок Ліля',NULL,'2020-11-30',NULL,380973403309,NULL,0,NULL,0,'','0'),
(5605,NULL,'Дерій Вікторія',NULL,'2020-11-30',NULL,380986756349,NULL,0,NULL,0,'','0'),
(5606,NULL,'Дерій Світлана',NULL,'2020-11-30',NULL,380501831583,NULL,0,NULL,2,'','0'),
(5607,NULL,'Левенець Люба',NULL,'2020-11-30',NULL,380987658876,NULL,0,NULL,0,'','0'),
(5608,NULL,'Блаженко Надія',NULL,'2020-11-30',NULL,380984794078,NULL,0,NULL,0,'','0'),
(5609,NULL,'Хорощак Іна ',NULL,'2020-11-30',NULL,380677382980,NULL,0,NULL,0,'','0'),
(5610,NULL,'Окіпна Ольга',NULL,'2020-12-01',NULL,380987641690,NULL,0,NULL,0,'','0'),
(5611,NULL,'Констянтинова Оля',NULL,'2020-12-01',NULL,380976463412,NULL,0,NULL,0,'','0'),
(5612,NULL,'Лоренсон Валентина',NULL,'2020-12-01',NULL,380666657010,NULL,0,NULL,0,'','0'),
(5613,NULL,'Самборська Ірина',NULL,'2020-12-01',NULL,380964955653,NULL,0,NULL,0,'','0'),
(5614,NULL,'Струтинська Марія',NULL,'2020-12-02',NULL,380965502850,NULL,0,NULL,0,'','0'),
(5615,NULL,'Дяковська Ірина',NULL,'2020-12-02',NULL,380970171152,NULL,0,NULL,0,'','0'),
(5616,NULL,'МиколаЇнко Людмила',NULL,'2020-12-02',NULL,380981717575,NULL,0,NULL,0,'','0'),
(5617,NULL,'Фарбота Уляна',NULL,'2020-12-02',NULL,380965018477,NULL,0,NULL,0,'','0'),
(5618,NULL,'Глек Оксана',NULL,'2020-12-03',NULL,380673173827,NULL,0,NULL,0,'','0'),
(5619,NULL,'Козак Марія',NULL,'2020-12-03',NULL,380966396158,NULL,0,NULL,1,'','0'),
(5620,NULL,'Лисак Оксана',NULL,'2020-12-03',NULL,380979770558,NULL,0,NULL,0,'','0'),
(5621,NULL,'Салій Аня',NULL,'2020-12-03',NULL,380683350582,NULL,0,NULL,0,'','0'),
(5622,NULL,'Патола Люда ',NULL,'2020-12-04',NULL,380987104515,NULL,0,NULL,0,'','0'),
(5623,NULL,'Теслюк Іна',NULL,'2020-12-07',NULL,380986005258,NULL,0,NULL,0,'','0'),
(5624,NULL,'Галат Марія',NULL,'2020-12-07',NULL,380679037047,NULL,0,NULL,0,'','0'),
(5625,NULL,'Буковська Іванка ',NULL,'2020-12-07',NULL,380964196576,NULL,0,NULL,0,'','0'),
(5626,NULL,'Батрин Олена',NULL,'2020-12-08',NULL,380983682986,NULL,0,NULL,0,'','0'),
(5627,NULL,'Гачкевич Валентина',NULL,'2020-12-08',NULL,380982843550,NULL,0,NULL,0,'','0'),
(5628,NULL,'Демкович Марія ',NULL,'2020-12-08',NULL,380990265536,NULL,0,NULL,0,'','0'),
(5629,NULL,'Підгірна Валентина',NULL,'2020-12-10',NULL,380980142023,NULL,0,NULL,0,'','0'),
(5630,NULL,'Мандибурка Іванка',NULL,'2020-12-10',NULL,380968255283,NULL,0,NULL,0,'','0'),
(5631,NULL,'Німець Галя',NULL,'2020-12-10',NULL,380934426732,NULL,0,NULL,0,'','0'),
(5632,NULL,'Строцень Василина',NULL,'2020-12-12',NULL,380678971169,NULL,0,NULL,0,'','0'),
(5633,NULL,'Лемпарт Мар’яна ',NULL,'2020-12-12',NULL,380688510630,NULL,0,NULL,0,'','0'),
(5634,NULL,'Стасюк Оксана',NULL,'2020-12-13',NULL,380989442274,NULL,0,NULL,0,'','0'),
(5635,NULL,'Штира Рокся',NULL,'2020-12-14',NULL,380971489908,NULL,0,NULL,0,'','0'),
(5636,NULL,'Любая Наталія ',NULL,'2020-12-14',NULL,380662010435,NULL,0,NULL,0,'','0'),
(5637,NULL,'Джмелик Василина',NULL,'2020-12-15',NULL,380680063400,NULL,0,NULL,0,'','0'),
(5638,NULL,'Стахів Анна',NULL,'2020-12-15',NULL,380672573026,NULL,0,NULL,0,'','0'),
(5639,NULL,'Наконечна Оксана',NULL,'2020-12-15',NULL,380686547665,NULL,0,NULL,0,'','0'),
(5640,NULL,'Стасів Аліна',NULL,'2020-12-16',NULL,380968273377,NULL,0,NULL,0,'','0'),
(5641,NULL,'Божик Ілона ',NULL,'2020-12-16',NULL,380680985727,NULL,0,NULL,0,'','0'),
(5642,NULL,'Ковальчук Леся ',NULL,'2020-12-17',NULL,380987176393,NULL,0,NULL,0,'','0'),
(5643,NULL,'Яроцька Оксана',NULL,'2020-12-17',NULL,380969457801,NULL,0,NULL,0,'','0'),
(5644,NULL,'Данилишин Наталія',NULL,'2020-12-18',NULL,380689639170,NULL,0,NULL,0,'','0'),
(5645,NULL,'Німець Валентина',NULL,'2020-12-18',NULL,380672678527,NULL,0,NULL,0,'','0'),
(5646,NULL,'Ксенич люба',NULL,'2020-12-18',NULL,380972290065,NULL,0,NULL,0,'','0'),
(5647,NULL,'Дикун Лєна',NULL,'2020-12-19',NULL,NULL,NULL,0,NULL,0,'','0'),
(5648,NULL,'Параніч Христина',NULL,'2020-12-20',NULL,380686637282,NULL,0,NULL,0,'','0'),
(5649,NULL,'ганишин зоряна',NULL,'2020-12-20',NULL,380980090953,NULL,0,NULL,0,'','0'),
(5650,NULL,'Вівчаренко Вікторія ',NULL,'2020-12-21',NULL,380975709337,NULL,0,NULL,0,'','0'),
(5651,NULL,'Олійник Аліна',NULL,'2020-12-21',NULL,380974238970,NULL,0,NULL,0,'','0'),
(5652,NULL,'Бадло Оксана ',NULL,'2020-12-21',NULL,380992790489,NULL,0,NULL,0,'','0'),
(5653,NULL,'Січова Валерія',NULL,'2020-12-21',NULL,380973321459,NULL,0,NULL,0,'','0'),
(5654,NULL,'Щипчик Юрій',NULL,'2020-12-22',NULL,380979975415,NULL,0,NULL,0,'','0'),
(5655,NULL,'Недостойна Катерина',NULL,'2020-12-22',NULL,380506816824,NULL,0,NULL,0,'','0'),
(5656,NULL,'Недостойна Світлана',NULL,'2020-12-22',NULL,380669724233,NULL,0,NULL,0,'','0'),
(5657,NULL,'наталя наша',NULL,'2020-12-23',NULL,380000000000,NULL,0,NULL,0,'','0'),
(5658,NULL,'Левицька Іра',NULL,'2020-12-23',NULL,380683285585,NULL,0,NULL,0,'','0'),
(5659,NULL,'Галянт Оксана ',NULL,'2020-12-24',NULL,380660872826,NULL,0,NULL,0,'','0'),
(5660,NULL,'Поліщук Тетяна',NULL,'2020-12-24',NULL,380969855262,NULL,0,NULL,0,'','0'),
(5661,NULL,'Думич Анастасія',NULL,'2020-12-24',NULL,380682385473,NULL,0,NULL,0,'','0'),
(5662,NULL,'Кардинал Галя',NULL,'2020-12-24',NULL,380977111500,NULL,0,NULL,0,'','0'),
(5663,NULL,'Стасюк Ірина',NULL,'2020-12-25',NULL,380955988525,NULL,0,NULL,0,'','0'),
(5664,NULL,'Танцуренко Діана',NULL,'2020-12-25',NULL,380980440145,NULL,0,NULL,0,'','0'),
(5665,NULL,'Грицан Надія',NULL,'2020-12-25',NULL,380980994924,NULL,0,NULL,0,'','0'),
(5666,NULL,'Гром Марія',NULL,'2020-12-26',NULL,380976250635,NULL,0,NULL,0,'','0'),
(5667,NULL,'Андрійчук Наталя',NULL,'2020-12-26',NULL,380968375686,NULL,0,NULL,0,'','0'),
(5668,NULL,'наталя наша',NULL,'2020-12-26',NULL,NULL,NULL,0,NULL,0,'','0'),
(5669,NULL,'Гукалюк Оксана',NULL,'2020-12-26',NULL,380961159379,NULL,0,NULL,0,'','0'),
(5670,NULL,'Головата Вікторія',NULL,'2020-12-27',NULL,380986355084,NULL,0,NULL,0,'','0'),
(5671,NULL,'Матвіїв Галя',NULL,'2020-12-27',NULL,380672935675,NULL,0,NULL,0,'','0'),
(5672,NULL,'Лушней Поліна',NULL,'2020-12-28',NULL,380969005363,NULL,0,NULL,0,'','0'),
(5673,NULL,'Шафранська Таня',NULL,'2020-12-28',NULL,380679679913,NULL,0,NULL,0,'','0'),
(5674,NULL,'Кравчук Олександра',NULL,'2020-12-29',NULL,380671330298,NULL,0,NULL,0,'','0'),
(5675,NULL,'Малютик Інна',NULL,'2020-12-29',NULL,380688248010,NULL,0,NULL,0,'','0'),
(5676,NULL,'Чорній юля',NULL,'2020-12-30',NULL,380987719497,NULL,0,NULL,0,'','0'),
(5677,NULL,'Олещук Вадим ',NULL,'2020-12-30',NULL,380959469596,NULL,0,NULL,0,'','0'),
(5678,NULL,'Сусь Оксана',NULL,'2020-12-31',NULL,380962356125,NULL,0,NULL,0,'','0'),
(5679,NULL,'Вівчарик Іванка',NULL,'2021-01-02',NULL,380983594557,NULL,0,NULL,0,'','0'),
(5680,NULL,'Ставнича Роксолана',NULL,'2021-01-02',NULL,380686380133,NULL,0,NULL,0,'','0'),
(5681,NULL,'Мазуркова Ірина',NULL,'2021-01-04',NULL,380975149134,NULL,0,NULL,0,'','0'),
(5682,NULL,'Пригар Таня',NULL,'2021-01-04',NULL,380966051303,NULL,0,NULL,0,'','0'),
(5683,NULL,'Різник Діана',NULL,'2021-01-04',NULL,380971394159,NULL,0,NULL,0,'','0'),
(5684,NULL,'Борейко Надя',NULL,'2021-01-05',NULL,380633950414,NULL,0,NULL,0,'','0'),
(5685,NULL,'Осипян Оксана',NULL,'2021-01-05',NULL,380971967074,NULL,0,NULL,0,'','0'),
(5686,NULL,'Юзвенко Оля',NULL,'2021-01-11',NULL,380970761084,NULL,0,NULL,0,'','0'),
(5687,NULL,'Головацька Софія',NULL,'2021-01-11',NULL,380688219737,NULL,0,NULL,0,'','0'),
(5688,NULL,'Осьмак Аліна',NULL,'2021-01-11',NULL,380980994885,NULL,0,NULL,0,'','0'),
(5689,NULL,'Прийдун Оксана',NULL,'2021-01-11',NULL,380978767225,NULL,0,NULL,0,'','0'),
(5690,NULL,'Мельник Інна',NULL,'2021-01-11',NULL,380688177895,NULL,0,NULL,0,'','0'),
(5691,NULL,'Григоришин Ангеліна',NULL,'2021-01-13',NULL,380970383770,NULL,0,NULL,0,'','0'),
(5692,NULL,'Заяц Анастасія',NULL,'2021-01-13',NULL,380971272075,NULL,0,NULL,0,'','0'),
(5693,NULL,'Чайка Христина ',NULL,'2021-01-14',NULL,380984327201,NULL,0,NULL,0,'','0'),
(5694,NULL,'Бойчук Інна',NULL,'2021-01-14',NULL,380984490600,NULL,0,NULL,0,'','0'),
(5695,NULL,'Мушалюк Діана',NULL,'2021-01-15',NULL,380990251666,NULL,0,NULL,0,'','0'),
(5696,NULL,'Багрій Христина',NULL,'2021-01-15',NULL,380960808933,NULL,0,NULL,0,'','0'),
(5697,NULL,'Сасанчин Надія ',NULL,'2021-01-15',NULL,380986396484,NULL,0,NULL,0,'','0'),
(5698,NULL,'Шпуляк Людмила',NULL,'2021-01-15',NULL,380631586299,NULL,0,NULL,0,'','0'),
(5699,NULL,'Стухляк Марія',NULL,'2021-01-15',NULL,380683061596,NULL,0,NULL,0,'','0'),
(5700,NULL,'Пустельник Маша',NULL,'2021-01-15',NULL,380983899485,NULL,0,NULL,0,'','0'),
(5701,NULL,'Куц Марія',NULL,'2021-01-15',NULL,380674954562,NULL,0,NULL,0,'','0'),
(5702,NULL,'Кривінська Наталія ',NULL,'2021-01-16',NULL,380979835527,NULL,0,NULL,0,'','0'),
(5703,NULL,'Козак Надія',NULL,'2021-01-16',NULL,380978953439,NULL,0,NULL,0,'','0'),
(5704,NULL,'клим аліна',NULL,'2021-01-16',NULL,380989315011,NULL,0,NULL,0,'','0'),
(5705,NULL,'Мельник Юля',NULL,'2021-01-16',NULL,380682587513,NULL,0,NULL,0,'','0'),
(5706,NULL,'Говдан Іра',NULL,'2021-01-16',NULL,380507299785,NULL,0,NULL,0,'','0'),
(5707,NULL,'Мисьо Марія',NULL,'2021-01-18',NULL,380975998215,NULL,0,NULL,0,'','0'),
(5708,NULL,'Павлюк Ірина',NULL,'2021-01-18',NULL,380989674552,NULL,0,NULL,0,'','0'),
(5709,NULL,'Танцуренко Оксана ',NULL,'2021-01-19',NULL,380680931614,NULL,0,NULL,0,'','0'),
(5710,NULL,'Опіхана Ірина',NULL,'2021-01-20',NULL,380681717858,NULL,0,NULL,0,'','0'),
(5711,NULL,'Феник Галина',NULL,'2021-01-20',NULL,380978723550,NULL,0,NULL,0,'','0'),
(5712,NULL,'Юрчишин Оксана',NULL,'2021-01-20',NULL,380966454838,NULL,0,NULL,0,'','0'),
(5713,NULL,'Вахоніна Марія',NULL,'2021-01-20',NULL,380975410359,NULL,0,NULL,0,'','0'),
(5714,NULL,'Юзва Надія',NULL,'2021-01-20',NULL,380980806249,NULL,0,NULL,0,'','0'),
(5715,NULL,'Головацька Марія',NULL,'2021-01-21',NULL,380964007419,NULL,0,NULL,0,'','0'),
(5716,NULL,'Мороз Іра',NULL,'2021-01-21',NULL,380966454658,NULL,0,NULL,0,'','0'),
(5717,NULL,'проба з коментом',NULL,'2021-01-21','',380855555555,NULL,0,NULL,0,'','0'),
(5718,NULL,'прзком',NULL,'2021-01-21',NULL,380999998888,NULL,0,NULL,0,'','0'),
(5719,NULL,'к222',NULL,'2021-01-21',NULL,380444411111,NULL,0,NULL,0,'','0'),
(5720,NULL,'сімклієнт',NULL,NULL,NULL,380504988811,NULL,0,NULL,0,'99*','0'),
(5721,NULL,'tryee',NULL,'2021-02-09',NULL,380998874444,NULL,0,NULL,0,'','0'),
(5722,NULL,'jcnf',NULL,'2021-02-09',NULL,380541555555,NULL,1238855714,NULL,0,'','0'),
(5723,NULL,'fghfghf',NULL,'2021-02-09',NULL,380965855547,NULL,1272058686,NULL,0,'','0'),
(5724,NULL,'Перепе Андр','1990-02-15','2021-02-10',NULL,380501119974,NULL,1526104187,NULL,0,'перший','0'),
(6725,NULL,'урамс апав','2000-01-12','2021-02-10',NULL,380500315285,NULL,1881980711,NULL,0,'','0'),
(6726,NULL,'вапвапа авпавп','1998-12-15','2021-02-10',NULL,380509185415,NULL,1357698025,NULL,0,'','0'),
(6727,NULL,'новий',NULL,'2021-02-13',NULL,380744777777,NULL,1729871574,NULL,0,'','0');

DROP TABLE IF EXISTS `lang_articles`;

CREATE TABLE `lang_articles` (
  `id` smallint(4) NOT NULL AUTO_INCREMENT,
  `url` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `type` smallint(4) NOT NULL DEFAULT '0',
  `pidtype` smallint(4) NOT NULL DEFAULT '0',
  `script_verh` text COLLATE utf8_unicode_ci NOT NULL,
  `script_nuz` text COLLATE utf8_unicode_ci NOT NULL,
  `menu_derevo` mediumint(5) NOT NULL DEFAULT '0',
  `comentari` smallint(1) NOT NULL DEFAULT '1',
  `title_uk` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `keywords_uk` text COLLATE utf8_unicode_ci NOT NULL,
  `description_uk` text COLLATE utf8_unicode_ci NOT NULL,
  `korotko_uk` text COLLATE utf8_unicode_ci NOT NULL,
  `text_uk` text COLLATE utf8_unicode_ci NOT NULL,
  `title_ru` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `keywords_ru` text COLLATE utf8_unicode_ci NOT NULL,
  `description_ru` text COLLATE utf8_unicode_ci NOT NULL,
  `korotko_ru` text COLLATE utf8_unicode_ci NOT NULL,
  `text_ru` text COLLATE utf8_unicode_ci NOT NULL,
  `title_en` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `keywords_en` text COLLATE utf8_unicode_ci NOT NULL,
  `description_en` text COLLATE utf8_unicode_ci NOT NULL,
  `korotko_en` text COLLATE utf8_unicode_ci NOT NULL,
  `text_en` text COLLATE utf8_unicode_ci NOT NULL,
  `time` int(10) NOT NULL DEFAULT '0',
  `reklama` enum('0','1') COLLATE utf8_unicode_ci NOT NULL DEFAULT '1',
  PRIMARY KEY (`id`),
  UNIQUE KEY `url` (`url`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci PACK_KEYS=0;

INSERT INTO `lang_articles` VALUES 
(1,'/',0,0,'','',0,1,'','','','','','','','','','','','','','','',0,'1');

DROP TABLE IF EXISTS `langs`;

CREATE TABLE `langs` (
  `id` smallint(4) NOT NULL AUTO_INCREMENT,
  `sections` enum('1','2','3','4','5','6','7','8','9','10','11','12','13','14','15','16','17','18','19','20','21','22','23','24','25','26','27','28','29','30','31','32','33','34','35','36','37','38','39','40','41','42','43','44','45','46','47','48','49','50','51','52','53','54','55','56','57','58','59','60','61','62','63','64') COLLATE utf8_unicode_ci DEFAULT NULL,
  `key` varchar(30) COLLATE utf8_unicode_ci NOT NULL,
  `support` enum('0','1') COLLATE utf8_unicode_ci NOT NULL DEFAULT '1' COMMENT '0-компонент знято з підтримки, 1- компонент на підтримці і буде оновлюватись з бази розробника ',
  `name_uk` varchar(2000) COLLATE utf8_unicode_ci NOT NULL,
  `name_ru` varchar(2000) COLLATE utf8_unicode_ci NOT NULL,
  `name_en` varchar(2000) COLLATE utf8_unicode_ci NOT NULL,
  `remark` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `key` (`key`)
) ENGINE=MyISAM AUTO_INCREMENT=425 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci PACK_KEYS=0;

INSERT INTO `langs` VALUES 
(1,NULL,'login_vhid','1','Увійти','','',''),
(2,NULL,'login_nikname','1','Нік(піб)','','',''),
(3,NULL,'login_nick_zaniat','1','Нік(піб) вже зайнятий, виберіть інший','','',''),
(4,NULL,'login_incorect_email','1','Поле email не коректне','','',''),
(5,NULL,'login_zapov_ren_email','1','Введіть дійсний email для відновлення доступу до сайту','','',''),
(6,NULL,'login_tel_zaniat','1','Номер телефону вже зареєстрований в системі, спробуйте <span onclick=\\\"loginforma_renew();\\\" style=\\\"text-decoration:underline; cursor:pointer;\\\">відновити свій обліковий запис</span>.','','',''),
(7,NULL,'login_incorect_tel','1','Номер телефону не коректний','','',''),
(8,NULL,'login_email_zaniat','1','Email вже зареєстрований в системі, спробуйте відновити свій обліковий запис, за цим email','','',''),
(9,NULL,'login_nekid','1','Був введений не коректний телефон або email','','',''),
(10,NULL,'login_nepr_lp','1','Не правильна комбінація логіна і пароля','','',''),
(11,NULL,'login_nouser','1','Не знайдено користувача із таким обліковим записом','','',''),
(12,NULL,'login_incorect','1','Не заповнено поле логін або пароль, або вони не коректні','','',''),
(13,NULL,'login_user','1','nik/email/telephone','','',''),
(14,NULL,'login_remember_me','1','Запам\\\"ятати мене','','',''),
(15,NULL,'login_reg','1','Реєстрація','','',''),
(16,NULL,'login_renewal','1','Відновити пароль','','',''),
(17,NULL,'login_zareg','1','Зареєструватись','','',''),
(18,NULL,'login_m_tel','1','Моб.&nbsp;Телефон','','',''),
(19,NULL,'login','1','Логін','','',''),
(20,NULL,'Password','1','Пароль','','',''),
(21,NULL,'login_new_password','1','Новий пароль','','',''),
(22,NULL,'login_zabulu','1','Відновити пароль','','',''),
(23,NULL,'login_uvijtu','1','Увійти','','',''),
(24,NULL,'login_empty_nikname','1','Заповніть поле Нік(піб)','','',''),
(25,NULL,'login_korotkuy_nik','1','Поле Нік занадто коротке, або незаповнене','','',''),
(26,NULL,'login_empty_email','1','Заповніть поле email','','',''),
(27,NULL,'login_empty_m_tel','1','Заповніть поле мобільний телефон','','',''),
(28,NULL,'login_incorect_m_tel','1','Не коректно заповнено поле мобільний телефон','','',''),
(29,NULL,'login_empty_password','1','Заповніть поле Пароль','','',''),
(30,NULL,'login_korotkuy_password','1','Поле пароль занадто коротке','','',''),
(31,NULL,'login_reg_projshla','1','Реєстрація пройшла успішно.','','',''),
(32,NULL,'email','1','Електронна пошта','','',''),
(33,NULL,'vernytus','1','Вернутись','','',''),
(34,NULL,'login_fio','1','П.І.Б.','','',''),
(35,NULL,'login_empty_fio','1','Заповніть поле П.І.Б.','','',''),
(36,NULL,'login_korotke_fio','1','Поле П.І.Б. занадато коротке','','',''),
(37,NULL,'login_vidn_pass','1','Відновлення паролю','','',''),
(38,NULL,'login_renew_text','1','Будь ласка, введіть Вашу адресу електронної пошти, на яку ми вишлемо лист для відновлення паролю.','','',''),
(39,NULL,'login_vidnovutu','1','Відновити','','',''),
(40,NULL,'login_zgadav','1','Згадав','','',''),
(41,NULL,'login_uspishnuy_vhid','1','Ви успішно увійшли, для продовження ','','',''),
(42,NULL,'login_uspishna_reg','1','Ви успішно зареєструвались, для продовження ','','',''),
(43,NULL,'login_click_here','1','натисніть тут','','',''),
(44,NULL,'login_email_nosearch','1','Користувача із такою одресою не зареєстровано','','',''),
(45,NULL,'login_ren_subject','1','Відновлення доступу до сайту dvigok.com.ua','','',''),
(46,NULL,'login_em_p1','1','<p>Доброго дня.</p> <p>Хтось - можливо, Ви - намагалися і не змогли увійти у свій профіль на dvigok.com.ua і спробували відновити пароль. Для того щоб задати новий пароль, перейдіть за посиланням: ','','',''),
(47,NULL,'login_em_p2','1','</p> <p>Якщо ви не запитували цю інформацію, не хвилюйтесь - просто ігноруйте цей лист.</p> <p>&nbsp;</p><p>Команда <a href=\\\"http://dvigok.com.ua\\\">dvigok.com.ua</a>.</p>','','',''),
(48,NULL,'login_mail_send_1','1','Електронний лист надіслано, перейдіть в свою поштову скриньку на сайті ','','',''),
(49,NULL,'login_mail_send_2','1',', щоб отримати новий пароль','','',''),
(50,NULL,'zv_uvagu','1','Зверніть увагу','','',''),
(51,NULL,'login_vs_n_pass','1','Встановлення нового паролю','','',''),
(52,NULL,'login_vstanovutu','1','Встановити','','',''),
(53,NULL,'login_zn_n_passw','1','Введіть новий пароль','','',''),
(54,NULL,'login_error_no_n_p','1','Ви не ввели новий пароль, або ввели занадто короткий пароль, поверніться на попередню сторінку і заповніть поле \\\"Новий пароль\\\"','','',''),
(55,NULL,'login_p_vstanovleno','1','Пароль встановлено, натисніть кнопку \\\"Увійти\\\", щоб автоматично авторизуватись на сайті','','',''),
(56,NULL,'login_settings','1','Налаштування облікового запису','','',''),
(57,NULL,'login_rozlog_othpc','1','Вийти зі свого облікового запису на інших пристроях','','',''),
(58,NULL,'login_oth_pc_vukunuto','1','Ви успішно вийшли зі свого облікового запису на інших пристроях','','',''),
(59,NULL,'login_oth_pc_nevuk','1','Сталася помилка під час виходу з облікового запису на інших пристроях','','',''),
(60,NULL,'login_empty_name_admina','1','Не заповнено поле \\\"логін адміністратора\\\"','','',''),
(61,NULL,'login_incorect_pass','1','Не вірний пароль','','',''),
(62,NULL,'admins','1','Адміністратори','','',''),
(63,NULL,'status','1','Статус','','',''),
(64,NULL,'tel','1','Телефон','','',''),
(65,NULL,'stadmin','1','Старший Адміністратор','','',''),
(66,NULL,'admin','1','Адміністратор','','',''),
(67,NULL,'stvorutu','1','Створити','','',''),
(68,NULL,'ker_ob_zap','1','Керування обліковим записом адміністратора ','','',''),
(69,NULL,'zag_info_adm','1','Загальне','','',''),
(70,NULL,'stat_ob_zap','1','Статус облікового запису','','',''),
(71,NULL,'ob_zap_del','1','Обліковий запис видалено','','',''),
(72,NULL,'ob_dost_po_ip','1','Обмеження доступу по IP','','',''),
(73,NULL,'ob_dost_po_cookie','1','Обмеження доступу по Cookie','','',''),
(74,NULL,'on','1','Ввімкнено','','',''),
(75,NULL,'vudalutu','1','Видалити','','',''),
(76,NULL,'mess_tmp_pass','1','Адміністратору призначено пароль: ','','',''),
(77,NULL,'pyst_obl_zapus','1','Пустий обліковий запис вже було створено, відредагуйте <a href=\\\"?select=admins\\\">його</a>','','',''),
(78,NULL,'New','1','Новий','','',''),
(79,NULL,'ponujennia','1','Не можливо вносити такі зміни у свій обліковий запис','','',''),
(80,NULL,'ne_kor_ip','1','Не коректний IP адміністратора','','',''),
(81,NULL,'ne_diysnuy_ip','1','З цієї IP-адреси Вам не дозволено заходити на сайт, попросіть Старшого Адміністратора добавити ваш ір 127.0.0.1 в \\\"список довірених\\\"','','',''),
(82,NULL,'informer','1','Інформер','','',''),
(83,NULL,'date','1','Дата','','',''),
(84,NULL,'text','1','Текст','','',''),
(85,NULL,'adminka_title','1','Центр краси','','',''),
(86,NULL,'od_vumiry','1','Одиниці виміру','','',''),
(87,NULL,'undelete','1','Відновити','','',''),
(88,NULL,'q_undelete','1','Ви впевнені що хочете відновити цей елемент?','','',''),
(89,NULL,'q_delete','1','Ви впевнені що хочете видалити цей елемент?','','',''),
(90,NULL,'najmenuvannia','1','Найменування','','',''),
(91,NULL,'specifications','1','Характеристики','','',''),
(92,NULL,'sp_tovariv','1','Характеристики товарів','','',''),
(93,NULL,'products','1','Товари','','',''),
(94,NULL,'rekvizut','1','Реквізит','','',''),
(95,NULL,'value','1','Значення','','',''),
(96,NULL,'nazva','1','Назва','','',''),
(97,NULL,'opus','1','Опис','','',''),
(98,NULL,'price','1','Ціна','','',''),
(99,NULL,'old_price','1','Стара ціна','','',''),
(100,NULL,'stocks','1','Залишок','','',''),
(101,NULL,'status_stoks','1','Статус залишку','','',''),
(102,NULL,'status_stoks_0','1','Закінчився','','',''),
(103,NULL,'status_stoks_1','1','Закінчується','','',''),
(104,NULL,'status_stoks_2','1','В наявності','','',''),
(105,NULL,'new_product','1','Новий продукт','','',''),
(106,NULL,'action','1','Акція','','',''),
(107,NULL,'deletest','1','Видалений','','',''),
(108,NULL,'pictures','1','Картинки','','',''),
(109,NULL,'add_pictures','1','Додати картинки','','',''),
(110,NULL,'edit_pictures','1','Редагувати картинки','','',''),
(111,NULL,'stvoreno_tovar','1','Товар створено','','',''),
(112,NULL,'st_tov_pereytu','1','Перейти до щойно створеного товару','','',''),
(113,NULL,'file_est','1','Такий файл вже є на сервері, поміняйте імя файлу','','',''),
(114,NULL,'upl_insite','1','Завантаження картинок на сервер','','',''),
(115,NULL,'files','1','Файли','','',''),
(116,NULL,'http_pict','1','HTTP картинка','','',''),
(117,NULL,'z_in_site','1','(з іншого сайту)','','',''),
(118,NULL,'opus_pict','1','Опис картинки <i>(alt)</i>','','',''),
(119,NULL,'new_pict_name','1','Нове ім`я<br /><small style=\\\"color:#666;\\\">(тільки англійська)</small>','995','',''),
(120,NULL,'upload','1','Завантажити','','',''),
(121,NULL,'delete_file','1','Видалити файл','','',''),
(122,NULL,'zagalne','1','Загальне','','',''),
(123,NULL,'log_mess','1','Лог повідомлень','','',''),
(124,NULL,'ups_pictures_sk','1','Завант. картинок','','',''),
(125,NULL,'comments','1','Коментарі','','',''),
(126,NULL,'cookie_editor','1','Cookie редактор','','',''),
(127,NULL,'pidpuska','1','Підписка -@-','','',''),
(128,NULL,'my_ekaunt','1','Мій аккаунт','','',''),
(129,NULL,'bacup_bd','1','Бекап Бази Даних','','',''),
(130,NULL,'mysql_editor','1','MySQL редактор','','',''),
(131,NULL,'help','1','Допомога','','',''),
(132,NULL,'articles','1','Статті','','',''),
(133,NULL,'add_article','1','Створити статтю','','',''),
(134,NULL,'articles_derevo','1','Меню дерево статей','','',''),
(135,NULL,'editor_types','1','Редактор типів','','',''),
(136,NULL,'int_magazin','1','Інт. магазин','','',''),
(137,NULL,'katalog','1','Каталог','','',''),
(138,NULL,'exit_admin','1','Закінчити роботу','','',''),
(139,NULL,'backup_zrobleno','1','Бекап зроблено','','',''),
(140,NULL,'download_arhiv','1','Завантажити архів','','',''),
(141,NULL,'pok_komm_zar_kl','1','Показувати коментарі зареєстрованих клієнтів','','',''),
(142,NULL,'no_valid','1','Не перевірений','','',''),
(143,NULL,'valid','1','Перевірений','','',''),
(144,NULL,'vudalennia','1','Видалення','','',''),
(145,NULL,'zast_zminu','1','Застосувати зміни','','',''),
(146,NULL,'site_email','1','Сайт, email','','',''),
(147,NULL,'comm_text','1','Текст Коментаря','','',''),
(148,NULL,'provaliduvatu','1','Провалідувати','','',''),
(149,NULL,'unvalidation','1','Вімінити валідацію','','',''),
(150,NULL,'email_pidpuska','1','Підписка на email','','',''),
(151,NULL,'pidpuska_help','1','тут можна переглянути cписок<br /> email адрес, що підписались на розсилку','','',''),
(152,NULL,'clear_log','1','Очистити лог','','',''),
(153,NULL,'vub_type_st','1','Виберіть тип статті','','',''),
(154,NULL,'vub_pidtype_st','1','Виберіть підтип статті','','',''),
(155,NULL,'type_st','1','Тип статті','','',''),
(156,NULL,'pidtype_st','1','Підтип статті','','',''),
(157,NULL,'adds_article','1','Менеджер створнення статті','','',''),
(158,NULL,'dali','1','Далі','','',''),
(159,NULL,'editor_statey','1','Редактор статей','','',''),
(160,NULL,'dod_settings','1','Додаткові налаштування','','',''),
(161,NULL,'reklama','1','Реклама','','',''),
(162,NULL,'polazuvatu','1','Показувати','','',''),
(163,NULL,'nepolazuvatu','1','Не показувати','','',''),
(164,NULL,'delete_art','1','Видалення статті','','',''),
(165,NULL,'delete_article','1','Видалити статтю','','',''),
(166,NULL,'dell_q1','1','Ви впевнені що хочете без зворотньо видалити цей запис?','','',''),
(167,NULL,'dell_q2','1','Ці зміни будуть не зворотні, продовжуєм?','','',''),
(168,NULL,'zap_zmanu','1','Спершу запишіть зміни, щоб видалити цю статтю','','',''),
(169,NULL,'script_verh','1','Скрипт \\\"Верх\\\"','','',''),
(170,NULL,'script_nuz','1','Скрипт \\\"Низ\\\"','','',''),
(171,NULL,'all_cats','1',' всі категорії','','',''),
(172,NULL,'rozgornytu','1','Розгорнути','','',''),
(173,NULL,'zgornytu','1','Згорнути','','',''),
(174,NULL,'root','1','Корінь','','',''),
(175,NULL,'art_dell','1','Стаття видалена з бази','','',''),
(176,NULL,'go_glavna','1','перейти на головну','','',''),
(177,NULL,'art_zajniato','1','Створення статті не здійснено, можливо такий url вже існує','','',''),
(178,NULL,'url_obovazkove','1','Поле url обовязкове для заповнення','','',''),
(179,NULL,'nevkazanuy_id','1','Не вказаний id статті','','',''),
(180,NULL,'perekl_vizual','1','Переключити візуалізатор?','','',''),
(181,NULL,'no_save','1','В цьому режимі Збереження працює через іконку зберегти в вікні редагування тексту статті (іконка дискети)','','',''),
(182,NULL,'save','1','Зберегти','','',''),
(183,NULL,'komentuvannia','1','коментування','','',''),
(184,NULL,'menu','1','Меню','','',''),
(185,NULL,'struktura','1','Структура','','',''),
(186,NULL,'red_pidkat','1','Редактор підкатегорій','','',''),
(187,NULL,'add','1','Додати','','',''),
(188,NULL,'onovutu','1','Оновити','','',''),
(189,NULL,'sp_har_zam','1','Список характеристик по замовчуванню для цієї категорії','','',''),
(190,NULL,'sp_tovs','1','Список товарів для цієї категорії','','',''),
(191,NULL,'slideshow','1','Слайд шоу','','',''),
(192,NULL,'zagolovok','1','Заголовок','','',''),
(193,NULL,'dod_text','1','Додатковий текст','','',''),
(194,NULL,'batkivska_dur','1','Змінити батьківську директорію','','',''),
(195,NULL,'valuty','1','Грошові одиниці','','',''),
(196,NULL,'valyta','1','Грошова одиниця','','',''),
(197,NULL,'nazad_title','1','Назад','','',''),
(198,NULL,'nazad','1','Назад','','',''),
(199,NULL,'glv','1','Головна','','',''),
(200,NULL,'groups_tsin','1','Групи цін','','',''),
(201,NULL,'cart','1','Корзина','','',''),
(202,NULL,'empty_cart','1','Ваша корзина пуста.','','',''),
(203,NULL,'product','1','Продукт','','',''),
(204,NULL,'kilkist','1','Кількість','','',''),
(205,NULL,'suma','1','Сума','','',''),
(206,NULL,'delete_tovar','1','Видалити цю позицію','','',''),
(207,NULL,'comentar_zamovl','1','Коментар до замовлення','','',''),
(208,NULL,'end_zakaza','1','Замовлення підтверджую','','',''),
(209,NULL,'kataloga_nema','1','Каталогаа не знайдено','','',''),
(210,NULL,'print_zakaz','1','Роздрукувати замовлення','','',''),
(211,NULL,'kod_tovara','1','Код товару','','',''),
(212,NULL,'grn','1','грн.','','',''),
(213,NULL,'zamovlennia','1','Замовлення','','',''),
(214,NULL,'vid','1','від','','',''),
(215,NULL,'data_z','1','Дата з','','',''),
(216,NULL,'data_do','1','Дата до','','',''),
(239,NULL,'pidbur_tovs_0','1','Розпочате','','',''),
(218,NULL,'pay_method','1','Спосіб оплати','','',''),
(245,NULL,'sposib_op_0','1','Готівка при отриманні','','',''),
(220,NULL,'edit','1','редагувати','','',''),
(221,NULL,'vlasnuk','1','Власник','','',''),
(222,NULL,'in_cart','1','В корзині ','','',''),
(223,NULL,'tovar','1','покупка','','',''),
(224,NULL,'tovariv','1','покупки','','',''),
(225,NULL,'tovariv_big','1','покупок','','',''),
(226,NULL,'link','1','Посилання','','',''),
(227,NULL,'pereglianytu','1','Переглянути','','',''),
(228,NULL,'recommended','1','Рекомендований','','',''),
(229,NULL,'discount','1','Знижка','','',''),
(230,NULL,'ne_vuk_umovu_ajax','1','Не виконані всі необхідні умови для виконання ajax-запиту','','',''),
(231,NULL,'langs','1','Мови','','',''),
(232,NULL,'error_internet','1','Помилка: Відсутній доступ до мережі Інтернет, перевірте з\\\'єднання і повторіть спробу','','',''),
(233,NULL,'name','1','Ім\\\'я','','',''),
(234,NULL,'login_ch_komp','1','Чужий комп\\\'ютер','','',''),
(235,NULL,'search','1','Пошук','Поиск','',''),
(240,NULL,'pidbur_tovs_1','1','Оформлене','','',''),
(241,NULL,'pidbur_tovs_2','1','Опрацьоване','','',''),
(242,NULL,'pidbur_tovs_3','1','Скасоване','','',''),
(243,NULL,'pidbur_tovs_4','1','Передане в 1С','','',''),
(244,NULL,'pidbur_tovs_5','1','Завершене','','',''),
(246,NULL,'sposib_op_1','1','Передоплата на картку Приватбанку','','',''),
(247,NULL,'empty_komirku','1','Підсвітити незаповнені комірки','','',''),
(248,NULL,'code','1','Код','','',''),
(249,NULL,'save_all','1','Зберегти всі','','',''),
(250,NULL,'cron','1','Плановані завдання','','',''),
(251,NULL,'date_start','1','Дата початку','','',''),
(252,NULL,'date_end','1','Дата закінчення','','',''),
(253,NULL,'days','1','Дні','','',''),
(254,NULL,'time_start','1','Час початку','','',''),
(255,NULL,'periodicity','1','Періодичність','','',''),
(256,NULL,'d1','1','Пн.','','',''),
(257,NULL,'d2','1','Вт.','','',''),
(258,NULL,'d3','1','Ср.','','',''),
(259,NULL,'d4','1','Чт.','','',''),
(260,NULL,'d5','1','Пт.','','',''),
(261,NULL,'d6','1','Сб.','','',''),
(262,NULL,'d7','1','Нд.','','',''),
(263,NULL,'warning','1','Увага','','',''),
(264,NULL,'optumizator','1','Оптимізатор','','',''),
(265,NULL,'klients','1','Клієнти','','',''),
(266,NULL,'poslygu','1','Послуги','','',''),
(267,NULL,'pratsivnuku','1','Працівники','','',''),
(268,NULL,'L_nastupna','1','Наступна','','',''),
(269,NULL,'L_porepedn','1','Попередня','','',''),
(270,NULL,'L_pokazano','1','Показано','','',''),
(271,NULL,'nazva_poslygu','1','Назва послуги','','',''),
(272,NULL,'prava','1','Права','','',''),
(273,NULL,'rozrobnuk','1','Програміст','','',''),
(274,NULL,'director','1','Директор','','',''),
(275,NULL,'admin_salony','1','Адміністратор салону','','',''),
(276,NULL,'pratsivnuk_salony','1','Працівник салону','','',''),
(277,NULL,'korustuvachi','1','Користувачі','','',''),
(278,NULL,'tvukposl','1','Час вик. послуг','','',''),
(279,NULL,'timevukposl','1','Час виконання послуг працівниками','','',''),
(280,NULL,'schedule','1','Розклад','','',''),
(281,NULL,'groups','1','Групи','','',''),
(282,NULL,'group','1','Група','','',''),
(283,NULL,'bezgroup','1','Без групи','','',''),
(284,NULL,'all','1','Всі','','',''),
(285,NULL,'poslyga','1','Послуга','','',''),
(286,NULL,'vub_poslygy','1','Виберіть послугу','','',''),
(287,NULL,'no_time_posl','1','В цього майстра не проставленгий час виконання його послуг, спершу <a href=\\\"?select=time_vuk_poslug\\\">тут заповніть</a> час виконання ним послуг','','',''),
(288,NULL,'master','1','Майстер','','',''),
(289,NULL,'time','1','Час','','',''),
(290,NULL,'klient','1','Клієнт','','',''),
(291,NULL,'kartka','1','Картка','','',''),
(292,NULL,'pib','1','ПІБ','','',''),
(293,NULL,'tel2','1','Тел.2','','',''),
(294,NULL,'tel_korotko','1','Тел.','','',''),
(295,NULL,'truvalist','1','Тривалість','','',''),
(296,NULL,'zakinn','1','Закінчення','','',''),
(297,NULL,'mysql_console','1','MSQL консоль','','',''),
(298,NULL,'vunevubkonr','1','Ви не вибрали клієнта, або не заповнили інформацію про нового клієнта','','',''),
(299,NULL,'oj','1','Ой...','','',''),
(300,NULL,'comment','1','Коментар','','',''),
(301,NULL,'delete_event','1','Видалити запис','','',''),
(302,NULL,'create_payment','1','Створити оплату','','',''),
(303,NULL,'no_prav','1','Не достатньо прав для здійснення цієї операції','','',''),
(304,NULL,'del_record_conf','1','Ви впевнені що бажаєте видалити запис?','','',''),
(305,NULL,'materialu','1','Матеріали','','',''),
(306,NULL,'oplata','1','Оплата послуг','','',''),
(307,NULL,'vsiogo','1','Всього','','',''),
(308,NULL,'zajniato','1','Зайнято','','',''),
(309,NULL,'oplatcheno','1','Оплачено','','',''),
(310,NULL,'sms_service','1','СМС сервіс','','',''),
(311,NULL,'malonarah','1','У Вас на смс-рахунку мала кількість коштів. <a href=\\\"?select=sms_service\\\">Поповніть свій рахунок</a>','','',''),
(312,NULL,'kasa_zvit','1','Фінансовий звіт','','',''),
(313,NULL,'vn_oplatu','1','Внести кошти','','',''),
(314,NULL,'ob_klienta','1','Виберіть клієнта','','',''),
(315,NULL,'m01','1','січня','','',''),
(316,NULL,'m02','1','лютого','','',''),
(317,NULL,'m03','1','березня','','',''),
(318,NULL,'m04','1','квітня','','',''),
(319,NULL,'m05','1','травня','','',''),
(320,NULL,'m06','1','червня','','',''),
(321,NULL,'m07','1','липня','','',''),
(322,NULL,'m08','1','серпня','','',''),
(323,NULL,'m09','1','вересня','','',''),
(324,NULL,'m10','1','жовтня','','',''),
(325,NULL,'m11','1','листопада','','',''),
(326,NULL,'m12','1','грудня','','',''),
(327,NULL,'sms_poperedj','1','Зачекайте! Надсилаються смс. Не виконуйте ніяких дій у браузері.','','',''),
(328,NULL,'stat_1','1','Розробник','','',''),
(329,NULL,'stat_2','1','Директор','','',''),
(330,NULL,'stat_3','1','Адміністратор салону','','',''),
(331,NULL,'stat_4','1','Майстер','','',''),
(332,NULL,'vid_rank_god','1','Відображати ранкові години','','',''),
(333,NULL,'new_pib','1','ПІБ нового клієнта','','',''),
(334,NULL,'pro_kor_tel_format','1','Поле телефон повинно бути у форматі 380хххххххххх','','',''),
(335,NULL,'pay_docs','1','Касові документи','','',''),
(336,NULL,'vart_mat','1','Вартість матеріалів','','',''),
(337,NULL,'vart_posl','1','Вартість послуг','','',''),
(338,NULL,'zavd','1','№ Завдання','','',''),
(339,NULL,'dd0','1','неділя','','',''),
(340,NULL,'dd1','1','понеділок','','',''),
(341,NULL,'dd2','1','вівторок','','',''),
(342,NULL,'dd3','1','середа','','',''),
(343,NULL,'dd4','1','четвер','','',''),
(344,NULL,'dd5','1','п\\\'ятниця','','',''),
(345,NULL,'dd6','1','субота','','',''),
(346,NULL,'add_vacation','1','Створити відпустку','','',''),
(347,NULL,'zabronuv','1','Забронювати час','','',''),
(348,NULL,'err_prom_vajniat','1','В даному проміжку дат вже є створені завдання, внести вихідні дні неможливо. Спочатку видаліть існуючі забронювані клієнтами місця','','',''),
(349,NULL,'err_nev_dates','1','Не вірні значення в дати, виправіть дату','','',''),
(350,NULL,'dell_holiday','1','Видалити вихідний день','','',''),
(351,NULL,'inp_pass','1','Введіть пароль','','',''),
(352,NULL,'vud_zarplatu','1','Видати зарплату','','',''),
(353,NULL,'vut_koshtiv','1','Витрати коштів','','',''),
(354,NULL,'sum_groshey','1','Сума грошей','','',''),
(355,NULL,'st_doc_vt_kosh','1','Створення документу витрата коштів','','',''),
(356,NULL,'st_doc_vud_zp','1','Створення документу видача зарплати','','',''),
(357,NULL,'pole_pr_ne_zap','1','Вкажіть працівника','','',''),
(358,NULL,'zap_date','1','Заповніть поле \\\"Дата\\\"','','',''),
(359,NULL,'zap_cash','1','Заповніть поле \\\"Сума грошей\\\"','','',''),
(360,NULL,'zap_note','1','Заповніть поле \\\"Коментар\\\"','','',''),
(361,NULL,'oth_vutr','1','Інші витрати','','',''),
(362,NULL,'author','1','Автор','','',''),
(363,NULL,'dr0','1','неділю','','',''),
(364,NULL,'dr1','1','понеділок','','',''),
(365,NULL,'dr2','1','вівторок','','',''),
(366,NULL,'dr3','1','середу','','',''),
(367,NULL,'dr4','1','червер','','',''),
(368,NULL,'dr5','1','п\\\'ятницю','','',''),
(369,NULL,'dr6','1','суботу','','',''),
(370,NULL,'history','1','Історія','','',''),
(371,NULL,'zvit_shedules','1','Звіт \\\"Розклад\\\"','','',''),
(372,NULL,'zap_pr','1','Просто запишись на прийом','','',''),
(373,NULL,'zap_online','1','Ви можете записатись на прийом онлайн','','',''),
(374,NULL,'settings','1','Налаштування','','',''),
(375,NULL,'kl_ne_pruyshov','1','Клієнт не з\\\'явився','','',''),
(376,NULL,'ne_zyav','1','Не з\\\'явився','','',''),
(377,NULL,'poslygu_folders','1','Групи послуг','','',''),
(378,NULL,'folder','1','Папка','','',''),
(379,NULL,'ne_vkazano','1','Не вказано','','',''),
(380,NULL,'perepahunok_propuskiv','1','Перерахунок пропусків','','',''),
(381,NULL,'mn1','1','Січень','','',''),
(382,NULL,'mn2','1','Лютий','','',''),
(383,NULL,'mn3','1','Березень','','',''),
(384,NULL,'mn4','1','Квітень','','',''),
(385,NULL,'mn5','1','Травень','','',''),
(386,NULL,'mn6','1','Червень','','',''),
(387,NULL,'mn7','1','Липень','','',''),
(388,NULL,'mn8','1','Серпень','','',''),
(389,NULL,'mn9','1','Вересень','','',''),
(390,NULL,'mn10','1','Жовтень','','',''),
(391,NULL,'mn11','1','Листопад','','',''),
(392,NULL,'mn12','1','Грудень','','',''),
(393,NULL,'history_types','1','Типи подій історії','','',''),
(394,NULL,'history_shedules','1','Історія розкладу','','',''),
(395,NULL,'history_payments','1','Історія оплат','','',''),
(396,NULL,'zvitu','1','Звіти','','',''),
(397,NULL,'finan','1','Фінанси','','',''),
(398,NULL,'vtkkl','1','Відтік клієнтів','','',''),
(399,NULL,'zappole','1','Заповніть поле ','Заполните поле ','',''),
(400,NULL,'zmpass','1','Для зміни паролю, введіть новий пароль','Для изменения пароля введите пароль','',''),
(401,NULL,'role','1','Роль','Роль','',''),
(402,NULL,'delete_status_0','1','Працює','','',''),
(403,NULL,'delete_status_1','1','Звільнений','','',''),
(404,NULL,'adm_stat_1','1','Розробник','','',''),
(405,NULL,'adm_stat_2','1','Директор','','',''),
(406,NULL,'adm_stat_3','1','Адміністратор салону','','',''),
(407,NULL,'adm_stat_4','1','Майстер','','',''),
(408,NULL,'sname','1','Салон краси LIKE','','',''),
(409,NULL,'picture','1','Картинка','','',''),
(410,NULL,'remark','1','Примітка','','',''),
(411,NULL,'bookingUrl','1','https://like-beauty.com.ua/booking/','','','ссилка на бронювання, для кожної бази своя'),
(412,NULL,'Like_tel1','1','0672929804','','',''),
(413,NULL,'Like_tel2','1','0936329533','','',''),
(414,NULL,'Swipe_tel1','1','0987992123','','',''),
(415,NULL,'Swipe_tel2','1','','','','Покищо порожньо'),
(416,NULL,'active','1','Активний','','',''),
(417,NULL,'booadr','1','вул. Шевченка 16а','','',''),
(418,NULL,'stitle','1','Like - салон краси, м. Чортків','','',''),
(419,NULL,'sh1','1','LIKE - салон краси','','',''),
(420,NULL,'botname','1','like-beauty','','',''),
(421,NULL,'cnst','1','м. Чортків, вул. Шевченка 16а','','',''),
(422,NULL,'tlink','1','<a href=\"tel:0672929804\">тел. +38 (067) 292-98-04</a>','','',''),
(423,NULL,'period','1','Період','','',''),
(424,NULL,'yes','1','Так','','','');

DROP TABLE IF EXISTS `langs_sections`;

CREATE TABLE `langs_sections` (
  `id` tinyint(2) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(20) COLLATE utf8_unicode_ci NOT NULL,
  `sort` tinyint(2) unsigned NOT NULL DEFAULT '0',
  `delete` enum('0','1') COLLATE utf8_unicode_ci NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci PACK_KEYS=0 COMMENT='Розділи для таблиці langs';

DROP TABLE IF EXISTS `payments`;

CREATE TABLE `payments` (
  `id` smallint(5) unsigned NOT NULL AUTO_INCREMENT,
  `schedule_id` mediumint(8) unsigned DEFAULT NULL,
  `datetime` datetime NOT NULL COMMENT 'дата та час за який вносяться гроші',
  `master_id` smallint(3) unsigned DEFAULT NULL COMMENT 'може мати null бо вводились початкові залишки з стар. БД',
  `klient_id` smallint(5) unsigned DEFAULT NULL,
  `poslyga_id` smallint(4) unsigned DEFAULT NULL COMMENT 'null бо вводились початкові залишки',
  `materialu` decimal(6,2) NOT NULL DEFAULT '0.00' COMMENT 'вартість витрачених матеріалів',
  `robota` decimal(7,2) NOT NULL DEFAULT '0.00' COMMENT 'вартість наданих послуг',
  `oth_payment` decimal(7,2) NOT NULL DEFAULT '0.00' COMMENT 'Витрати(іприходи мож. бути) по салону',
  `note` varchar(50) COLLATE utf8_unicode_ci DEFAULT NULL,
  `datetime_create` datetime NOT NULL COMMENT 'ДатаЧас Створення запису',
  `author` tinyint(3) unsigned NOT NULL COMMENT 'id адміна який створив цей запис',
  `lasthero` tinyint(3) unsigned DEFAULT NULL COMMENT 'Останній Герой',
  `delete` enum('0','1') COLLATE utf8_unicode_ci NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `klient_id` (`klient_id`),
  KEY `robota` (`robota`),
  KEY `delete` (`delete`)
) ENGINE=MyISAM AUTO_INCREMENT=37322 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci COMMENT='Тут тримаються оплати від клієнтів';

INSERT INTO `payments` VALUES 
(1,NULL,'2017-07-31 00:00:00',NULL,1,NULL,0.00,2454.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(2,NULL,'2017-07-31 00:00:00',NULL,2,NULL,0.00,1154.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(3,NULL,'2017-07-31 00:00:00',NULL,5,NULL,0.00,1683.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(4,NULL,'2017-07-31 00:00:00',NULL,6,NULL,0.00,335.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(5,NULL,'2017-07-31 00:00:00',NULL,7,NULL,0.00,1937.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(6,NULL,'2017-07-31 00:00:00',NULL,8,NULL,0.00,388.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(7,NULL,'2017-07-31 00:00:00',NULL,9,NULL,0.00,529.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(8,NULL,'2017-07-31 00:00:00',NULL,10,NULL,0.00,1475.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(9,NULL,'2017-07-31 00:00:00',NULL,11,NULL,0.00,747.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(10,NULL,'2017-07-31 00:00:00',NULL,12,NULL,0.00,1085.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(11,NULL,'2017-07-31 00:00:00',NULL,13,NULL,0.00,592.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(12,NULL,'2017-07-31 00:00:00',NULL,15,NULL,0.00,4843.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(13,NULL,'2017-07-31 00:00:00',NULL,16,NULL,0.00,78.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(14,NULL,'2017-07-31 00:00:00',NULL,17,NULL,0.00,4524.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(15,NULL,'2017-07-31 00:00:00',NULL,19,NULL,0.00,4240.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(16,NULL,'2017-07-31 00:00:00',NULL,20,NULL,0.00,465.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(17,NULL,'2017-07-31 00:00:00',NULL,21,NULL,0.00,3766.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(18,NULL,'2017-07-31 00:00:00',NULL,23,NULL,0.00,1285.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(19,NULL,'2017-07-31 00:00:00',NULL,24,NULL,0.00,2668.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(20,NULL,'2017-07-31 00:00:00',NULL,25,NULL,0.00,7587.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(21,NULL,'2017-07-31 00:00:00',NULL,26,NULL,0.00,4141.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(22,NULL,'2017-07-31 00:00:00',NULL,31,NULL,0.00,5498.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(23,NULL,'2017-07-31 00:00:00',NULL,32,NULL,0.00,1936.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(24,NULL,'2017-07-31 00:00:00',NULL,33,NULL,0.00,2555.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(25,NULL,'2017-07-31 00:00:00',NULL,34,NULL,0.00,2571.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(26,NULL,'2017-07-31 00:00:00',NULL,36,NULL,0.00,1388.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(27,NULL,'2017-07-31 00:00:00',NULL,37,NULL,0.00,1527.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(28,NULL,'2017-07-31 00:00:00',NULL,38,NULL,0.00,2586.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(29,NULL,'2017-07-31 00:00:00',NULL,39,NULL,0.00,393.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(30,NULL,'2017-07-31 00:00:00',NULL,41,NULL,0.00,999.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(31,NULL,'2017-07-31 00:00:00',NULL,43,NULL,0.00,703.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(32,NULL,'2017-07-31 00:00:00',NULL,44,NULL,0.00,470.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(33,NULL,'2017-07-31 00:00:00',NULL,45,NULL,0.00,1257.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(34,NULL,'2017-07-31 00:00:00',NULL,46,NULL,0.00,2445.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(35,NULL,'2017-07-31 00:00:00',NULL,47,NULL,0.00,2087.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(36,NULL,'2017-07-31 00:00:00',NULL,48,NULL,0.00,2928.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(37,NULL,'2017-07-31 00:00:00',NULL,49,NULL,0.00,2347.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(38,NULL,'2017-07-31 00:00:00',NULL,50,NULL,0.00,2135.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(39,NULL,'2017-07-31 00:00:00',NULL,51,NULL,0.00,417.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(40,NULL,'2017-07-31 00:00:00',NULL,53,NULL,0.00,1820.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(41,NULL,'2017-07-31 00:00:00',NULL,54,NULL,0.00,466.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(42,NULL,'2017-07-31 00:00:00',NULL,55,NULL,0.00,475.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(43,NULL,'2017-07-31 00:00:00',NULL,56,NULL,0.00,2839.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(44,NULL,'2017-07-31 00:00:00',NULL,57,NULL,0.00,155.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(45,NULL,'2017-07-31 00:00:00',NULL,58,NULL,0.00,136.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(46,NULL,'2017-07-31 00:00:00',NULL,60,NULL,0.00,2758.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(47,NULL,'2017-07-31 00:00:00',NULL,61,NULL,0.00,1426.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(48,NULL,'2017-07-31 00:00:00',NULL,62,NULL,0.00,126.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(49,NULL,'2017-07-31 00:00:00',NULL,63,NULL,0.00,3424.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(50,NULL,'2017-07-31 00:00:00',NULL,65,NULL,0.00,8600.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(51,NULL,'2017-07-31 00:00:00',NULL,66,NULL,0.00,2066.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(52,NULL,'2017-07-31 00:00:00',NULL,67,NULL,0.00,4156.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(53,NULL,'2017-07-31 00:00:00',NULL,68,NULL,0.00,9356.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(54,NULL,'2017-07-31 00:00:00',NULL,70,NULL,0.00,1926.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(55,NULL,'2017-07-31 00:00:00',NULL,71,NULL,0.00,1683.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(56,NULL,'2017-07-31 00:00:00',NULL,72,NULL,0.00,2468.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(57,NULL,'2017-07-31 00:00:00',NULL,73,NULL,0.00,68.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(58,NULL,'2017-07-31 00:00:00',NULL,74,NULL,0.00,563.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(59,NULL,'2017-07-31 00:00:00',NULL,75,NULL,0.00,539.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(60,NULL,'2017-07-31 00:00:00',NULL,77,NULL,0.00,2334.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(61,NULL,'2017-07-31 00:00:00',NULL,79,NULL,0.00,6035.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(62,NULL,'2017-07-31 00:00:00',NULL,81,NULL,0.00,8477.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(63,NULL,'2017-07-31 00:00:00',NULL,82,NULL,0.00,1286.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(64,NULL,'2017-07-31 00:00:00',NULL,83,NULL,0.00,301.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(65,NULL,'2017-07-31 00:00:00',NULL,84,NULL,0.00,136.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(66,NULL,'2017-07-31 00:00:00',NULL,85,NULL,0.00,339.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(67,NULL,'2017-07-31 00:00:00',NULL,88,NULL,0.00,2425.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(68,NULL,'2017-07-31 00:00:00',NULL,89,NULL,0.00,1256.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(69,NULL,'2017-07-31 00:00:00',NULL,90,NULL,0.00,2791.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(70,NULL,'2017-07-31 00:00:00',NULL,91,NULL,0.00,11634.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(71,NULL,'2017-07-31 00:00:00',NULL,92,NULL,0.00,262.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(72,NULL,'2017-07-31 00:00:00',NULL,93,NULL,0.00,7499.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(73,NULL,'2017-07-31 00:00:00',NULL,94,NULL,0.00,2484.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(74,NULL,'2017-07-31 00:00:00',NULL,96,NULL,0.00,859.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(75,NULL,'2017-07-31 00:00:00',NULL,98,NULL,0.00,3211.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(76,NULL,'2017-07-31 00:00:00',NULL,99,NULL,0.00,3115.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(77,NULL,'2017-07-31 00:00:00',NULL,101,NULL,0.00,1678.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(78,NULL,'2017-07-31 00:00:00',NULL,102,NULL,0.00,170.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(79,NULL,'2017-07-31 00:00:00',NULL,104,NULL,0.00,3717.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(80,NULL,'2017-07-31 00:00:00',NULL,105,NULL,0.00,394.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(81,NULL,'2017-07-31 00:00:00',NULL,106,NULL,0.00,68.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(82,NULL,'2017-07-31 00:00:00',NULL,107,NULL,0.00,1863.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(83,NULL,'2017-07-31 00:00:00',NULL,108,NULL,0.00,514.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(84,NULL,'2017-07-31 00:00:00',NULL,109,NULL,0.00,194.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(85,NULL,'2017-07-31 00:00:00',NULL,110,NULL,0.00,349.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(86,NULL,'2017-07-31 00:00:00',NULL,111,NULL,0.00,2231.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(87,NULL,'2017-07-31 00:00:00',NULL,112,NULL,0.00,2131.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(88,NULL,'2017-07-31 00:00:00',NULL,114,NULL,0.00,2262.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(89,NULL,'2017-07-31 00:00:00',NULL,115,NULL,0.00,6917.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(90,NULL,'2017-07-31 00:00:00',NULL,116,NULL,0.00,752.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(91,NULL,'2017-07-31 00:00:00',NULL,118,NULL,0.00,29.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(92,NULL,'2017-07-31 00:00:00',NULL,119,NULL,0.00,3482.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(93,NULL,'2017-07-31 00:00:00',NULL,122,NULL,0.00,684.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(94,NULL,'2017-07-31 00:00:00',NULL,123,NULL,0.00,1073.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(95,NULL,'2017-07-31 00:00:00',NULL,124,NULL,0.00,2613.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(96,NULL,'2017-07-31 00:00:00',NULL,125,NULL,0.00,2825.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(97,NULL,'2017-07-31 00:00:00',NULL,126,NULL,0.00,533.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(98,NULL,'2017-07-31 00:00:00',NULL,128,NULL,0.00,1629.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(99,NULL,'2017-07-31 00:00:00',NULL,129,NULL,0.00,262.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(100,NULL,'2017-07-31 00:00:00',NULL,130,NULL,0.00,6925.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(101,NULL,'2017-07-31 00:00:00',NULL,131,NULL,0.00,3803.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(102,NULL,'2017-07-31 00:00:00',NULL,132,NULL,0.00,4860.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(103,NULL,'2017-07-31 00:00:00',NULL,133,NULL,0.00,3191.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(104,NULL,'2017-07-31 00:00:00',NULL,135,NULL,0.00,1271.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(105,NULL,'2017-07-31 00:00:00',NULL,136,NULL,0.00,1285.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(106,NULL,'2017-07-31 00:00:00',NULL,137,NULL,0.00,8499.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(107,NULL,'2017-07-31 00:00:00',NULL,138,NULL,0.00,4745.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(108,NULL,'2017-07-31 00:00:00',NULL,139,NULL,0.00,3564.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(109,NULL,'2017-07-31 00:00:00',NULL,140,NULL,0.00,3023.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(110,NULL,'2017-07-31 00:00:00',NULL,141,NULL,0.00,97.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(111,NULL,'2017-07-31 00:00:00',NULL,143,NULL,0.00,12581.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(112,NULL,'2017-07-31 00:00:00',NULL,144,NULL,0.00,3415.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(113,NULL,'2017-07-31 00:00:00',NULL,145,NULL,0.00,1057.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(114,NULL,'2017-07-31 00:00:00',NULL,146,NULL,0.00,340.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(115,NULL,'2017-07-31 00:00:00',NULL,147,NULL,0.00,955.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(116,NULL,'2017-07-31 00:00:00',NULL,148,NULL,0.00,680.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(117,NULL,'2017-07-31 00:00:00',NULL,149,NULL,0.00,5768.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(118,NULL,'2017-07-31 00:00:00',NULL,150,NULL,0.00,3536.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(119,NULL,'2017-07-31 00:00:00',NULL,151,NULL,0.00,1843.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(120,NULL,'2017-07-31 00:00:00',NULL,152,NULL,0.00,2943.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(121,NULL,'2017-07-31 00:00:00',NULL,153,NULL,0.00,4322.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(122,NULL,'2017-07-31 00:00:00',NULL,154,NULL,0.00,2086.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(123,NULL,'2017-07-31 00:00:00',NULL,155,NULL,0.00,969.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(124,NULL,'2017-07-31 00:00:00',NULL,156,NULL,0.00,4007.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(125,NULL,'2017-07-31 00:00:00',NULL,159,NULL,0.00,987.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(126,NULL,'2017-07-31 00:00:00',NULL,160,NULL,0.00,2814.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(127,NULL,'2017-07-31 00:00:00',NULL,163,NULL,0.00,3657.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(128,NULL,'2017-07-31 00:00:00',NULL,166,NULL,0.00,213.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(129,NULL,'2017-07-31 00:00:00',NULL,167,NULL,0.00,2113.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(130,NULL,'2017-07-31 00:00:00',NULL,169,NULL,0.00,514.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(131,NULL,'2017-07-31 00:00:00',NULL,171,NULL,0.00,514.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(132,NULL,'2017-07-31 00:00:00',NULL,173,NULL,0.00,2479.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(133,NULL,'2017-07-31 00:00:00',NULL,174,NULL,0.00,863.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(134,NULL,'2017-07-31 00:00:00',NULL,175,NULL,0.00,2535.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(135,NULL,'2017-07-31 00:00:00',NULL,176,NULL,0.00,11438.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(136,NULL,'2017-07-31 00:00:00',NULL,177,NULL,0.00,146.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(137,NULL,'2017-07-31 00:00:00',NULL,178,NULL,0.00,340.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(138,NULL,'2017-07-31 00:00:00',NULL,180,NULL,0.00,272.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(139,NULL,'2017-07-31 00:00:00',NULL,182,NULL,0.00,427.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(140,NULL,'2017-07-31 00:00:00',NULL,183,NULL,0.00,13217.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(141,NULL,'2017-07-31 00:00:00',NULL,184,NULL,0.00,1343.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(142,NULL,'2017-07-31 00:00:00',NULL,186,NULL,0.00,291.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(143,NULL,'2017-07-31 00:00:00',NULL,187,NULL,0.00,6545.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(144,NULL,'2017-07-31 00:00:00',NULL,188,NULL,0.00,8047.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(145,NULL,'2017-07-31 00:00:00',NULL,191,NULL,0.00,6320.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(146,NULL,'2017-07-31 00:00:00',NULL,192,NULL,0.00,592.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(147,NULL,'2017-07-31 00:00:00',NULL,193,NULL,0.00,4668.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(148,NULL,'2017-07-31 00:00:00',NULL,194,NULL,0.00,194.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(149,NULL,'2017-07-31 00:00:00',NULL,196,NULL,0.00,4644.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(150,NULL,'2017-07-31 00:00:00',NULL,197,NULL,0.00,1605.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(151,NULL,'2017-07-31 00:00:00',NULL,198,NULL,0.00,2479.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(152,NULL,'2017-07-31 00:00:00',NULL,203,NULL,0.00,13487.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(153,NULL,'2017-07-31 00:00:00',NULL,204,NULL,0.00,2008.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(154,NULL,'2017-07-31 00:00:00',NULL,205,NULL,0.00,452.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(155,NULL,'2017-07-31 00:00:00',NULL,206,NULL,0.00,485.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(156,NULL,'2017-07-31 00:00:00',NULL,207,NULL,0.00,1591.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(157,NULL,'2017-07-31 00:00:00',NULL,209,NULL,0.00,5496.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(158,NULL,'2017-07-31 00:00:00',NULL,210,NULL,0.00,2358.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(159,NULL,'2017-07-31 00:00:00',NULL,212,NULL,0.00,6786.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(160,NULL,'2017-07-31 00:00:00',NULL,214,NULL,0.00,491.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(161,NULL,'2017-07-31 00:00:00',NULL,215,NULL,0.00,6205.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(162,NULL,'2017-07-31 00:00:00',NULL,218,NULL,0.00,582.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(163,NULL,'2017-07-31 00:00:00',NULL,219,NULL,0.00,6289.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(164,NULL,'2017-07-31 00:00:00',NULL,220,NULL,0.00,1919.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(165,NULL,'2017-07-31 00:00:00',NULL,221,NULL,0.00,1198.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(166,NULL,'2017-07-31 00:00:00',NULL,222,NULL,0.00,1527.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(167,NULL,'2017-07-31 00:00:00',NULL,223,NULL,0.00,2594.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(168,NULL,'2017-07-31 00:00:00',NULL,224,NULL,0.00,214.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(169,NULL,'2017-07-31 00:00:00',NULL,227,NULL,0.00,1588.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(170,NULL,'2017-07-31 00:00:00',NULL,228,NULL,0.00,277.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(171,NULL,'2017-07-31 00:00:00',NULL,229,NULL,0.00,330.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(172,NULL,'2017-07-31 00:00:00',NULL,230,NULL,0.00,640.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(173,NULL,'2017-07-31 00:00:00',NULL,231,NULL,0.00,4602.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(174,NULL,'2017-07-31 00:00:00',NULL,232,NULL,0.00,1805.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(175,NULL,'2017-07-31 00:00:00',NULL,233,NULL,0.00,2848.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(176,NULL,'2017-07-31 00:00:00',NULL,234,NULL,0.00,660.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(177,NULL,'2017-07-31 00:00:00',NULL,239,NULL,0.00,3528.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(178,NULL,'2017-07-31 00:00:00',NULL,240,NULL,0.00,1901.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(179,NULL,'2017-07-31 00:00:00',NULL,241,NULL,0.00,340.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(180,NULL,'2017-07-31 00:00:00',NULL,244,NULL,0.00,160.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(181,NULL,'2017-07-31 00:00:00',NULL,245,NULL,0.00,437.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(182,NULL,'2017-07-31 00:00:00',NULL,246,NULL,0.00,679.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(183,NULL,'2017-07-31 00:00:00',NULL,247,NULL,0.00,485.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(184,NULL,'2017-07-31 00:00:00',NULL,248,NULL,0.00,611.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(185,NULL,'2017-07-31 00:00:00',NULL,250,NULL,0.00,2173.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(186,NULL,'2017-07-31 00:00:00',NULL,251,NULL,0.00,1732.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(187,NULL,'2017-07-31 00:00:00',NULL,252,NULL,0.00,340.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(188,NULL,'2017-07-31 00:00:00',NULL,253,NULL,0.00,723.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(189,NULL,'2017-07-31 00:00:00',NULL,254,NULL,0.00,776.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(190,NULL,'2017-07-31 00:00:00',NULL,255,NULL,0.00,44.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(191,NULL,'2017-07-31 00:00:00',NULL,257,NULL,0.00,592.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(192,NULL,'2017-07-31 00:00:00',NULL,258,NULL,0.00,2494.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(193,NULL,'2017-07-31 00:00:00',NULL,261,NULL,0.00,1611.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(194,NULL,'2017-07-31 00:00:00',NULL,263,NULL,0.00,747.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(195,NULL,'2017-07-31 00:00:00',NULL,264,NULL,0.00,1349.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(196,NULL,'2017-07-31 00:00:00',NULL,266,NULL,0.00,310.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(197,NULL,'2017-07-31 00:00:00',NULL,267,NULL,0.00,1803.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(198,NULL,'2017-07-31 00:00:00',NULL,268,NULL,0.00,2153.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(199,NULL,'2017-07-31 00:00:00',NULL,269,NULL,0.00,2899.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(200,NULL,'2017-07-31 00:00:00',NULL,270,NULL,0.00,126.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(201,NULL,'2017-07-31 00:00:00',NULL,272,NULL,0.00,1910.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(202,NULL,'2017-07-31 00:00:00',NULL,275,NULL,0.00,320.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(203,NULL,'2017-07-31 00:00:00',NULL,277,NULL,0.00,456.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(204,NULL,'2017-07-31 00:00:00',NULL,279,NULL,0.00,533.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(205,NULL,'2017-07-31 00:00:00',NULL,280,NULL,0.00,1259.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(206,NULL,'2017-07-31 00:00:00',NULL,282,NULL,0.00,466.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(207,NULL,'2017-07-31 00:00:00',NULL,283,NULL,0.00,932.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(208,NULL,'2017-07-31 00:00:00',NULL,284,NULL,0.00,485.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(209,NULL,'2017-07-31 00:00:00',NULL,289,NULL,0.00,873.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(210,NULL,'2017-07-31 00:00:00',NULL,291,NULL,0.00,2162.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(211,NULL,'2017-07-31 00:00:00',NULL,292,NULL,0.00,4778.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(212,NULL,'2017-07-31 00:00:00',NULL,294,NULL,0.00,2541.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(213,NULL,'2017-07-31 00:00:00',NULL,296,NULL,0.00,1252.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(214,NULL,'2017-07-31 00:00:00',NULL,297,NULL,0.00,921.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(215,NULL,'2017-07-31 00:00:00',NULL,298,NULL,0.00,347.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(216,NULL,'2017-07-31 00:00:00',NULL,303,NULL,0.00,660.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(217,NULL,'2017-07-31 00:00:00',NULL,304,NULL,0.00,1325.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(218,NULL,'2017-07-31 00:00:00',NULL,305,NULL,0.00,1062.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(219,NULL,'2017-07-31 00:00:00',NULL,307,NULL,0.00,2308.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(220,NULL,'2017-07-31 00:00:00',NULL,308,NULL,0.00,398.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(221,NULL,'2017-07-31 00:00:00',NULL,309,NULL,0.00,175.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(222,NULL,'2017-07-31 00:00:00',NULL,312,NULL,0.00,597.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(223,NULL,'2017-07-31 00:00:00',NULL,313,NULL,0.00,889.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(224,NULL,'2017-07-31 00:00:00',NULL,314,NULL,0.00,758.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(225,NULL,'2017-07-31 00:00:00',NULL,315,NULL,0.00,155.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(226,NULL,'2017-07-31 00:00:00',NULL,317,NULL,0.00,4379.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(227,NULL,'2017-07-31 00:00:00',NULL,318,NULL,0.00,546.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(228,NULL,'2017-07-31 00:00:00',NULL,320,NULL,0.00,816.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(229,NULL,'2017-07-31 00:00:00',NULL,321,NULL,0.00,1321.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(230,NULL,'2017-07-31 00:00:00',NULL,322,NULL,0.00,1452.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(231,NULL,'2017-07-31 00:00:00',NULL,323,NULL,0.00,660.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(232,NULL,'2017-07-31 00:00:00',NULL,325,NULL,0.00,1950.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(233,NULL,'2017-07-31 00:00:00',NULL,326,NULL,0.00,350.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(234,NULL,'2017-07-31 00:00:00',NULL,327,NULL,0.00,932.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(235,NULL,'2017-07-31 00:00:00',NULL,328,NULL,0.00,1048.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(236,NULL,'2017-07-31 00:00:00',NULL,329,NULL,0.00,359.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(237,NULL,'2017-07-31 00:00:00',NULL,331,NULL,0.00,243.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(238,NULL,'2017-07-31 00:00:00',NULL,333,NULL,0.00,526.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(239,NULL,'2017-07-31 00:00:00',NULL,334,NULL,0.00,257.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(240,NULL,'2017-07-31 00:00:00',NULL,335,NULL,0.00,1730.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(241,NULL,'2017-07-31 00:00:00',NULL,336,NULL,0.00,795.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(242,NULL,'2017-07-31 00:00:00',NULL,337,NULL,0.00,1295.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(243,NULL,'2017-07-31 00:00:00',NULL,342,NULL,0.00,631.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(244,NULL,'2017-07-31 00:00:00',NULL,348,NULL,0.00,209.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(245,NULL,'2017-07-31 00:00:00',NULL,350,NULL,0.00,175.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(246,NULL,'2017-07-31 00:00:00',NULL,351,NULL,0.00,1068.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(247,NULL,'2017-07-31 00:00:00',NULL,353,NULL,0.00,1022.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(248,NULL,'2017-07-31 00:00:00',NULL,354,NULL,0.00,485.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(249,NULL,'2017-07-31 00:00:00',NULL,356,NULL,0.00,175.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(250,NULL,'2017-07-31 00:00:00',NULL,358,NULL,0.00,1456.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(251,NULL,'2017-07-31 00:00:00',NULL,361,NULL,0.00,1209.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(252,NULL,'2017-07-31 00:00:00',NULL,362,NULL,0.00,456.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(253,NULL,'2017-07-31 00:00:00',NULL,363,NULL,0.00,947.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(254,NULL,'2017-07-31 00:00:00',NULL,364,NULL,0.00,1530.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(255,NULL,'2017-07-31 00:00:00',NULL,366,NULL,0.00,2531.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(256,NULL,'2017-07-31 00:00:00',NULL,367,NULL,0.00,572.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(257,NULL,'2017-07-31 00:00:00',NULL,368,NULL,0.00,253.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(258,NULL,'2017-07-31 00:00:00',NULL,370,NULL,0.00,509.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(259,NULL,'2017-07-31 00:00:00',NULL,371,NULL,0.00,87.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(260,NULL,'2017-07-31 00:00:00',NULL,373,NULL,0.00,3195.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(261,NULL,'2017-07-31 00:00:00',NULL,375,NULL,0.00,231.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(262,NULL,'2017-07-31 00:00:00',NULL,376,NULL,0.00,558.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(263,NULL,'2017-07-31 00:00:00',NULL,378,NULL,0.00,807.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(264,NULL,'2017-07-31 00:00:00',NULL,379,NULL,0.00,1039.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(265,NULL,'2017-07-31 00:00:00',NULL,381,NULL,0.00,1108.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(266,NULL,'2017-07-31 00:00:00',NULL,382,NULL,0.00,310.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(267,NULL,'2017-07-31 00:00:00',NULL,383,NULL,0.00,272.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(268,NULL,'2017-07-31 00:00:00',NULL,384,NULL,0.00,504.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(269,NULL,'2017-07-31 00:00:00',NULL,387,NULL,0.00,408.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(270,NULL,'2017-07-31 00:00:00',NULL,388,NULL,0.00,422.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(271,NULL,'2017-07-31 00:00:00',NULL,389,NULL,0.00,87.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(272,NULL,'2017-07-31 00:00:00',NULL,390,NULL,0.00,456.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(273,NULL,'2017-07-31 00:00:00',NULL,393,NULL,0.00,1426.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(274,NULL,'2017-07-31 00:00:00',NULL,394,NULL,0.00,340.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(275,NULL,'2017-07-31 00:00:00',NULL,395,NULL,0.00,417.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(276,NULL,'2017-07-31 00:00:00',NULL,396,NULL,0.00,1523.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(277,NULL,'2017-07-31 00:00:00',NULL,399,NULL,0.00,252.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(278,NULL,'2017-07-31 00:00:00',NULL,400,NULL,0.00,68.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(279,NULL,'2017-07-31 00:00:00',NULL,401,NULL,0.00,854.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(280,NULL,'2017-07-31 00:00:00',NULL,402,NULL,0.00,320.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(281,NULL,'2017-07-31 00:00:00',NULL,403,NULL,0.00,752.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(282,NULL,'2017-07-31 00:00:00',NULL,404,NULL,0.00,175.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(283,NULL,'2017-07-31 00:00:00',NULL,405,NULL,0.00,170.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(284,NULL,'2017-07-31 00:00:00',NULL,408,NULL,0.00,378.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(285,NULL,'2017-07-31 00:00:00',NULL,412,NULL,0.00,209.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(286,NULL,'2017-07-31 00:00:00',NULL,413,NULL,0.00,223.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(287,NULL,'2017-07-31 00:00:00',NULL,415,NULL,0.00,209.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(288,NULL,'2017-07-31 00:00:00',NULL,417,NULL,0.00,315.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(289,NULL,'2017-07-31 00:00:00',NULL,419,NULL,0.00,126.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(290,NULL,'2017-07-31 00:00:00',NULL,423,NULL,0.00,301.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(291,NULL,'2017-07-31 00:00:00',NULL,426,NULL,0.00,252.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(292,NULL,'2017-07-31 00:00:00',NULL,438,NULL,0.00,708.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(293,NULL,'2017-07-31 00:00:00',NULL,439,NULL,0.00,150.00,0.00,'Початкові залишоки перенесені зі старої бази','0000-00-00 00:00:00',0,NULL,'0'),
(294,1,'2017-08-03 10:48:54',3,446,13,0.00,230.00,0.00,NULL,'0000-00-00 00:00:00',0,NULL,'0'),
(295,2,'2017-08-03 11:00:08',3,446,13,0.00,0.00,0.00,NULL,'0000-00-00 00:00:00',0,NULL,'1'),
(296,3,'2017-08-03 11:00:08',3,446,13,0.00,0.00,0.00,NULL,'0000-00-00 00:00:00',0,NULL,'1'),
(297,4,'2017-08-03 11:00:08',3,446,13,0.00,0.00,0.00,NULL,'0000-00-00 00:00:00',0,NULL,'1'),
(298,5,'2017-08-03 11:24:14',3,446,13,0.00,50.00,0.00,NULL,'0000-00-00 00:00:00',0,NULL,'1'),
(299,6,'2017-08-03 11:24:14',3,446,13,0.00,10.00,0.00,NULL,'0000-00-00 00:00:00',0,NULL,'1'),
(300,10,'2017-08-03 15:26:58',3,448,32,0.00,500.00,0.00,NULL,'0000-00-00 00:00:00',0,NULL,'0'),
(301,11,'2017-08-03 15:27:10',3,449,5,0.00,270.00,0.00,NULL,'0000-00-00 00:00:00',0,NULL,'0'),
(302,12,'2017-08-03 15:37:30',3,2,13,0.00,230.00,0.00,NULL,'0000-00-00 00:00:00',0,NULL,'0'),
(303,13,'2017-08-03 17:58:48',3,204,5,0.00,300.00,0.00,NULL,'0000-00-00 00:00:00',0,NULL,'0'),
(304,15,'2017-08-03 19:15:18',3,450,5,0.00,230.00,0.00,NULL,'0000-00-00 00:00:00',0,NULL,'0'),
(305,37,'2017-08-04 08:58:40',5,132,6,0.00,165.00,0.00,NULL,'0000-00-00 00:00:00',0,NULL,'0'),
(306,39,'2017-08-04 09:03:14',5,468,6,0.00,170.00,0.00,NULL,'0000-00-00 00:00:00',0,NULL,'0'),
(307,24,'2017-08-04 09:09:50',4,464,6,0.00,165.00,0.00,NULL,'0000-00-00 00:00:00',0,NULL,'0'),
(308,50,'2017-08-04 09:45:38',6,478,20,0.00,300.00,0.00,NULL,'0000-00-00 00:00:00',0,NULL,'0'),
(309,54,'2017-08-04 09:45:38',9,478,19,0.00,350.00,0.00,NULL,'0000-00-00 00:00:00',0,NULL,'0'),
(310,23,'2017-08-04 10:09:25',4,463,6,0.00,155.00,0.00,NULL,'0000-00-00 00:00:00',0,NULL,'0'),
(317,17,'2017-08-04 12:23:17',3,232,13,0.00,223.00,0.00,NULL,'0000-00-00 00:00:00',0,NULL,'0'),
(312,55,'2017-08-04 11:11:14',9,482,25,0.00,50.00,0.00,NULL,'0000-00-00 00:00:00',0,NULL,'0'),
(313,40,'2017-08-04 11:12:09',5,469,6,0.00,175.00,0.00,NULL,'0000-00-00 00:00:00',0,NULL,'0'),
(314,56,'2017-08-04 11:24:52',9,483,1,0.00,80.00,0.00,NULL,'0000-00-00 00:00:00',0,NULL,'0'),
(315,30,'2017-08-04 12:00:40',4,465,35,0.00,330.00,0.00,NULL,'0000-00-00 00:00:00',0,NULL,'0'),
(316,41,'2017-08-04 12:01:05',5,470,6,0.00,175.00,0.00,NULL,'0000-00-00 00:00:00',0,NULL,'0'),
(318,18,'2017-08-04 12:30:45',3,459,13,0.00,240.00,0.00,NULL,'0000-00-00 00:00:00',0,NULL,'0'),
(319,51,'2017-08-04 12:35:09',6,479,2,0.00,360.00,0.00,NULL,'0000-00-00 00:00:00',0,NULL,'0'),
(320,60,'2017-08-04 12:35:09',11,479,8,0.00,340.00,0.00,NULL,'0000-00-00 00:00:00',0,NULL,'0'),
(321,59,'2017-08-04 12:37:30',11,486,8,0.00,350.00,0.00,NULL,'0000-00-00 00:00:00',0,NULL,'0'),
(322,57,'2017-08-04 13:17:47',9,484,1,0.00,80.00,0.00,NULL,'0000-00-00 00:00:00',0,NULL,'0'),
(323,31,'2017-08-04 13:54:33',4,25,35,0.00,350.00,0.00,NULL,'0000-00-00 00:00:00',0,NULL,'0'),
(324,43,'2017-08-04 13:58:09',5,472,6,0.00,180.00,0.00,NULL,'0000-00-00 00:00:00',0,NULL,'0'),
(325,61,'2017-08-04 14:06:19',11,487,39,0.00,200.00,0.00,NULL,'0000-00-00 00:00:00',0,NULL,'0'),
(326,19,'2017-08-04 14:45:00',3,460,10,0.00,1000.00,0.00,NULL,'0000-00-00 00:00:00',0,NULL,'0'),
(327,44,'2017-08-04 14:59:37',5,473,6,0.00,170.00,0.00,NULL,'0000-00-00 00:00:00',0,NULL,'0'),
(328,62,'2017-08-04 15:20:53',11,488,39,0.00,200.00,0.00,NULL,'0000-00-00 00:00:00',0,NULL,'0'),
(329,32,'2017-08-04 15:31:06',4,466,4,0.00,230.00,0.00,NULL,'0000-00-00 00:00:00',0,NULL,'0'),
(330,45,'2017-08-04 15:56:56',5,474,6,0.00,175.00,0.00,NULL,'0000-00-00 00:00:00',0,NULL,'0'),
(331,35,'2017-08-04 16:37:34',4,335,6,0.00,175.00,0.00,NULL,'0000-00-00 00:00:00',0,NULL,'0'),
(332,20,'2017-08-04 17:03:03',3,143,5,0.00,280.00,0.00,NULL,'0000-00-00 00:00:00',0,NULL,'0'),
(333,33,'2017-08-04 17:53:43',4,467,6,0.00,190.00,0.00,NULL,'0000-00-00 00:00:00',0,NULL,'0'),
(334,47,'2017-08-04 17:57:44',5,475,6,0.00,60.00,0.00,NULL,'0000-00-00 00:00:00',0,NULL,'0'),
(335,21,'2017-08-04 18:08:38',3,461,10,0.00,1000.00,0.00,NULL,'0000-00-00 00:00:00',0,NULL,'0'),
(336,48,'2017-08-04 18:22:58',5,476,6,0.00,185.00,0.00,NULL,'0000-00-00 00:00:00',0,NULL,'0'),
(337,22,'2017-08-04 19:52:00',3,462,13,0.00,240.00,0.00,NULL,'0000-00-00 00:00:00',0,NULL,'0'),
(338,34,'2017-08-04 20:10:45',4,272,6,0.00,179.00,0.00,NULL,'0000-00-00 00:00:00',0,NULL,'0'),
(339,106,'2017-08-04 20:10:57',4,510,6,0.00,165.00,0.00,NULL,'0000-00-00 00:00:00',0,NULL,'0'),
(340,53,'2017-08-04 21:04:22',6,481,38,318.00,450.00,0.00,NULL,'0000-00-00 00:00:00',0,NULL,'0'),
(341,49,'2017-08-05 08:10:35',5,477,35,0.00,235.00,0.00,NULL,'0000-00-00 00:00:00',0,NULL,'1'),
(342,65,'2017-08-05 10:12:28',7,490,20,0.00,485.00,0.00,NULL,'0000-00-00 00:00:00',0,NULL,'1'),
(343,66,'2017-08-05 10:12:28',3,490,11,0.00,339.00,0.00,NULL,'0000-00-00 00:00:00',0,NULL,'1'),
(344,67,'2017-08-05 10:13:57',7,491,20,0.00,455.00,0.00,NULL,'0000-00-00 00:00:00',0,NULL,'1'),
(345,68,'2017-08-05 10:13:57',3,491,11,0.00,339.00,0.00,NULL,'0000-00-00 00:00:00',0,NULL,'1'),
(346,90,'2017-08-05 10:16:48',5,501,6,0.00,155.00,0.00,NULL,'0000-00-00 00:00:00',0,NULL,'1'),
(347,70,'2017-08-05 10:19:59',7,388,20,0.00,329.00,0.00,NULL,'0000-00-00 00:00:00',0,NULL,'1'),
(348,877,'2017-09-01 08:36:00',4,27,40,0.00,378.00,0.00,NULL,'2017-09-01 08:36:00',2,NULL,'0'),
(349,878,'2017-09-01 08:41:42',5,41,43,0.00,150.00,0.00,NULL,'2017-09-01 08:41:42',2,NULL,'0'),
(350,879,'2017-09-01 08:42:06',3,85,43,0.00,150.00,0.00,NULL,'2017-09-01 08:42:06',2,NULL,'0'),
(351,157,'2017-09-01 08:50:06',4,531,6,0.00,160.00,0.00,NULL,'2017-09-01 08:50:06',2,NULL,'0'),
(352,158,'2017-09-01 10:13:28',4,532,21,0.00,220.00,0.00,NULL,'2017-09-01 10:13:28',2,NULL,'0'),
(353,260,'2017-09-01 10:32:52',3,17,13,0.00,223.00,0.00,NULL,'2017-09-01 10:32:52',2,NULL,'0'),
(354,166,'2017-09-01 11:20:19',4,335,6,0.00,179.00,0.00,NULL,'2017-09-01 11:20:19',2,NULL,'0'),
(355,904,'2017-09-01 11:57:22',3,848,13,0.00,230.00,0.00,NULL,'2017-09-01 11:57:22',2,NULL,'0'),
(356,854,'2017-09-01 12:32:41',5,825,6,0.00,180.00,0.00,NULL,'2017-09-01 12:32:40',2,NULL,'0'),
(357,160,'2017-09-01 12:43:23',4,533,40,0.00,225.00,0.00,NULL,'2017-09-01 12:43:23',2,NULL,'0'),
(358,228,'2017-09-01 12:46:26',5,560,35,0.00,280.00,0.00,NULL,'2017-09-01 12:46:26',2,NULL,'0'),
(359,929,'2017-09-01 12:46:26',9,560,15,0.00,110.00,0.00,NULL,'2017-09-01 12:46:26',2,NULL,'0'),
(360,313,'2017-09-01 12:54:03',11,597,8,0.00,350.00,0.00,NULL,'2017-09-01 12:54:03',2,NULL,'0'),
(361,637,'2017-09-01 13:12:56',6,738,18,237.00,450.00,0.00,NULL,'2017-09-01 13:12:56',2,2,'0'),
(362,214,'2017-09-01 13:38:02',3,107,13,0.00,232.00,0.00,NULL,'2017-09-01 13:38:02',2,2,'1'),
(363,155,'2017-09-01 13:52:30',5,529,6,0.00,175.00,0.00,NULL,'2017-09-01 13:52:30',2,NULL,'0'),
(364,215,'2017-09-01 13:53:12',3,107,13,0.00,97.00,0.00,NULL,'2017-09-01 13:53:12',2,2,'1'),
(365,936,'2017-09-01 13:56:52',3,107,13,0.00,232.00,0.00,NULL,'2017-09-01 13:56:52',2,NULL,'0'),
(366,161,'2017-09-01 14:02:09',4,534,6,0.00,175.00,0.00,NULL,'2017-09-01 14:02:09',2,NULL,'0'),
(367,156,'2017-09-01 15:12:17',5,530,6,0.00,170.00,0.00,NULL,'2017-09-01 15:12:17',2,NULL,'0'),
(368,216,'2017-09-01 15:13:44',3,557,13,0.00,210.00,0.00,NULL,'2017-09-01 15:13:44',2,NULL,'0'),
(369,162,'2017-09-01 15:19:04',4,535,6,0.00,205.00,0.00,NULL,'2017-09-01 15:19:04',2,NULL,'0'),
(370,163,'2017-09-01 16:35:03',4,536,6,0.00,190.00,0.00,NULL,'2017-09-01 16:35:03',2,NULL,'0'),
(371,943,'2017-09-01 16:44:51',5,473,6,0.00,165.00,0.00,NULL,'2017-09-01 16:44:51',2,NULL,'0'),
(372,29,'2017-09-01 16:53:57',3,2,5,0.00,242.00,0.00,NULL,'2017-09-01 16:53:57',2,NULL,'0'),
(373,960,'2017-09-01 17:00:40',6,165,47,0.00,20.00,0.00,NULL,'2017-09-01 17:00:40',2,NULL,'0'),
(374,710,'2017-09-01 17:20:38',9,774,19,0.00,350.00,0.00,NULL,'2017-09-01 17:20:38',2,NULL,'0'),
(375,217,'2017-09-01 17:33:08',3,140,13,0.00,116.00,0.00,NULL,'2017-09-01 17:33:08',2,NULL,'0'),
(376,218,'2017-09-01 17:33:08',3,140,30,0.00,97.00,0.00,NULL,'2017-09-01 17:33:08',2,NULL,'0'),
(377,219,'2017-09-01 17:33:08',3,140,32,0.00,485.00,0.00,NULL,'2017-09-01 17:33:08',2,NULL,'0'),
(378,557,'2017-09-01 17:33:08',11,140,39,0.00,194.00,0.00,NULL,'2017-09-01 17:33:08',2,NULL,'0'),
(379,257,'2017-09-01 17:52:59',5,567,6,0.00,175.00,0.00,NULL,'2017-09-01 17:52:59',2,NULL,'0'),
(380,164,'2017-09-01 17:59:04',4,537,40,0.00,330.00,0.00,NULL,'2017-09-01 17:59:04',2,NULL,'0'),
(381,423,'2017-09-01 18:54:25',11,649,8,0.00,300.00,0.00,NULL,'2017-09-01 18:54:25',2,NULL,'0'),
(382,912,'2017-09-01 20:31:41',9,849,14,0.00,350.00,0.00,NULL,'2017-09-01 20:31:41',2,NULL,'0'),
(383,201,'2017-09-02 08:52:02',4,549,6,0.00,180.00,0.00,NULL,'2017-09-02 08:52:01',2,NULL,'0'),
(384,167,'2017-09-02 09:18:40',3,538,19,0.00,350.00,0.00,NULL,'2017-09-02 09:18:40',2,NULL,'0'),
(385,171,'2017-09-02 09:18:40',6,538,20,0.00,200.00,0.00,NULL,'2017-09-02 09:18:40',2,NULL,'0'),
(386,169,'2017-09-02 09:21:21',6,539,20,0.00,450.00,0.00,NULL,'2017-09-02 09:21:21',2,NULL,'0'),
(387,170,'2017-09-02 09:21:21',3,539,19,0.00,350.00,0.00,NULL,'2017-09-02 09:21:21',2,NULL,'0'),
(388,180,'2017-09-02 09:31:16',7,545,20,0.00,300.00,0.00,NULL,'2017-09-02 09:31:16',2,NULL,'0'),
(389,184,'2017-09-02 09:31:16',9,545,11,0.00,350.00,0.00,NULL,'2017-09-02 09:31:16',2,NULL,'0'),
(390,692,'2017-09-02 09:31:24',7,768,3,0.00,60.00,0.00,NULL,'2017-09-02 09:31:24',2,NULL,'0'),
(391,189,'2017-09-02 09:33:47',9,546,11,0.00,260.00,0.00,NULL,'2017-09-02 09:33:47',2,NULL,'0'),
(392,966,'2017-09-02 09:37:16',7,42,20,0.00,250.00,0.00,NULL,'2017-09-02 09:37:16',2,NULL,'0'),
(393,200,'2017-09-02 09:37:47',7,548,17,0.00,250.00,0.00,NULL,'2017-09-02 09:37:47',2,NULL,'0'),
(394,193,'2017-09-02 09:42:14',10,547,11,0.00,350.00,0.00,NULL,'2017-09-02 09:42:14',2,NULL,'0'),
(395,972,'2017-09-02 09:43:19',9,94,19,0.00,350.00,0.00,NULL,'2017-09-02 09:43:19',2,NULL,'0'),
(396,973,'2017-09-02 09:44:16',10,50,19,0.00,350.00,0.00,NULL,'2017-09-02 09:44:16',2,NULL,'0'),
(397,976,'2017-09-02 09:49:59',10,28,11,0.00,252.00,0.00,NULL,'2017-09-02 09:49:59',2,NULL,'0'),
(398,408,'2017-09-02 09:52:27',5,641,43,0.00,160.00,0.00,NULL,'2017-09-02 09:52:27',2,NULL,'0'),
(399,981,'2017-09-02 10:19:42',9,71,11,0.00,242.00,0.00,NULL,'2017-09-02 10:19:42',2,NULL,'0'),
(400,202,'2017-09-02 10:19:59',4,550,40,0.00,225.00,0.00,NULL,'2017-09-02 10:19:59',2,NULL,'0'),
(401,548,'2017-09-02 11:04:13',3,703,11,0.00,350.00,0.00,NULL,'2017-09-02 11:04:13',2,NULL,'0'),
(402,212,'2017-09-02 11:26:45',7,556,17,0.00,300.00,0.00,NULL,'2017-09-02 11:26:45',2,NULL,'0'),
(403,213,'2017-09-02 11:26:45',10,556,11,0.00,250.00,0.00,NULL,'2017-09-02 11:26:45',2,NULL,'0'),
(404,844,'2017-09-02 11:28:40',7,822,3,0.00,60.00,0.00,NULL,'2017-09-02 11:28:40',2,NULL,'0'),
(405,173,'2017-09-02 11:31:43',3,541,11,0.00,350.00,0.00,NULL,'2017-09-02 11:31:43',2,NULL,'0'),
(406,179,'2017-09-02 11:31:43',6,541,20,0.00,450.00,0.00,NULL,'2017-09-02 11:31:43',2,NULL,'0'),
(407,401,'2017-09-02 12:02:15',5,561,21,0.00,230.00,0.00,NULL,'2017-09-02 12:02:15',2,NULL,'0'),
(408,203,'2017-09-02 12:04:30',4,551,6,0.00,180.00,0.00,NULL,'2017-09-02 12:04:29',2,NULL,'0'),
(409,986,'2017-09-02 12:05:00',7,39,3,0.00,38.00,0.00,NULL,'2017-09-02 12:05:00',2,NULL,'0'),
(410,205,'2017-09-02 13:08:25',4,68,40,0.00,213.00,0.00,NULL,'2017-09-02 13:08:25',2,NULL,'0'),
(411,220,'2017-09-02 13:08:25',11,68,39,0.00,186.00,0.00,NULL,'2017-09-02 13:08:25',2,NULL,'0'),
(412,560,'2017-09-02 13:15:07',9,270,11,0.00,350.00,0.00,NULL,'2017-09-02 13:15:07',2,NULL,'0'),
(413,719,'2017-09-02 13:15:32',7,780,20,0.00,350.00,0.00,NULL,'2017-09-02 13:15:32',2,NULL,'0'),
(414,758,'2017-09-02 13:39:43',11,795,39,0.00,200.00,0.00,NULL,'2017-09-02 13:39:43',2,NULL,'0'),
(415,809,'2017-09-02 13:41:45',5,763,6,0.00,185.00,0.00,NULL,'2017-09-02 13:41:45',2,NULL,'0'),
(416,174,'2017-09-02 13:52:59',3,542,13,0.00,240.00,0.00,NULL,'2017-09-02 13:52:59',2,NULL,'0'),
(417,222,'2017-09-02 14:04:42',4,559,6,0.00,165.00,0.00,NULL,'2017-09-02 14:04:42',2,NULL,'0'),
(418,1005,'2017-09-02 14:43:43',9,219,11,0.00,237.00,0.00,NULL,'2017-09-02 14:43:43',2,NULL,'0'),
(419,1013,'2017-09-02 14:46:24',9,23,13,0.00,50.00,0.00,NULL,'2017-09-02 14:46:24',2,NULL,'0'),
(420,433,'2017-09-02 14:56:16',11,654,39,0.00,200.00,0.00,NULL,'2017-09-02 14:56:16',2,NULL,'0'),
(421,421,'2017-09-02 15:10:05',5,647,6,0.00,170.00,0.00,NULL,'2017-09-02 15:10:05',2,NULL,'0'),
(422,175,'2017-09-02 15:54:47',3,543,5,0.00,300.00,0.00,NULL,'2017-09-02 15:54:47',2,NULL,'0'),
(423,672,'2017-09-02 16:07:43',9,758,11,0.00,250.00,0.00,NULL,'2017-09-02 16:07:43',2,NULL,'0'),
(424,258,'2017-09-02 16:12:59',11,376,39,0.00,194.00,0.00,NULL,'2017-09-02 16:12:58',2,NULL,'0'),
(425,871,'2017-09-02 16:16:31',6,839,46,407.00,480.00,0.00,NULL,'2017-09-02 16:16:31',2,NULL,'0'),
(426,417,'2017-09-02 16:17:02',5,644,6,0.00,165.00,0.00,NULL,'2017-09-02 16:17:02',2,NULL,'0'),
(427,176,'2017-09-02 17:31:23',3,232,5,0.00,261.00,0.00,NULL,'2017-09-02 17:31:23',2,NULL,'0'),
(428,945,'2017-09-02 17:47:38',6,853,2,80.00,270.00,0.00,NULL,'2017-09-02 17:47:37',2,NULL,'0'),
(429,607,'2017-09-02 18:05:02',11,506,8,0.00,350.00,0.00,NULL,'2017-09-02 18:05:02',2,NULL,'0'),
(430,146,'2017-09-02 18:54:04',3,462,5,0.00,270.00,0.00,NULL,'2017-09-02 18:54:04',2,NULL,'0'),
(431,277,'2017-09-03 09:07:27',6,576,20,0.00,350.00,0.00,NULL,'2017-09-03 09:07:27',2,NULL,'0'),
(432,278,'2017-09-03 09:07:27',9,576,11,0.00,350.00,0.00,NULL,'2017-09-03 09:07:27',2,NULL,'0'),
(433,265,'2017-09-03 09:08:29',6,570,20,0.00,350.00,0.00,NULL,'2017-09-03 09:08:29',2,NULL,'0'),
(434,266,'2017-09-03 09:08:29',9,570,11,0.00,350.00,0.00,NULL,'2017-09-03 09:08:29',2,NULL,'0'),
(435,267,'2017-09-03 09:08:56',7,571,20,0.00,360.00,0.00,NULL,'2017-09-03 09:08:56',2,NULL,'0'),
(436,268,'2017-09-03 09:08:56',3,571,11,0.00,350.00,0.00,NULL,'2017-09-03 09:08:56',2,NULL,'0'),
(437,271,'2017-09-03 09:09:22',7,572,20,0.00,200.00,0.00,NULL,'2017-09-03 09:09:22',2,NULL,'0'),
(438,272,'2017-09-03 09:09:22',10,572,11,0.00,250.00,0.00,NULL,'2017-09-03 09:09:22',2,2,'1'),
(439,412,'2017-09-03 10:06:46',3,644,11,0.00,250.00,0.00,NULL,'2017-09-03 10:06:46',2,NULL,'0'),
(440,415,'2017-09-03 10:06:46',7,644,17,0.00,200.00,0.00,NULL,'2017-09-03 10:06:46',2,NULL,'0'),
(441,411,'2017-09-03 10:16:43',7,643,20,0.00,0.00,0.00,NULL,'2017-09-03 10:16:43',2,NULL,'0'),
(442,414,'2017-09-03 10:16:43',7,643,20,0.00,300.00,0.00,NULL,'2017-09-03 10:16:43',2,NULL,'0'),
(443,743,'2017-09-03 10:16:43',3,643,11,0.00,350.00,0.00,NULL,'2017-09-03 10:16:43',2,NULL,'0'),
(444,263,'2017-09-03 10:17:00',3,569,11,0.00,300.00,0.00,NULL,'2017-09-03 10:17:00',2,2,'0'),
(445,264,'2017-09-03 10:17:00',7,569,20,0.00,50.00,0.00,NULL,'2017-09-03 10:17:00',2,NULL,'0'),
(446,744,'2017-09-03 11:02:22',6,790,20,0.00,200.00,0.00,NULL,'2017-09-03 11:02:22',2,NULL,'0'),
(447,745,'2017-09-03 11:02:22',3,790,11,0.00,250.00,0.00,NULL,'2017-09-03 11:02:22',2,NULL,'0'),
(448,992,'2017-09-03 12:53:11',3,375,10,30.00,970.00,0.00,NULL,'2017-09-03 12:53:11',2,NULL,'0'),
(449,1028,'2017-09-03 08:39:21',9,14,11,0.00,242.00,0.00,NULL,'2017-09-04 08:39:21',2,NULL,'0'),
(450,882,'2017-09-04 09:02:22',5,840,43,0.00,160.00,0.00,NULL,'2017-09-04 09:02:22',2,NULL,'0'),
(451,230,'2017-09-04 09:16:08',4,32,21,0.00,227.00,0.00,NULL,'2017-09-04 09:16:08',2,NULL,'0'),
(452,587,'2017-09-04 10:28:12',11,721,39,0.00,300.00,0.00,NULL,'2017-09-04 10:28:12',2,NULL,'0'),
(453,1014,'2017-09-04 10:46:07',7,390,3,0.00,53.00,0.00,NULL,'2017-09-04 10:46:06',2,NULL,'0'),
(454,231,'2017-09-04 11:09:50',4,562,40,0.00,210.00,0.00,NULL,'2017-09-04 11:09:50',2,NULL,'0'),
(455,676,'2017-09-04 12:09:27',5,760,40,0.00,210.00,0.00,NULL,'2017-09-04 12:09:27',2,NULL,'0'),
(456,275,'2017-09-04 12:22:29',6,574,2,120.00,320.00,0.00,NULL,'2017-09-04 12:22:29',2,NULL,'0'),
(457,574,'2017-09-04 12:32:33',11,96,8,0.00,339.00,0.00,NULL,'2017-09-04 12:32:33',2,NULL,'0'),
(458,788,'2017-09-04 13:06:21',4,373,6,0.00,160.00,0.00,NULL,'2017-09-04 13:06:21',2,NULL,'0'),
(459,989,'2017-09-04 13:10:03',3,851,32,0.00,250.00,0.00,NULL,'2017-09-04 13:10:03',2,NULL,'0'),
(460,990,'2017-09-04 13:10:03',3,851,32,0.00,250.00,0.00,NULL,'2017-09-04 13:10:03',2,NULL,'0'),
(461,1048,'2017-09-04 13:13:27',4,184,6,0.00,160.00,0.00,NULL,'2017-09-04 13:13:27',2,NULL,'0'),
(462,233,'2017-09-04 14:05:53',4,424,6,0.00,184.00,0.00,NULL,'2017-09-04 14:05:53',2,NULL,'0'),
(463,608,'2017-09-04 14:31:24',5,727,6,0.00,215.00,0.00,NULL,'2017-09-04 14:31:24',2,NULL,'0'),
(464,991,'2017-09-04 14:32:05',3,807,10,0.00,1000.00,0.00,NULL,'2017-09-04 14:32:05',2,NULL,'0'),
(465,402,'2017-09-04 15:12:17',4,600,40,0.00,155.00,0.00,NULL,'2017-09-04 15:12:17',2,NULL,'0'),
(466,671,'2017-09-04 15:46:40',6,716,46,80.00,280.00,0.00,NULL,'2017-09-04 15:46:40',2,NULL,'0'),
(467,551,'2017-09-04 16:06:48',11,704,39,0.00,350.00,0.00,NULL,'2017-09-04 16:06:47',2,NULL,'0'),
(468,554,'2017-09-04 16:17:27',5,389,6,0.00,198.00,0.00,NULL,'2017-09-04 16:17:27',2,NULL,'0'),
(469,235,'2017-09-04 16:29:52',4,496,6,0.00,190.00,0.00,NULL,'2017-09-04 16:29:52',2,NULL,'0'),
(470,238,'2017-09-04 17:28:40',4,364,6,0.00,160.00,0.00,NULL,'2017-09-04 17:28:40',2,NULL,'0'),
(471,242,'2017-09-04 17:28:40',11,364,29,0.00,48.00,0.00,NULL,'2017-09-04 17:28:40',2,NULL,'0'),
(472,653,'2017-09-04 17:55:10',6,746,2,80.00,260.00,0.00,NULL,'2017-09-04 17:55:10',2,NULL,'0'),
(473,236,'2017-09-04 18:20:04',4,564,6,0.00,185.00,0.00,NULL,'2017-09-04 18:20:04',2,NULL,'0'),
(474,595,'2017-09-04 18:24:07',5,723,35,0.00,330.00,0.00,NULL,'2017-09-04 18:24:07',2,NULL,'0'),
(475,753,'2017-09-04 18:37:25',11,793,8,0.00,350.00,0.00,NULL,'2017-09-04 18:37:25',2,NULL,'0'),
(476,237,'2017-09-04 19:50:39',4,15,40,0.00,218.00,0.00,NULL,'2017-09-04 19:50:39',2,NULL,'0'),
(477,1051,'2017-09-05 08:17:10',5,193,43,0.00,29.00,0.00,NULL,'2017-09-05 08:17:10',2,NULL,'0'),
(478,573,'2017-09-05 08:41:23',4,396,6,0.00,179.00,0.00,NULL,'2017-09-05 08:41:23',2,NULL,'0'),
(479,1090,'2017-09-05 08:50:07',8,20,34,0.00,150.00,0.00,NULL,'2017-09-05 08:50:07',2,NULL,'0'),
(480,632,'2017-09-05 09:14:28',8,298,43,0.00,145.00,0.00,NULL,'2017-09-05 09:14:28',2,NULL,'0'),
(481,738,'2017-09-05 09:30:47',9,787,11,0.00,350.00,0.00,NULL,'2017-09-05 09:30:47',2,NULL,'0'),
(482,739,'2017-09-05 09:30:59',9,788,11,0.00,270.00,0.00,NULL,'2017-09-05 09:30:59',2,NULL,'0'),
(483,1089,'2017-09-05 10:03:21',4,884,40,0.00,245.00,0.00,NULL,'2017-09-05 10:03:21',2,NULL,'0'),
(484,953,'2017-09-05 10:13:09',9,856,13,0.00,60.00,0.00,NULL,'2017-09-05 10:13:09',2,NULL,'0'),
(485,243,'2017-09-05 10:19:37',3,565,13,0.00,210.00,0.00,NULL,'2017-09-05 10:19:37',2,NULL,'0'),
(486,1105,'2017-09-05 11:07:17',8,883,6,0.00,160.00,0.00,NULL,'2017-09-05 11:07:17',2,NULL,'0'),
(487,281,'2017-09-05 11:34:07',4,19,40,0.00,240.00,0.00,NULL,'2017-09-05 11:34:07',2,NULL,'0'),
(488,355,'2017-09-05 11:55:04',5,611,35,0.00,386.00,0.00,NULL,'2017-09-05 11:55:04',2,NULL,'0'),
(489,245,'2017-09-05 12:04:57',3,566,13,0.00,230.00,0.00,NULL,'2017-09-05 12:04:57',2,NULL,'0'),
(490,291,'2017-09-05 12:12:17',8,551,33,0.00,135.00,0.00,NULL,'2017-09-05 12:12:17',2,NULL,'0'),
(491,279,'2017-09-05 12:20:12',9,577,13,0.00,210.00,0.00,NULL,'2017-09-05 12:20:12',2,NULL,'0'),
(492,284,'2017-09-05 12:58:39',4,579,40,0.00,230.00,0.00,NULL,'2017-09-05 12:58:39',2,NULL,'0'),
(493,818,'2017-09-05 13:32:32',5,412,6,0.00,97.00,0.00,NULL,'2017-09-05 13:32:32',2,NULL,'0'),
(494,819,'2017-09-05 13:32:32',5,412,6,0.00,97.00,0.00,NULL,'2017-09-05 13:32:32',2,NULL,'0'),
(495,999,'2017-09-05 13:37:46',8,763,41,0.00,285.00,0.00,NULL,'2017-09-05 13:37:46',2,NULL,'0'),
(496,1104,'2017-09-05 13:54:56',3,589,5,0.00,280.00,0.00,NULL,'2017-09-05 13:54:56',2,NULL,'0'),
(497,285,'2017-09-05 14:18:59',4,580,40,0.00,230.00,0.00,NULL,'2017-09-05 14:18:59',2,NULL,'0'),
(498,680,'2017-09-05 14:58:24',8,331,43,0.00,135.00,0.00,NULL,'2017-09-05 14:58:24',2,NULL,'0'),
(499,666,'2017-09-05 15:08:43',5,223,6,0.00,172.00,0.00,NULL,'2017-09-05 15:08:43',2,NULL,'0'),
(500,286,'2017-09-05 15:44:28',4,581,40,0.00,230.00,0.00,NULL,'2017-09-05 15:44:28',2,NULL,'0'),
(501,248,'2017-09-05 16:00:57',3,222,13,0.00,242.00,0.00,NULL,'2017-09-05 16:00:57',2,NULL,'0');

INSERT INTO `payments` VALUES 
(502,287,'2017-09-05 16:54:19',4,582,40,0.00,210.00,0.00,NULL,'2017-09-05 16:54:19',2,NULL,'0'),
(503,251,'2017-09-05 17:21:32',3,250,13,0.00,223.00,0.00,NULL,'2017-09-05 17:21:32',2,NULL,'0'),
(504,674,'2017-09-05 17:51:49',5,759,35,0.00,340.00,0.00,NULL,'2017-09-05 17:51:49',2,NULL,'0'),
(505,288,'2017-09-05 18:16:41',4,583,6,0.00,185.00,0.00,NULL,'2017-09-05 18:16:41',2,NULL,'0'),
(506,252,'2017-09-05 18:55:20',3,204,13,0.00,223.00,0.00,NULL,'2017-09-05 18:55:20',2,NULL,'0'),
(507,289,'2017-09-05 19:17:23',4,584,6,0.00,180.00,0.00,NULL,'2017-09-05 19:17:23',2,NULL,'0'),
(508,261,'2017-09-05 20:06:05',3,125,13,0.00,223.00,0.00,NULL,'2017-09-05 20:06:05',2,NULL,'0'),
(509,290,'2017-09-05 20:40:17',4,585,6,0.00,255.00,0.00,NULL,'2017-09-05 20:40:17',2,NULL,'0'),
(510,1035,'2017-09-06 09:04:04',5,234,6,0.00,164.00,0.00,NULL,'2017-09-06 09:04:04',2,NULL,'0'),
(511,300,'2017-09-06 09:04:24',4,591,40,0.00,230.00,0.00,NULL,'2017-09-06 09:04:23',2,NULL,'0'),
(512,654,'2017-09-06 09:55:51',5,747,43,0.00,155.00,0.00,NULL,'2017-09-06 09:55:51',2,NULL,'0'),
(513,312,'2017-09-07 10:15:50',3,596,32,0.00,500.00,0.00,NULL,'2017-09-06 10:15:50',2,NULL,'0'),
(514,806,'2017-09-06 10:27:47',7,808,2,50.00,210.00,0.00,NULL,'2017-09-06 10:27:47',2,NULL,'0'),
(515,1161,'2017-09-06 11:01:37',6,899,47,0.00,60.00,0.00,NULL,'2017-09-06 11:01:37',2,NULL,'0'),
(516,661,'2017-09-06 11:36:15',5,752,6,0.00,180.00,0.00,NULL,'2017-09-06 11:36:15',2,NULL,'0'),
(517,302,'2017-09-06 11:36:36',4,348,6,0.00,160.00,0.00,NULL,'2017-09-06 11:36:36',2,NULL,'0'),
(518,301,'2017-09-06 11:47:31',4,495,40,0.00,185.00,0.00,NULL,'2017-09-06 11:47:31',2,NULL,'0'),
(519,304,'2017-09-06 11:47:31',8,495,41,0.00,290.00,0.00,NULL,'2017-09-06 11:47:31',2,NULL,'0'),
(520,643,'2017-09-06 11:58:03',11,574,8,0.00,350.00,0.00,NULL,'2017-09-06 11:58:03',2,NULL,'0'),
(521,314,'2017-09-07 12:03:05',3,598,5,0.00,230.00,0.00,NULL,'2017-09-06 12:03:05',2,NULL,'0'),
(522,1168,'2017-09-06 12:09:29',7,20,3,0.00,50.00,0.00,NULL,'2017-09-06 12:09:29',2,NULL,'0'),
(523,731,'2017-09-06 12:12:02',6,372,2,285.00,242.00,0.00,NULL,'2017-09-06 12:12:02',2,NULL,'0'),
(524,303,'2017-09-06 12:47:15',4,592,6,0.00,190.00,0.00,NULL,'2017-09-06 12:47:15',2,NULL,'0'),
(525,1141,'2017-09-06 13:34:58',9,651,13,0.00,210.00,0.00,NULL,'2017-09-06 13:34:58',2,NULL,'0'),
(526,761,'2017-09-06 13:41:52',5,797,40,0.00,215.00,0.00,NULL,'2017-09-06 13:41:52',2,NULL,'0'),
(527,1091,'2017-09-06 14:12:31',7,885,2,107.00,423.00,0.00,NULL,'2017-09-06 14:12:31',2,NULL,'0'),
(528,1176,'2017-09-06 14:17:18',6,41,47,0.00,80.00,0.00,NULL,'2017-09-06 14:17:18',2,NULL,'0'),
(529,609,'2017-09-06 14:22:59',8,727,33,0.00,290.00,0.00,NULL,'2017-09-06 14:22:59',2,NULL,'0'),
(530,1181,'2017-09-07 14:41:45',3,903,43,0.00,190.00,0.00,NULL,'2017-09-06 14:41:45',2,NULL,'0'),
(531,305,'2017-09-06 14:54:21',8,593,33,0.00,160.00,0.00,NULL,'2017-09-06 14:54:21',2,NULL,'0'),
(532,306,'2017-09-06 14:54:21',4,593,35,0.00,380.00,0.00,NULL,'2017-09-06 14:54:21',2,NULL,'0'),
(533,350,'2017-09-07 15:58:48',3,187,13,0.00,247.00,0.00,NULL,'2017-09-06 15:58:48',2,NULL,'0'),
(534,307,'2017-09-06 16:08:54',4,594,6,0.00,215.00,0.00,NULL,'2017-09-06 16:08:54',2,NULL,'0'),
(535,668,'2017-09-06 16:15:07',5,757,6,0.00,165.00,0.00,NULL,'2017-09-06 16:15:07',2,NULL,'0'),
(536,311,'2017-09-06 16:16:22',8,250,41,0.00,286.00,0.00,NULL,'2017-09-06 16:16:22',2,NULL,'0'),
(537,1143,'2017-09-06 16:39:36',9,139,14,0.00,291.00,0.00,NULL,'2017-09-06 16:39:36',2,NULL,'0'),
(538,1055,'2017-09-06 16:40:11',6,872,2,90.00,300.00,0.00,NULL,'2017-09-06 16:40:11',2,NULL,'0'),
(539,977,'2017-09-06 17:00:34',11,862,8,0.00,350.00,0.00,NULL,'2017-09-06 17:00:34',2,NULL,'0'),
(540,907,'2017-09-07 17:14:44',3,609,13,0.00,230.00,0.00,NULL,'2017-09-06 17:14:44',2,NULL,'0'),
(541,308,'2017-09-06 17:31:10',4,320,21,0.00,208.00,0.00,NULL,'2017-09-06 17:31:10',2,NULL,'0'),
(542,709,'2017-09-06 17:39:21',5,507,6,0.00,175.00,0.00,NULL,'2017-09-06 17:39:21',2,NULL,'0'),
(543,1021,'2017-09-06 18:02:21',11,424,39,0.00,194.00,0.00,NULL,'2017-09-06 18:02:21',2,NULL,'0'),
(544,309,'2017-09-06 18:20:26',4,595,6,0.00,165.00,0.00,NULL,'2017-09-06 18:20:26',2,NULL,'0'),
(545,1074,'2017-09-06 18:38:22',6,877,18,90.00,340.00,0.00,NULL,'2017-09-06 18:38:22',2,NULL,'0'),
(546,956,'2017-09-06 18:50:03',5,702,6,0.00,175.00,0.00,NULL,'2017-09-06 18:50:03',2,NULL,'0'),
(547,957,'2017-09-06 18:50:03',5,702,6,0.00,175.00,0.00,NULL,'2017-09-06 18:50:03',2,2,'1'),
(548,315,'2017-09-07 18:55:00',3,599,13,0.00,260.00,0.00,NULL,'2017-09-06 18:55:00',2,NULL,'0'),
(549,310,'2017-09-06 19:50:42',4,387,21,0.00,213.00,0.00,NULL,'2017-09-06 19:50:42',2,NULL,'0'),
(550,681,'2017-09-06 21:20:57',4,331,6,0.00,252.00,0.00,NULL,'2017-09-06 21:20:57',2,NULL,'0'),
(551,317,'2017-09-07 08:59:17',4,239,21,0.00,223.00,0.00,NULL,'2017-09-07 08:59:17',2,NULL,'0'),
(552,845,'2017-09-07 09:05:38',8,823,41,0.00,290.00,0.00,NULL,'2017-09-07 09:05:38',2,NULL,'0'),
(553,695,'2017-09-07 09:55:31',11,617,39,0.00,200.00,0.00,NULL,'2017-09-07 09:55:31',2,NULL,'0'),
(554,1056,'2017-09-07 09:56:03',5,873,6,0.00,175.00,0.00,NULL,'2017-09-07 09:56:03',2,NULL,'0'),
(555,403,'2017-09-07 10:06:37',4,383,40,0.00,203.00,0.00,NULL,'2017-09-07 10:06:37',2,NULL,'0'),
(556,316,'2017-09-07 10:32:34',5,87,21,0.00,203.00,0.00,NULL,'2017-09-07 10:32:34',2,NULL,'0'),
(557,591,'2017-09-07 10:43:05',8,421,6,0.00,164.00,0.00,NULL,'2017-09-07 10:43:05',2,NULL,'0'),
(558,594,'2017-09-07 11:55:50',8,722,6,0.00,170.00,0.00,NULL,'2017-09-07 11:55:50',2,NULL,'0'),
(559,1207,'2017-09-07 12:03:31',4,404,6,0.00,172.00,0.00,NULL,'2017-09-07 12:03:31',2,NULL,'0'),
(560,1185,'2017-09-07 12:20:17',9,881,14,0.00,375.00,0.00,NULL,'2017-09-07 12:20:17',2,NULL,'0'),
(561,320,'2017-09-07 12:39:07',4,601,40,0.00,225.00,0.00,NULL,'2017-09-07 12:39:07',2,NULL,'0'),
(562,1175,'2017-09-07 12:54:18',5,623,35,0.00,330.00,0.00,NULL,'2017-09-07 12:54:18',2,NULL,'0'),
(563,327,'2017-09-07 13:32:38',11,518,8,0.00,350.00,0.00,NULL,'2017-09-07 13:32:38',2,NULL,'0'),
(564,633,'2017-09-07 13:49:18',8,47,41,0.00,291.00,0.00,NULL,'2017-09-07 13:49:18',2,NULL,'0'),
(565,556,'2017-09-07 13:50:14',11,706,8,0.00,350.00,0.00,NULL,'2017-09-07 13:50:14',2,NULL,'0'),
(566,321,'2017-09-07 14:08:32',4,552,40,0.00,220.00,0.00,NULL,'2017-09-07 14:08:32',2,NULL,'0'),
(567,1221,'2017-09-07 14:37:50',9,911,14,0.00,360.00,0.00,NULL,'2017-09-07 14:37:50',2,NULL,'0'),
(568,760,'2017-09-07 15:29:39',5,796,43,0.00,160.00,0.00,NULL,'2017-09-07 15:29:39',2,NULL,'0'),
(569,726,'2017-09-07 15:31:23',5,783,6,0.00,175.00,0.00,NULL,'2017-09-07 15:31:23',2,NULL,'0'),
(570,626,'2017-09-07 16:25:58',8,196,43,0.00,145.00,0.00,NULL,'2017-09-07 16:25:58',2,NULL,'0'),
(571,833,'2017-09-07 16:59:18',11,356,39,0.00,300.00,0.00,NULL,'2017-09-07 16:59:18',2,NULL,'0'),
(572,746,'2017-09-07 17:01:36',5,791,6,0.00,160.00,0.00,NULL,'2017-09-07 17:01:36',2,NULL,'0'),
(573,322,'2017-09-07 17:22:07',4,602,40,0.00,225.00,0.00,NULL,'2017-09-07 17:22:07',2,NULL,'0'),
(574,807,'2017-09-07 17:22:07',4,602,6,0.00,220.00,0.00,NULL,'2017-09-07 17:22:07',2,NULL,'0'),
(575,324,'2017-09-07 19:31:51',4,463,6,0.00,165.00,0.00,NULL,'2017-09-07 19:31:51',2,NULL,'0'),
(576,630,'2017-09-07 19:32:02',4,736,6,0.00,165.00,0.00,NULL,'2017-09-07 19:32:01',2,NULL,'0'),
(577,1023,'2017-09-07 20:37:11',4,555,6,0.00,180.00,0.00,NULL,'2017-09-07 20:37:11',2,NULL,'0'),
(578,1087,'2017-09-08 09:09:50',8,883,33,0.00,140.00,0.00,NULL,'2017-09-08 09:09:50',2,NULL,'0'),
(579,883,'2017-09-08 09:40:19',5,841,6,0.00,175.00,0.00,NULL,'2017-09-08 09:40:19',2,NULL,'0'),
(580,1256,'2017-09-08 10:24:25',8,926,6,0.00,175.00,0.00,NULL,'2017-09-08 10:24:25',2,NULL,'0'),
(581,1011,'2017-09-08 10:31:31',11,865,8,0.00,350.00,0.00,NULL,'2017-09-08 10:31:31',2,NULL,'0'),
(582,331,'2017-09-08 10:47:30',4,604,40,0.00,230.00,0.00,NULL,'2017-09-08 10:47:30',2,NULL,'0'),
(583,774,'2017-09-08 11:19:19',5,804,43,0.00,155.00,0.00,NULL,'2017-09-08 11:19:19',2,NULL,'0'),
(584,1265,'2017-09-08 11:27:06',7,715,3,0.00,60.00,0.00,NULL,'2017-09-08 11:27:06',2,NULL,'0'),
(585,1192,'2017-09-08 11:40:02',7,0,3,0.00,50.00,0.00,NULL,'2017-09-08 11:40:02',2,NULL,'0'),
(586,335,'2017-09-08 11:57:11',4,402,6,0.00,164.00,0.00,NULL,'2017-09-08 11:57:11',2,NULL,'0'),
(587,763,'2017-09-08 12:12:15',9,798,5,0.00,270.00,0.00,NULL,'2017-09-08 12:12:15',2,NULL,'0'),
(588,328,'2017-09-08 12:49:27',3,137,5,0.00,241.00,0.00,NULL,'2017-09-08 12:49:27',2,NULL,'0'),
(589,340,'2017-09-08 12:49:27',8,137,33,0.00,148.00,0.00,NULL,'2017-09-08 12:49:27',2,NULL,'0'),
(590,1094,'2017-09-08 12:53:30',9,258,1,0.00,80.00,0.00,NULL,'2017-09-08 12:53:30',2,NULL,'0'),
(591,1279,'2017-09-08 13:25:32',6,428,46,170.00,291.00,0.00,NULL,'2017-09-08 13:25:32',2,NULL,'0'),
(592,1281,'2017-09-08 13:31:28',7,4,3,0.00,60.00,0.00,NULL,'2017-09-08 13:31:28',2,NULL,'0'),
(593,1285,'2017-09-08 13:50:53',7,16,3,0.00,60.00,0.00,NULL,'2017-09-08 13:50:53',2,NULL,'0'),
(594,601,'2017-09-08 13:59:57',8,429,41,0.00,271.00,0.00,NULL,'2017-09-08 13:59:57',2,NULL,'0'),
(595,329,'2017-09-08 14:04:49',3,70,5,9.00,291.00,0.00,NULL,'2017-09-08 14:04:49',2,NULL,'0'),
(596,336,'2017-09-08 14:06:46',4,123,6,0.00,189.00,0.00,NULL,'2017-09-08 14:06:46',2,NULL,'0'),
(597,1043,'2017-09-08 14:13:07',11,488,39,0.00,200.00,0.00,NULL,'2017-09-08 14:13:07',2,NULL,'0'),
(598,1044,'2017-09-08 14:22:14',5,488,6,0.00,175.00,0.00,NULL,'2017-09-08 14:22:14',2,NULL,'0'),
(599,849,'2017-09-08 14:24:49',11,487,8,0.00,350.00,0.00,NULL,'2017-09-08 14:24:48',2,NULL,'0'),
(600,339,'2017-09-08 14:37:44',4,432,6,0.00,160.00,0.00,NULL,'2017-09-08 14:37:44',2,NULL,'0'),
(601,646,'2017-09-08 15:09:49',8,296,41,0.00,145.00,0.00,NULL,'2017-09-08 15:09:49',2,NULL,'0'),
(602,915,'2017-09-08 15:15:54',5,474,6,0.00,175.00,0.00,NULL,'2017-09-08 15:15:53',2,NULL,'0'),
(603,337,'2017-09-08 15:29:49',4,520,6,0.00,165.00,0.00,NULL,'2017-09-08 15:29:49',2,NULL,'0'),
(604,1238,'2017-09-08 15:46:52',3,919,40,0.00,260.00,0.00,NULL,'2017-09-08 15:46:52',2,NULL,'0'),
(605,1299,'2017-09-08 15:55:41',7,940,2,256.00,300.00,0.00,NULL,'2017-09-08 15:55:41',2,NULL,'0'),
(606,1302,'2017-09-08 16:55:11',4,183,6,0.00,153.00,0.00,NULL,'2017-09-08 16:55:10',2,NULL,'0'),
(607,725,'2017-09-08 17:02:15',8,498,43,0.00,160.00,0.00,NULL,'2017-09-08 17:02:15',2,NULL,'0'),
(608,860,'2017-09-08 17:18:56',5,830,6,0.00,175.00,0.00,NULL,'2017-09-08 17:18:56',2,NULL,'0'),
(609,1084,'2017-09-08 17:30:39',9,758,11,0.00,250.00,0.00,NULL,'2017-09-08 17:30:39',2,NULL,'0'),
(610,1171,'2017-09-08 17:30:39',7,758,17,0.00,100.00,0.00,NULL,'2017-09-08 17:30:39',2,NULL,'0'),
(611,1305,'2017-09-08 17:32:05',9,9,25,0.00,50.00,0.00,NULL,'2017-09-08 17:32:05',2,NULL,'0'),
(612,255,'2017-09-08 18:03:53',3,37,5,0.00,300.00,0.00,NULL,'2017-09-08 18:03:53',2,NULL,'0'),
(613,338,'2017-09-08 18:08:15',4,606,6,0.00,175.00,0.00,NULL,'2017-09-08 18:08:15',2,NULL,'0'),
(614,341,'2017-09-08 18:16:46',6,603,2,120.00,280.00,0.00,NULL,'2017-09-08 18:16:46',2,NULL,'0'),
(615,927,'2017-09-08 18:29:53',11,851,8,0.00,350.00,0.00,NULL,'2017-09-08 18:29:53',2,NULL,'0'),
(616,858,'2017-09-08 18:37:28',5,307,40,0.00,97.00,0.00,NULL,'2017-09-08 18:37:28',2,NULL,'0'),
(617,859,'2017-09-08 18:37:28',5,307,40,0.00,73.00,0.00,NULL,'2017-09-08 18:37:28',2,NULL,'0'),
(618,1312,'2017-09-08 18:41:51',11,558,39,0.00,194.00,0.00,NULL,'2017-09-08 18:41:51',2,NULL,'0'),
(619,422,'2017-09-08 19:50:56',3,648,13,0.00,250.00,0.00,NULL,'2017-09-08 19:50:56',2,NULL,'0'),
(620,343,'2017-09-09 07:10:59',3,607,11,0.00,250.00,0.00,NULL,'2017-09-09 07:10:59',2,NULL,'0'),
(621,780,'2017-09-09 08:28:07',4,768,6,0.00,100.00,0.00,NULL,'2017-09-09 08:28:07',2,NULL,'0'),
(622,781,'2017-09-09 08:28:07',4,768,6,0.00,50.00,0.00,NULL,'2017-09-09 08:28:07',2,NULL,'0'),
(623,782,'2017-09-09 08:28:07',4,768,6,0.00,15.00,0.00,NULL,'2017-09-09 08:28:07',2,NULL,'0'),
(624,1295,'2017-09-09 08:37:16',7,938,3,0.00,60.00,0.00,NULL,'2017-09-09 08:37:16',2,NULL,'0'),
(625,1229,'2017-09-09 08:40:08',7,916,20,0.00,350.00,0.00,NULL,'2017-09-09 08:40:08',2,NULL,'0'),
(626,1230,'2017-09-09 08:40:08',9,916,11,0.00,250.00,0.00,NULL,'2017-09-09 08:40:08',2,NULL,'0'),
(627,1227,'2017-09-09 08:40:40',9,518,11,0.00,250.00,0.00,NULL,'2017-09-09 08:40:40',2,NULL,'0'),
(628,1228,'2017-09-09 08:40:40',7,518,20,0.00,400.00,0.00,NULL,'2017-09-09 08:40:40',2,NULL,'0'),
(629,1232,'2017-09-09 08:41:24',9,917,11,0.00,250.00,0.00,NULL,'2017-09-09 08:41:24',2,NULL,'0'),
(630,1314,'2017-09-09 08:41:24',7,917,17,0.00,200.00,0.00,NULL,'2017-09-09 08:41:24',2,NULL,'0'),
(631,1069,'2017-09-09 09:01:06',5,475,43,0.00,155.00,0.00,NULL,'2017-09-09 09:01:06',2,NULL,'0'),
(632,344,'2017-09-09 09:30:54',6,608,20,0.00,250.00,0.00,NULL,'2017-09-09 09:30:54',2,NULL,'0'),
(633,347,'2017-09-09 09:30:54',3,608,11,0.00,350.00,0.00,NULL,'2017-09-09 09:30:54',2,NULL,'0'),
(634,549,'2017-09-09 09:41:55',3,703,11,0.00,350.00,0.00,NULL,'2017-09-09 09:41:55',2,NULL,'0'),
(635,550,'2017-09-09 09:41:55',6,703,20,0.00,350.00,0.00,NULL,'2017-09-09 09:41:55',2,NULL,'0'),
(636,357,'2017-09-09 10:11:14',4,613,6,0.00,150.00,0.00,NULL,'2017-09-09 10:11:14',2,NULL,'0'),
(637,349,'2017-09-09 10:17:31',5,470,6,0.00,175.00,0.00,NULL,'2017-09-09 10:17:31',2,NULL,'0'),
(638,1254,'2017-09-08 10:49:11',9,924,14,0.00,360.00,0.00,NULL,'2017-09-09 10:49:11',2,NULL,'0'),
(639,372,'2017-09-09 10:57:00',9,622,11,0.00,250.00,0.00,NULL,'2017-09-09 10:57:00',2,NULL,'0'),
(640,908,'2017-09-09 11:07:05',3,610,13,0.00,170.00,0.00,NULL,'2017-09-09 11:07:05',2,NULL,'0'),
(641,366,'2017-09-09 11:23:54',8,21,33,0.00,135.00,0.00,NULL,'2017-09-09 11:23:54',2,NULL,'0'),
(642,779,'2017-09-09 11:35:19',5,310,6,0.00,169.00,0.00,NULL,'2017-09-09 11:35:19',2,NULL,'0'),
(643,358,'2017-09-09 11:36:34',8,614,41,0.00,280.00,0.00,NULL,'2017-09-09 11:36:34',2,NULL,'0'),
(644,359,'2017-09-09 11:36:34',4,614,40,0.00,210.00,0.00,NULL,'2017-09-09 11:36:34',2,NULL,'0'),
(645,851,'2017-09-09 12:53:28',5,504,6,0.00,165.00,0.00,NULL,'2017-09-09 12:53:28',2,NULL,'0'),
(646,226,'2017-09-09 12:58:28',3,126,13,7.00,203.00,0.00,NULL,'2017-09-09 12:58:28',2,NULL,'0'),
(647,430,'2017-09-09 13:00:08',8,653,6,0.00,165.00,0.00,NULL,'2017-09-09 13:00:08',2,NULL,'0'),
(648,360,'2017-09-09 13:05:22',4,72,40,0.00,232.00,0.00,NULL,'2017-09-09 13:05:22',2,NULL,'0'),
(649,546,'2017-09-09 13:07:40',9,702,11,0.00,250.00,0.00,NULL,'2017-09-09 13:07:40',2,NULL,'0'),
(650,361,'2017-09-09 14:11:22',4,615,6,0.00,165.00,0.00,NULL,'2017-09-09 14:11:22',2,NULL,'0'),
(651,1257,'2017-09-09 14:23:11',8,258,6,0.00,170.00,0.00,NULL,'2017-09-09 14:23:11',2,2,'0'),
(652,1024,'2017-09-09 14:32:37',9,379,11,0.00,242.00,0.00,NULL,'2017-09-09 14:32:37',2,NULL,'0'),
(653,1025,'2017-09-09 14:32:37',9,379,11,0.00,242.00,0.00,NULL,'2017-09-09 14:32:37',2,NULL,'0'),
(654,1040,'2017-09-09 14:51:57',6,869,18,266.00,450.00,0.00,NULL,'2017-09-09 14:51:57',2,NULL,'0'),
(655,1114,'2017-09-09 15:23:34',6,124,15,80.00,320.00,0.00,NULL,'2017-09-09 15:23:34',2,NULL,'0'),
(656,409,'2017-09-09 15:25:23',3,642,10,0.00,970.00,0.00,NULL,'2017-09-09 15:25:23',2,2,'0'),
(657,1071,'2017-09-09 15:40:45',5,855,35,0.00,340.00,0.00,NULL,'2017-09-09 15:40:45',2,NULL,'0'),
(658,362,'2017-09-09 15:43:27',4,466,21,0.00,230.00,0.00,NULL,'2017-09-09 15:43:27',2,NULL,'0'),
(659,363,'2017-09-09 17:03:34',4,467,6,0.00,180.00,0.00,NULL,'2017-09-09 17:03:34',2,NULL,'0'),
(660,558,'2017-09-09 17:22:46',8,707,41,0.00,290.00,0.00,NULL,'2017-09-09 17:22:46',2,NULL,'0'),
(661,559,'2017-09-09 17:22:57',8,708,34,0.00,290.00,0.00,NULL,'2017-09-09 17:22:57',2,NULL,'0'),
(662,1337,'2017-09-09 17:41:34',3,944,13,0.00,270.00,0.00,NULL,'2017-09-09 17:41:34',2,NULL,'0'),
(663,1336,'2017-09-09 18:03:39',9,712,13,0.00,225.00,0.00,NULL,'2017-09-09 18:03:39',2,NULL,'0'),
(664,365,'2017-09-09 19:11:26',4,616,4,0.00,285.00,0.00,NULL,'2017-09-09 19:11:26',2,NULL,'0'),
(665,831,'2017-09-10 11:03:11',9,818,11,0.00,250.00,0.00,NULL,'2017-09-10 11:03:11',2,NULL,'0'),
(666,832,'2017-09-10 11:03:11',6,818,17,0.00,130.00,0.00,NULL,'2017-09-10 11:03:11',2,NULL,'0'),
(667,1082,'2017-09-10 11:29:55',6,882,20,0.00,300.00,0.00,NULL,'2017-09-10 11:29:55',2,2,'0'),
(668,1083,'2017-09-10 11:29:55',9,882,11,0.00,250.00,0.00,NULL,'2017-09-10 11:29:55',2,NULL,'0'),
(669,1118,'2017-09-10 13:41:17',9,891,11,0.00,350.00,0.00,NULL,'2017-09-10 13:41:17',2,NULL,'0'),
(670,829,'2017-09-11 09:27:32',4,817,40,0.00,225.00,0.00,NULL,'2017-09-11 09:27:32',2,NULL,'0'),
(671,1260,'2017-09-11 10:34:01',6,927,46,80.00,200.00,0.00,NULL,'2017-09-11 10:34:01',2,NULL,'0'),
(672,732,'2017-09-11 10:42:02',8,372,41,0.00,281.00,0.00,NULL,'2017-09-11 10:42:02',2,NULL,'0'),
(673,377,'2017-09-11 11:07:54',4,624,6,0.00,195.00,0.00,NULL,'2017-09-11 11:07:54',2,NULL,'0'),
(674,994,'2017-09-11 11:36:04',11,863,8,0.00,350.00,0.00,NULL,'2017-09-11 11:36:04',2,NULL,'0'),
(675,742,'2017-09-11 11:54:07',8,789,41,0.00,150.00,0.00,NULL,'2017-09-11 11:54:07',2,NULL,'0'),
(676,1323,'2017-09-11 12:42:24',4,376,6,0.00,169.00,0.00,NULL,'2017-09-11 12:42:24',2,NULL,'0'),
(677,379,'2017-09-11 13:52:22',4,415,6,0.00,184.00,0.00,NULL,'2017-09-11 13:52:22',2,NULL,'0'),
(678,383,'2017-09-11 14:03:51',11,628,8,0.00,300.00,0.00,NULL,'2017-09-11 14:03:51',2,NULL,'0'),
(679,1379,'2017-09-11 14:10:42',8,182,6,0.00,164.00,0.00,NULL,'2017-09-11 14:10:42',2,NULL,'0'),
(680,380,'2017-09-11 14:42:05',4,626,6,0.00,150.00,0.00,NULL,'2017-09-11 14:42:05',2,NULL,'0'),
(681,1225,'2017-09-11 14:47:17',6,915,18,176.00,400.00,0.00,NULL,'2017-09-11 14:47:17',2,NULL,'0'),
(682,750,'2017-09-11 14:52:50',8,268,41,0.00,281.00,0.00,NULL,'2017-09-11 14:52:50',2,NULL,'0'),
(683,432,'2017-09-11 14:54:18',4,280,6,0.00,29.00,0.00,NULL,'2017-09-11 14:54:18',2,NULL,'0'),
(684,1300,'2017-09-11 15:24:28',9,31,5,0.00,256.00,0.00,NULL,'2017-09-11 15:24:28',2,NULL,'0'),
(685,954,'2017-09-11 15:50:02',8,856,23,0.00,150.00,0.00,NULL,'2017-09-11 15:50:01',2,NULL,'0'),
(686,862,'2017-09-11 15:59:24',11,832,8,0.00,300.00,0.00,NULL,'2017-09-11 15:59:23',2,NULL,'0'),
(687,1209,'2017-09-11 16:48:33',8,910,43,0.00,155.00,0.00,NULL,'2017-09-11 16:48:33',2,NULL,'0'),
(688,1397,'2017-09-11 16:50:14',9,97,1,0.00,140.00,0.00,NULL,'2017-09-11 16:50:14',2,NULL,'0'),
(689,381,'2017-09-11 17:48:20',4,627,6,0.00,185.00,0.00,NULL,'2017-09-11 17:48:20',2,NULL,'0'),
(690,1020,'2017-09-11 17:53:26',11,251,8,0.00,388.00,0.00,NULL,'2017-09-11 17:53:26',2,NULL,'0'),
(691,1404,'2017-09-11 18:07:57',9,35,23,0.00,25.00,0.00,NULL,'2017-09-11 18:07:57',2,NULL,'0'),
(692,1233,'2017-09-11 18:15:36',6,918,48,188.00,260.00,0.00,NULL,'2017-09-11 18:15:36',2,2,'0'),
(693,382,'2017-09-11 18:54:00',4,21,6,0.00,203.00,0.00,NULL,'2017-09-11 18:54:00',2,NULL,'0'),
(694,603,'2017-09-11 19:53:05',4,726,6,0.00,165.00,0.00,NULL,'2017-09-11 19:53:05',2,NULL,'0'),
(695,561,'2017-09-12 09:35:24',3,709,13,0.00,210.00,0.00,NULL,'2017-09-12 09:35:24',2,NULL,'0'),
(696,1267,'2017-09-12 10:02:12',4,929,6,0.00,210.00,0.00,NULL,'2017-09-12 10:02:12',2,NULL,'0'),
(697,1389,'2017-09-12 10:35:09',11,922,8,0.00,350.00,0.00,NULL,'2017-09-12 10:35:09',2,NULL,'0'),
(698,1062,'2017-09-12 10:48:20',8,25,33,0.00,130.00,0.00,NULL,'2017-09-12 10:48:20',2,NULL,'0'),
(699,46,'2017-09-12 11:10:25',4,456,21,0.00,210.00,0.00,NULL,'2017-09-12 11:10:25',2,NULL,'0'),
(700,572,'2017-09-12 11:30:48',3,715,14,0.00,290.00,0.00,NULL,'2017-09-12 11:30:48',2,NULL,'0'),
(701,390,'2017-09-12 12:33:35',4,632,40,0.00,230.00,0.00,NULL,'2017-09-12 12:33:35',2,NULL,'0'),
(702,1038,'2017-09-12 12:40:29',11,738,8,0.00,300.00,0.00,NULL,'2017-09-12 12:40:29',2,NULL,'0'),
(703,1419,'2017-09-12 12:56:38',7,975,3,0.00,60.00,0.00,NULL,'2017-09-12 12:56:38',2,NULL,'0'),
(704,1107,'2017-09-12 13:03:40',8,341,6,0.00,169.00,0.00,NULL,'2017-09-12 13:03:40',2,NULL,'0'),
(705,1417,'2017-09-12 13:11:45',3,906,13,0.00,230.00,0.00,NULL,'2017-09-12 13:11:45',2,NULL,'0'),
(706,1190,'2017-09-12 13:41:19',6,757,46,277.00,300.00,0.00,NULL,'2017-09-12 13:41:19',2,NULL,'0'),
(707,1345,'2017-09-12 13:53:06',7,943,3,0.00,60.00,0.00,NULL,'2017-09-12 13:53:06',2,NULL,'0'),
(708,1106,'2017-09-12 13:54:17',11,889,9,0.00,220.00,0.00,NULL,'2017-09-12 13:54:17',2,NULL,'0'),
(709,980,'2017-09-12 13:59:04',8,294,41,0.00,135.00,0.00,NULL,'2017-09-12 13:59:04',2,NULL,'0'),
(710,391,'2017-09-12 14:14:46',4,633,40,0.00,230.00,0.00,NULL,'2017-09-12 14:14:46',2,NULL,'0'),
(711,1448,'2017-09-12 14:16:25',7,28,3,0.00,55.00,0.00,NULL,'2017-09-12 14:16:25',2,NULL,'0'),
(712,1324,'2017-09-12 14:35:33',4,625,6,0.00,30.00,0.00,NULL,'2017-09-12 14:35:33',2,NULL,'0'),
(713,1326,'2017-09-12 14:45:07',6,942,38,120.00,110.00,0.00,NULL,'2017-09-12 14:45:07',2,NULL,'0'),
(714,388,'2017-09-12 14:54:59',3,631,5,0.00,230.00,0.00,NULL,'2017-09-12 14:54:59',2,NULL,'0'),
(715,1263,'2017-09-12 15:43:31',8,928,6,0.00,165.00,0.00,NULL,'2017-09-12 15:43:31',2,NULL,'0'),
(716,1446,'2017-09-12 15:57:31',3,806,32,0.00,500.00,0.00,NULL,'2017-09-12 15:57:31',2,NULL,'0'),
(717,1331,'2017-09-12 16:22:52',11,153,8,0.00,339.00,0.00,NULL,'2017-09-12 16:22:52',2,NULL,'0'),
(718,1348,'2017-09-12 16:33:50',11,946,29,0.00,50.00,0.00,NULL,'2017-09-12 16:33:50',2,NULL,'0'),
(719,393,'2017-09-12 16:35:31',4,634,6,0.00,180.00,0.00,NULL,'2017-09-12 16:35:31',2,NULL,'0'),
(720,392,'2017-09-12 18:14:55',4,321,6,0.00,164.00,0.00,NULL,'2017-09-12 18:14:55',2,NULL,'0'),
(721,1465,'2017-09-12 18:14:55',6,321,45,0.00,145.00,0.00,NULL,'2017-09-12 18:14:55',2,NULL,'0'),
(722,394,'2017-09-12 18:18:28',4,413,6,0.00,291.00,0.00,NULL,'2017-09-12 18:18:28',2,NULL,'0'),
(723,747,'2017-09-12 18:38:58',3,99,13,0.00,223.00,0.00,NULL,'2017-09-12 18:38:58',2,NULL,'0'),
(724,1244,'2017-09-12 18:44:14',6,876,18,100.00,280.00,0.00,NULL,'2017-09-12 18:44:14',2,NULL,'0'),
(725,1273,'2017-09-12 18:47:12',9,126,14,0.00,339.00,0.00,NULL,'2017-09-12 18:47:12',2,NULL,'0'),
(726,698,'2017-09-12 19:14:23',4,770,43,0.00,150.00,0.00,NULL,'2017-09-12 19:14:23',2,NULL,'0'),
(727,1215,'2017-09-13 09:25:06',8,912,6,0.00,175.00,0.00,NULL,'2017-09-13 09:25:06',2,NULL,'0'),
(728,395,'2017-09-13 09:47:27',4,635,43,0.00,155.00,0.00,NULL,'2017-09-13 09:47:27',2,NULL,'0'),
(729,1447,'2017-09-13 10:41:15',8,980,34,0.00,150.00,0.00,NULL,'2017-09-13 10:41:15',2,NULL,'0'),
(730,721,'2017-09-13 10:48:16',4,768,6,0.00,150.00,0.00,NULL,'2017-09-13 10:48:16',2,NULL,'0'),
(731,1386,'2017-09-13 11:00:38',11,191,29,0.00,47.00,0.00,NULL,'2017-09-13 11:00:38',2,NULL,'0'),
(732,354,'2017-09-13 11:34:35',3,25,13,0.00,204.00,0.00,NULL,'2017-09-13 11:34:35',2,NULL,'0'),
(733,1483,'2017-09-13 11:52:48',9,85,1,0.00,80.00,0.00,NULL,'2017-09-13 11:52:48',2,NULL,'0'),
(734,776,'2017-09-13 12:02:19',8,805,41,0.00,290.00,0.00,NULL,'2017-09-13 12:02:19',2,NULL,'0'),
(735,396,'2017-09-13 12:08:41',4,329,6,0.00,208.00,0.00,NULL,'2017-09-13 12:08:41',2,NULL,'0'),
(736,1116,'2017-09-13 12:31:55',9,351,14,0.00,368.00,0.00,NULL,'2017-09-13 12:31:55',2,NULL,'0'),
(737,1117,'2017-09-13 12:31:55',11,351,39,0.00,200.00,0.00,NULL,'2017-09-13 12:31:55',2,2,'0'),
(738,1111,'2017-09-13 12:48:56',11,858,8,0.00,350.00,0.00,NULL,'2017-09-13 12:48:56',2,NULL,'0'),
(739,397,'2017-09-13 12:56:06',4,636,6,0.00,150.00,0.00,NULL,'2017-09-13 12:56:06',2,NULL,'0'),
(740,724,'2017-09-13 13:35:01',3,782,14,0.00,350.00,0.00,NULL,'2017-09-13 13:35:01',2,NULL,'0'),
(741,1387,'2017-09-13 14:20:01',9,446,5,0.00,270.00,0.00,NULL,'2017-09-13 14:20:01',2,NULL,'0'),
(742,685,'2017-09-13 14:35:24',4,79,6,0.00,156.00,0.00,NULL,'2017-09-13 14:35:24',2,NULL,'0'),
(743,1208,'2017-09-13 14:44:17',8,909,41,0.00,280.00,0.00,NULL,'2017-09-13 14:44:17',2,NULL,'0'),
(744,1255,'2017-09-13 15:45:15',8,925,43,0.00,280.00,0.00,NULL,'2017-09-13 15:45:15',2,NULL,'0'),
(745,398,'2017-09-13 15:54:47',4,637,6,0.00,165.00,0.00,NULL,'2017-09-13 15:54:47',2,NULL,'0'),
(746,596,'2017-09-13 16:07:56',3,81,13,0.00,204.00,0.00,NULL,'2017-09-13 16:07:56',2,NULL,'0'),
(747,597,'2017-09-13 16:07:56',11,81,39,0.00,186.00,0.00,NULL,'2017-09-13 16:07:56',2,NULL,'0'),
(748,227,'2017-09-13 16:29:15',3,139,5,0.00,223.00,0.00,NULL,'2017-09-13 16:29:15',2,NULL,'0'),
(749,1122,'2017-09-13 16:52:47',8,893,6,0.00,185.00,0.00,NULL,'2017-09-13 16:52:47',2,NULL,'0'),
(750,400,'2017-09-13 18:24:11',4,639,6,0.00,180.00,0.00,NULL,'2017-09-13 18:24:11',2,NULL,'0'),
(751,399,'2017-09-13 19:51:40',4,638,6,0.00,235.00,0.00,NULL,'2017-09-13 19:51:40',2,NULL,'0'),
(752,533,'2017-09-14 08:12:50',3,697,11,0.00,300.00,0.00,NULL,'2017-09-14 08:12:50',2,NULL,'0'),
(753,1378,'2017-09-14 08:35:53',8,963,43,0.00,50.00,0.00,NULL,'2017-09-14 08:35:53',2,NULL,'0'),
(754,1408,'2017-09-14 09:02:17',9,972,11,0.00,350.00,0.00,NULL,'2017-09-14 09:02:17',2,NULL,'0'),
(755,1409,'2017-09-14 09:02:17',7,972,20,0.00,300.00,0.00,NULL,'2017-09-14 09:02:17',2,NULL,'0'),
(756,701,'2017-09-14 09:19:00',7,772,20,0.00,300.00,0.00,NULL,'2017-09-14 09:19:00',2,NULL,'0'),
(757,702,'2017-09-14 09:19:00',9,772,11,0.00,250.00,0.00,NULL,'2017-09-14 09:19:00',2,NULL,'0'),
(758,535,'2017-09-14 09:36:31',4,698,4,0.00,310.00,0.00,NULL,'2017-09-14 09:36:31',2,NULL,'0'),
(759,1452,'2017-09-13 09:42:08',11,125,8,0.00,339.00,0.00,NULL,'2017-09-14 09:42:08',2,NULL,'0'),
(760,1346,'2017-09-14 09:52:21',6,412,18,140.00,271.00,0.00,NULL,'2017-09-14 09:52:21',2,NULL,'0'),
(761,740,'2017-09-14 09:57:36',3,229,32,0.00,485.00,0.00,NULL,'2017-09-14 09:57:36',2,NULL,'0'),
(762,1547,'2017-09-14 10:20:55',8,201,34,0.00,145.00,0.00,NULL,'2017-09-14 10:20:54',2,NULL,'0'),
(763,1453,'2017-09-14 10:31:28',7,631,3,0.00,50.00,0.00,NULL,'2017-09-14 10:31:28',2,NULL,'0'),
(764,683,'2017-09-14 10:36:18',4,761,6,0.00,175.00,0.00,NULL,'2017-09-14 10:36:18',2,NULL,'0'),
(765,1551,'2017-09-14 10:42:34',3,5,43,0.00,300.00,0.00,NULL,'2017-09-14 10:42:34',2,NULL,'0'),
(766,1416,'2017-09-14 11:02:57',11,974,8,0.00,300.00,0.00,NULL,'2017-09-14 11:02:57',2,NULL,'0'),
(767,1236,'2017-09-14 11:09:04',9,714,23,0.00,100.00,0.00,NULL,'2017-09-14 11:09:04',2,NULL,'0'),
(768,1555,'2017-09-14 11:13:55',7,22,3,0.00,48.00,0.00,NULL,'2017-09-14 11:13:55',2,NULL,'0'),
(769,1438,'2017-09-14 11:14:25',11,978,29,0.00,50.00,0.00,NULL,'2017-09-14 11:14:25',2,NULL,'0'),
(770,1251,'2017-09-14 11:43:21',8,575,6,0.00,200.00,0.00,NULL,'2017-09-14 11:43:21',2,NULL,'0'),
(771,332,'2017-09-14 11:45:05',3,26,13,0.00,203.00,0.00,NULL,'2017-09-14 11:45:05',2,NULL,'0'),
(772,1347,'2017-09-14 12:06:19',9,682,1,0.00,80.00,0.00,NULL,'2017-09-14 12:06:19',2,NULL,'0'),
(773,1420,'2017-09-14 12:10:53',7,975,20,150.00,300.00,0.00,NULL,'2017-09-14 12:10:53',2,NULL,'0'),
(774,386,'2017-09-14 13:02:34',3,629,13,0.00,230.00,0.00,NULL,'2017-09-14 13:02:34',2,NULL,'0'),
(775,1442,'2017-09-14 13:43:29',11,767,39,0.00,220.00,0.00,NULL,'2017-09-14 13:43:29',2,NULL,'0'),
(776,1210,'2017-09-14 13:45:23',7,679,3,0.00,50.00,0.00,NULL,'2017-09-14 13:45:23',2,NULL,'0'),
(777,1584,'2017-09-14 13:51:34',6,1007,2,120.00,300.00,0.00,NULL,'2017-09-14 13:51:34',2,NULL,'0'),
(778,1585,'2017-09-14 13:52:23',6,703,2,0.00,60.00,0.00,NULL,'2017-09-14 13:52:23',2,NULL,'0'),
(779,537,'2017-09-14 13:53:46',4,240,4,0.00,242.00,0.00,NULL,'2017-09-14 13:53:46',2,NULL,'0'),
(780,930,'2017-09-14 13:53:46',8,240,41,0.00,135.00,0.00,NULL,'2017-09-14 13:53:46',2,NULL,'0'),
(781,536,'2017-09-14 14:10:32',4,675,35,0.00,380.00,0.00,NULL,'2017-09-14 14:10:32',2,NULL,'0'),
(782,1586,'2017-09-14 14:11:35',7,42,3,0.00,58.00,0.00,NULL,'2017-09-14 14:11:35',2,NULL,'0'),
(783,1523,'2017-09-14 15:08:15',9,779,14,0.00,380.00,0.00,NULL,'2017-09-14 15:08:15',2,NULL,'0'),
(784,420,'2017-09-14 15:24:21',3,90,13,0.00,223.00,0.00,NULL,'2017-09-14 15:24:21',2,NULL,'0'),
(785,1264,'2017-09-14 15:41:11',8,292,6,0.00,451.00,0.00,NULL,'2017-09-14 15:41:11',2,NULL,'0'),
(786,1565,'2017-09-14 15:45:32',9,542,13,0.00,35.00,0.00,NULL,'2017-09-14 15:45:32',2,NULL,'0'),
(787,538,'2017-09-14 16:16:41',4,677,6,0.00,165.00,0.00,NULL,'2017-09-14 16:16:41',2,NULL,'0'),
(788,1550,'2017-09-14 16:42:39',9,1002,1,0.00,115.00,0.00,NULL,'2017-09-14 16:42:39',2,NULL,'0'),
(789,684,'2017-09-14 16:50:19',4,762,6,0.00,165.00,0.00,NULL,'2017-09-14 16:50:19',2,NULL,'0'),
(790,1309,'2017-09-14 16:50:19',3,762,10,500.00,500.00,0.00,NULL,'2017-09-14 16:50:19',2,NULL,'0'),
(791,1123,'2017-09-14 17:03:35',11,31,39,0.00,380.00,0.00,NULL,'2017-09-14 17:03:35',2,NULL,'0'),
(792,892,'2017-09-14 17:42:47',3,34,13,0.00,213.00,0.00,NULL,'2017-09-14 17:42:47',2,NULL,'0'),
(793,1073,'2017-09-14 17:44:45',11,877,8,0.00,350.00,0.00,NULL,'2017-09-14 17:44:45',2,NULL,'0'),
(794,1524,'2017-09-14 17:56:16',7,100,2,120.00,339.00,0.00,NULL,'2017-09-14 17:56:16',2,NULL,'0'),
(795,539,'2017-09-14 18:11:01',4,699,21,0.00,335.00,0.00,NULL,'2017-09-14 18:11:00',2,NULL,'0'),
(796,541,'2017-09-14 18:11:01',8,699,43,0.00,150.00,0.00,NULL,'2017-09-14 18:11:00',2,NULL,'0'),
(797,893,'2017-09-14 19:15:00',3,384,13,0.00,252.00,0.00,NULL,'2017-09-14 19:15:00',2,NULL,'0'),
(798,540,'2017-09-14 19:53:49',4,700,6,0.00,185.00,0.00,NULL,'2017-09-14 19:53:49',2,NULL,'0'),
(799,1521,'2017-09-15 08:24:22',5,791,43,0.00,35.00,0.00,NULL,'2017-09-15 08:24:22',2,NULL,'0'),
(800,1259,'2017-09-15 09:15:37',8,927,6,0.00,175.00,0.00,NULL,'2017-09-15 09:15:37',2,NULL,'0'),
(801,521,'2017-09-15 09:23:05',5,253,6,0.00,155.00,0.00,NULL,'2017-09-15 09:23:05',2,NULL,'0'),
(802,664,'2017-09-15 09:42:03',4,755,6,0.00,190.00,0.00,NULL,'2017-09-15 09:42:03',2,NULL,'0'),
(803,955,'2017-09-15 10:06:38',9,857,14,0.00,370.00,0.00,NULL,'2017-09-15 10:06:38',2,NULL,'0'),
(804,641,'2017-09-15 10:45:21',4,739,6,0.00,160.00,0.00,NULL,'2017-09-15 10:45:21',2,NULL,'0'),
(805,1371,'2017-09-15 10:56:26',8,488,41,0.00,310.00,0.00,NULL,'2017-09-15 10:56:26',2,NULL,'0'),
(806,1614,'2017-09-15 11:13:44',9,0,1,0.00,80.00,0.00,NULL,'2017-09-15 11:13:44',2,NULL,'0'),
(807,525,'2017-09-15 12:01:42',4,692,6,0.00,185.00,0.00,NULL,'2017-09-15 12:01:42',2,NULL,'0'),
(808,527,'2017-09-15 12:01:42',4,692,6,0.00,180.00,0.00,NULL,'2017-09-15 12:01:42',2,2,'0'),
(809,1297,'2017-09-15 12:04:45',5,939,6,0.00,170.00,0.00,NULL,'2017-09-15 12:04:44',2,NULL,'0'),
(810,789,'2017-09-15 12:13:47',11,212,39,0.00,190.00,0.00,NULL,'2017-09-15 12:13:47',2,NULL,'0'),
(811,244,'2017-09-15 12:29:13',3,188,13,2.00,213.00,0.00,NULL,'2017-09-15 12:29:13',2,NULL,'0'),
(812,1443,'2017-09-15 12:38:57',9,830,1,0.00,80.00,0.00,NULL,'2017-09-15 12:38:57',2,NULL,'0'),
(813,1388,'2017-09-15 13:09:58',8,832,41,0.00,445.00,0.00,NULL,'2017-09-15 13:09:58',2,NULL,'0'),
(814,562,'2017-09-15 13:52:04',5,710,6,0.00,210.00,0.00,NULL,'2017-09-15 13:52:04',2,NULL,'0'),
(815,1624,'2017-09-15 14:08:02',9,30,1,0.00,155.00,0.00,NULL,'2017-09-15 14:08:02',2,NULL,'0'),
(816,1562,'2017-09-15 14:11:57',8,852,6,0.00,120.00,0.00,NULL,'2017-09-15 14:11:57',2,NULL,'0'),
(817,1626,'2017-09-15 14:13:05',9,10,23,0.00,106.00,0.00,NULL,'2017-09-15 14:13:05',2,NULL,'0'),
(818,528,'2017-09-15 14:29:55',4,335,6,0.00,208.00,0.00,NULL,'2017-09-15 14:29:55',2,NULL,'0'),
(819,517,'2017-09-15 14:32:46',3,674,14,0.00,350.00,0.00,NULL,'2017-09-15 14:32:46',2,NULL,'0'),
(820,520,'2017-09-15 15:01:16',11,690,8,0.00,300.00,0.00,NULL,'2017-09-15 15:01:16',2,NULL,'0'),
(821,522,'2017-09-15 15:01:16',5,690,43,0.00,178.00,0.00,NULL,'2017-09-15 15:01:16',2,NULL,'0'),
(822,1159,'2017-09-15 15:30:55',11,898,8,0.00,350.00,0.00,NULL,'2017-09-15 15:30:55',2,NULL,'0'),
(823,1458,'2017-09-15 15:37:20',8,321,33,0.00,160.00,0.00,NULL,'2017-09-15 15:37:20',2,NULL,'0'),
(824,529,'2017-09-15 15:48:41',4,693,40,0.00,210.00,0.00,NULL,'2017-09-15 15:48:41',2,NULL,'0'),
(825,518,'2017-09-15 16:11:32',3,115,13,0.00,228.00,0.00,NULL,'2017-09-15 16:11:32',2,NULL,'0'),
(826,1424,'2017-09-15 16:26:02',6,977,18,366.00,450.00,0.00,NULL,'2017-09-15 16:26:02',2,NULL,'0'),
(827,1549,'2017-09-15 16:57:15',4,1001,6,0.00,175.00,0.00,NULL,'2017-09-15 16:57:15',2,NULL,'0'),
(828,523,'2017-09-15 17:41:34',5,691,35,0.00,340.00,0.00,NULL,'2017-09-15 17:41:34',2,NULL,'0'),
(829,531,'2017-09-15 18:15:52',4,695,40,0.00,220.00,0.00,NULL,'2017-09-15 18:15:52',2,NULL,'0'),
(830,519,'2017-09-15 18:24:47',3,191,13,0.00,218.00,0.00,NULL,'2017-09-15 18:24:46',2,NULL,'0'),
(831,1382,'2017-09-15 18:48:26',8,964,6,0.00,175.00,0.00,NULL,'2017-09-15 18:48:26',2,NULL,'0'),
(832,1390,'2017-09-15 18:48:26',11,964,8,0.00,350.00,0.00,NULL,'2017-09-15 18:48:26',2,NULL,'0'),
(833,532,'2017-09-15 19:23:22',4,696,21,0.00,210.00,0.00,NULL,'2017-09-15 19:23:22',2,NULL,'0'),
(834,1674,'2017-09-15 19:31:12',6,22,47,0.00,20.00,0.00,NULL,'2017-09-15 19:31:12',2,NULL,'0'),
(835,438,'2017-09-15 19:46:21',3,7,5,0.00,271.00,0.00,NULL,'2017-09-15 19:46:21',2,NULL,'0'),
(836,1678,'2017-09-15 19:55:08',6,83,45,0.00,130.00,0.00,NULL,'2017-09-15 19:55:08',2,NULL,'0'),
(837,506,'2017-09-16 07:24:06',10,547,11,0.00,250.00,0.00,NULL,'2017-09-16 07:24:06',2,NULL,'0'),
(838,583,'2017-09-16 07:24:06',3,547,11,0.00,350.00,0.00,NULL,'2017-09-16 07:24:06',2,NULL,'0'),
(839,577,'2017-09-16 08:07:27',7,717,20,0.00,250.00,0.00,NULL,'2017-09-16 08:07:27',2,2,'0'),
(840,578,'2017-09-16 08:07:27',3,717,11,0.00,250.00,0.00,NULL,'2017-09-16 08:07:27',2,2,'1'),
(841,507,'2017-09-16 09:16:02',10,685,11,0.00,345.00,0.00,NULL,'2017-09-16 09:16:02',2,2,'0'),
(842,508,'2017-09-16 09:19:27',4,686,6,0.00,200.00,0.00,NULL,'2017-09-16 09:19:27',2,2,'0'),
(843,499,'2017-09-16 09:23:46',6,682,20,0.00,350.00,0.00,NULL,'2017-09-16 09:23:46',2,2,'0'),
(844,503,'2017-09-16 09:23:46',9,682,11,0.00,345.00,0.00,NULL,'2017-09-16 09:23:46',2,2,'0'),
(845,501,'2017-09-16 09:33:28',6,684,20,0.00,350.00,0.00,NULL,'2017-09-16 09:33:28',2,2,'0'),
(846,502,'2017-09-16 09:33:28',9,684,11,0.00,250.00,0.00,NULL,'2017-09-16 09:33:28',2,NULL,'0'),
(847,712,'2017-09-16 09:36:06',8,775,43,0.00,130.00,0.00,NULL,'2017-09-16 09:36:06',2,NULL,'0'),
(848,1066,'2017-09-16 09:57:00',5,874,6,0.00,150.00,0.00,NULL,'2017-09-16 09:57:00',2,2,'0'),
(849,581,'2017-09-16 10:16:22',7,719,20,0.00,300.00,0.00,NULL,'2017-09-16 10:16:22',2,2,'0'),
(850,582,'2017-09-16 10:16:22',3,719,11,0.00,250.00,0.00,NULL,'2017-09-16 10:16:22',2,NULL,'0'),
(851,563,'2017-09-16 10:17:56',7,711,20,0.00,300.00,0.00,NULL,'2017-09-16 10:17:56',2,2,'0'),
(852,585,'2017-09-16 10:17:56',10,711,11,0.00,200.00,0.00,NULL,'2017-09-16 10:17:56',2,NULL,'0'),
(853,579,'2017-09-16 10:20:45',7,718,20,0.00,300.00,0.00,NULL,'2017-09-16 10:20:45',2,NULL,'0'),
(854,584,'2017-09-16 10:28:40',3,720,13,0.00,210.00,0.00,NULL,'2017-09-16 10:28:40',2,NULL,'0'),
(855,500,'2017-09-16 10:32:26',6,683,20,0.00,300.00,0.00,NULL,'2017-09-16 10:32:26',2,NULL,'0'),
(856,504,'2017-09-16 10:32:26',9,683,11,0.00,245.00,0.00,NULL,'2017-09-16 10:32:26',2,2,'0'),
(857,1341,'2017-09-16 10:32:51',4,198,6,0.00,169.00,0.00,NULL,'2017-09-16 10:32:51',2,NULL,'0'),
(858,1686,'2017-09-16 10:51:46',10,24,11,0.00,250.00,0.00,NULL,'2017-09-16 10:51:46',2,2,'0'),
(859,1620,'2017-09-16 10:54:11',7,212,3,0.00,52.00,0.00,NULL,'2017-09-16 10:54:11',2,NULL,'0'),
(860,1687,'2017-09-16 10:59:25',3,83,11,0.00,250.00,0.00,NULL,'2017-09-16 10:59:25',2,NULL,'0'),
(861,1368,'2017-09-16 11:01:36',8,957,43,0.00,155.00,0.00,NULL,'2017-09-16 11:01:36',2,NULL,'0'),
(862,505,'2017-09-16 11:08:12',9,335,11,0.00,242.00,0.00,NULL,'2017-09-16 11:08:12',2,NULL,'0'),
(863,1688,'2017-09-16 11:24:09',7,146,3,0.00,70.00,0.00,NULL,'2017-09-16 11:24:09',2,NULL,'0'),
(864,600,'2017-09-16 11:32:46',11,725,39,0.00,200.00,0.00,NULL,'2017-09-16 11:32:46',2,NULL,'0'),
(865,1067,'2017-09-16 11:43:37',5,190,6,0.00,169.00,0.00,NULL,'2017-09-16 11:43:37',2,NULL,'0'),
(866,510,'2017-09-16 11:44:35',4,430,6,0.00,189.00,0.00,NULL,'2017-09-16 11:44:35',2,NULL,'0'),
(867,1241,'2017-09-16 11:48:59',11,143,39,0.00,180.00,0.00,NULL,'2017-09-16 11:48:59',2,NULL,'0'),
(868,1659,'2017-09-16 12:07:52',3,588,5,0.00,310.00,0.00,NULL,'2017-09-16 12:07:52',2,NULL,'0'),
(869,1152,'2017-09-16 12:16:13',10,897,11,0.00,250.00,0.00,NULL,'2017-09-16 12:16:12',2,NULL,'0'),
(870,1153,'2017-09-16 12:16:13',7,897,3,0.00,120.00,0.00,NULL,'2017-09-16 12:16:12',2,NULL,'0'),
(871,1369,'2017-09-16 12:21:43',8,958,43,0.00,165.00,0.00,NULL,'2017-09-16 12:21:42',2,NULL,'0'),
(872,1606,'2017-09-16 12:38:05',11,411,39,0.00,48.00,0.00,NULL,'2017-09-16 12:38:05',2,NULL,'0'),
(873,513,'2017-09-16 12:49:41',4,227,6,0.00,203.00,0.00,NULL,'2017-09-16 12:49:41',2,NULL,'0'),
(874,1367,'2017-09-16 12:56:58',10,956,11,0.00,350.00,0.00,NULL,'2017-09-16 12:56:58',2,NULL,'0'),
(875,623,'2017-09-16 13:22:06',6,734,20,0.00,250.00,0.00,NULL,'2017-09-16 13:22:06',2,NULL,'0'),
(876,628,'2017-09-16 13:22:06',9,734,11,0.00,330.00,0.00,NULL,'2017-09-16 13:22:06',2,NULL,'0'),
(877,624,'2017-09-16 13:24:03',6,735,20,0.00,100.00,0.00,NULL,'2017-09-16 13:24:03',2,2,'0'),
(878,629,'2017-09-16 13:24:03',9,735,11,0.00,320.00,0.00,NULL,'2017-09-16 13:24:03',2,NULL,'0'),
(879,1098,'2017-09-16 13:26:43',7,153,20,0.00,242.00,0.00,NULL,'2017-09-16 13:26:43',2,NULL,'0'),
(880,1099,'2017-09-16 13:26:43',9,153,11,0.00,242.00,0.00,NULL,'2017-09-16 13:26:43',2,NULL,'0'),
(881,1217,'2017-09-16 13:42:09',7,913,20,0.00,250.00,0.00,NULL,'2017-09-16 13:42:08',2,NULL,'0'),
(882,1218,'2017-09-16 13:42:09',10,913,11,0.00,350.00,0.00,NULL,'2017-09-16 13:42:08',2,NULL,'0'),
(883,497,'2017-09-16 14:09:03',3,125,11,0.00,242.00,0.00,NULL,'2017-09-16 14:09:03',2,NULL,'0'),
(884,869,'2017-09-16 14:10:36',9,837,11,0.00,250.00,0.00,NULL,'2017-09-16 14:10:36',2,NULL,'0'),
(885,514,'2017-09-16 14:18:33',4,688,21,0.00,235.00,0.00,NULL,'2017-09-16 14:18:33',2,NULL,'0'),
(886,848,'2017-09-16 14:29:55',5,824,6,0.00,175.00,0.00,NULL,'2017-09-16 14:29:54',2,NULL,'0'),
(887,983,'2017-09-16 14:56:20',11,82,8,0.00,339.00,0.00,NULL,'2017-09-16 14:56:20',2,NULL,'0'),
(888,801,'2017-09-16 15:44:34',5,397,43,0.00,169.00,0.00,NULL,'2017-09-16 15:44:34',2,NULL,'0'),
(889,802,'2017-09-16 15:44:34',8,397,41,0.00,155.00,0.00,NULL,'2017-09-16 15:44:34',2,NULL,'0'),
(890,772,'2017-09-16 15:44:59',4,802,6,0.00,180.00,0.00,NULL,'2017-09-16 15:44:59',2,NULL,'0'),
(891,333,'2017-09-16 15:50:17',3,605,5,0.00,210.00,0.00,NULL,'2017-09-16 15:50:17',2,NULL,'0'),
(892,1533,'2017-09-16 16:02:29',8,139,6,0.00,135.00,0.00,NULL,'2017-09-16 16:02:29',2,NULL,'0'),
(893,1475,'2017-09-16 16:03:10',10,322,11,0.00,242.00,0.00,NULL,'2017-09-16 16:03:10',2,NULL,'0'),
(894,1477,'2017-09-16 16:03:10',7,322,20,0.00,291.00,0.00,NULL,'2017-09-16 16:03:10',2,NULL,'0'),
(895,1148,'2017-09-16 16:12:55',7,896,20,0.00,220.00,0.00,NULL,'2017-09-16 16:12:55',2,NULL,'0'),
(896,1149,'2017-09-16 16:12:55',9,896,11,0.00,340.00,0.00,NULL,'2017-09-16 16:12:55',2,2,'0'),
(897,1130,'2017-09-16 16:18:10',11,894,39,0.00,300.00,0.00,NULL,'2017-09-16 16:18:10',2,NULL,'0'),
(898,1534,'2017-09-16 16:31:24',10,997,11,0.00,350.00,0.00,NULL,'2017-09-16 16:31:23',2,NULL,'0'),
(899,1536,'2017-09-16 16:31:24',7,997,20,0.00,100.00,0.00,NULL,'2017-09-16 16:31:23',2,NULL,'0'),
(900,1342,'2017-09-16 16:42:26',4,553,6,0.00,165.00,0.00,NULL,'2017-09-16 16:42:26',2,NULL,'0'),
(901,1206,'2017-09-16 16:50:06',5,908,40,0.00,150.00,0.00,NULL,'2017-09-16 16:50:06',2,NULL,'0'),
(902,1275,'2017-09-16 17:51:04',11,931,8,0.00,350.00,0.00,NULL,'2017-09-16 17:51:04',2,NULL,'0'),
(903,431,'2017-09-16 18:04:51',3,175,13,0.00,203.00,0.00,NULL,'2017-09-16 18:04:51',2,NULL,'0'),
(904,830,'2017-09-16 18:38:57',4,455,40,0.00,210.00,0.00,NULL,'2017-09-16 18:38:57',2,NULL,'0'),
(905,1629,'2017-09-17 06:43:35',7,674,17,0.00,150.00,0.00,NULL,'2017-09-17 06:43:35',2,NULL,'0'),
(906,1630,'2017-09-17 06:43:35',3,674,11,0.00,250.00,0.00,NULL,'2017-09-17 06:43:35',2,NULL,'0'),
(907,480,'2017-09-17 08:00:37',7,675,20,0.00,300.00,0.00,NULL,'2017-09-17 08:00:37',2,2,'0'),
(908,481,'2017-09-17 08:00:37',3,675,11,0.00,350.00,0.00,NULL,'2017-09-17 08:00:37',2,NULL,'0'),
(909,486,'2017-09-17 08:45:36',6,676,17,0.00,130.00,0.00,NULL,'2017-09-17 08:45:36',2,NULL,'0'),
(910,487,'2017-09-17 08:45:36',9,676,11,0.00,250.00,0.00,NULL,'2017-09-17 08:45:36',2,NULL,'0'),
(911,488,'2017-09-17 08:58:33',7,677,20,0.00,300.00,0.00,NULL,'2017-09-17 08:58:32',2,NULL,'0'),
(912,489,'2017-09-17 08:58:33',9,677,11,0.00,250.00,0.00,NULL,'2017-09-17 08:58:32',2,2,'1'),
(913,493,'2017-09-17 08:58:52',7,679,20,0.00,150.00,0.00,NULL,'2017-09-17 08:58:52',2,NULL,'0'),
(914,492,'2017-09-17 09:14:28',3,678,11,0.00,350.00,0.00,NULL,'2017-09-17 09:14:28',2,NULL,'0'),
(915,483,'2017-09-17 09:26:33',9,253,11,0.00,339.00,0.00,NULL,'2017-09-17 09:26:33',2,NULL,'0'),
(916,484,'2017-09-17 09:26:33',6,253,20,0.00,339.00,0.00,NULL,'2017-09-17 09:26:33',2,2,'0'),
(917,1384,'2017-09-17 10:27:18',7,965,20,0.00,300.00,0.00,NULL,'2017-09-17 10:27:18',2,2,'0'),
(918,741,'2017-09-17 10:51:33',3,524,32,0.00,485.00,0.00,NULL,'2017-09-17 10:51:33',2,NULL,'0'),
(919,490,'2017-09-17 11:42:43',9,240,11,0.00,339.00,0.00,NULL,'2017-09-17 11:42:43',2,NULL,'0'),
(920,495,'2017-09-17 11:42:43',6,240,20,0.00,291.00,0.00,NULL,'2017-09-17 11:42:43',2,NULL,'0'),
(921,1421,'2017-09-17 11:44:50',6,976,20,0.00,300.00,0.00,NULL,'2017-09-17 11:44:50',2,2,'0'),
(922,1718,'2017-09-17 11:47:26',9,0,19,0.00,350.00,0.00,NULL,'2017-09-17 11:47:26',2,NULL,'0'),
(923,1608,'2017-09-17 11:48:53',9,857,11,0.00,350.00,0.00,NULL,'2017-09-17 11:48:53',2,NULL,'0'),
(924,1609,'2017-09-17 11:48:53',6,857,20,0.00,300.00,0.00,NULL,'2017-09-17 11:48:53',2,NULL,'0'),
(925,1291,'2017-09-17 13:13:48',7,935,17,0.00,300.00,0.00,NULL,'2017-09-17 13:13:48',2,NULL,'0'),
(926,1705,'2017-09-17 13:31:10',9,378,11,0.00,242.00,0.00,NULL,'2017-09-17 13:31:10',2,NULL,'0'),
(927,1719,'2017-09-17 09:01:00',3,677,11,0.00,250.00,0.00,NULL,'2017-09-18 09:01:00',2,NULL,'0'),
(928,1720,'2017-09-17 09:05:02',3,947,19,0.00,350.00,0.00,NULL,'2017-09-18 09:05:02',2,NULL,'0'),
(929,1706,'2017-09-18 10:28:12',9,1019,1,0.00,80.00,0.00,NULL,'2017-09-18 10:28:12',2,NULL,'0'),
(930,1204,'2017-09-18 10:30:13',5,907,6,0.00,175.00,0.00,NULL,'2017-09-18 10:30:13',2,NULL,'0'),
(931,1249,'2017-09-18 10:38:57',11,921,8,0.00,350.00,0.00,NULL,'2017-09-18 10:38:57',2,NULL,'0'),
(932,644,'2017-09-18 11:16:22',4,740,40,0.00,225.00,0.00,NULL,'2017-09-18 11:16:22',2,NULL,'0'),
(933,475,'2017-09-18 11:22:31',4,671,40,0.00,230.00,0.00,NULL,'2017-09-18 11:22:31',2,NULL,'0'),
(934,1057,'2017-09-18 11:54:07',5,371,21,0.00,170.00,0.00,NULL,'2017-09-18 11:54:07',2,2,'0'),
(935,1439,'2017-09-18 12:10:17',11,979,39,0.00,200.00,0.00,NULL,'2017-09-18 12:10:17',2,NULL,'0'),
(936,1739,'2017-09-18 12:20:23',4,761,6,0.00,165.00,0.00,NULL,'2017-09-18 12:20:23',2,NULL,'0'),
(937,1240,'2017-09-18 13:13:01',9,63,13,0.00,339.00,0.00,NULL,'2017-09-18 13:13:01',2,NULL,'0'),
(938,1743,'2017-09-18 13:42:07',6,0,15,0.00,200.00,0.00,NULL,'2017-09-18 13:42:07',2,NULL,'0'),
(939,1744,'2017-09-18 13:56:57',6,4,47,0.00,58.00,0.00,NULL,'2017-09-18 13:56:57',2,NULL,'0'),
(940,1246,'2017-09-18 14:02:22',5,53,40,0.00,174.00,0.00,NULL,'2017-09-18 14:02:22',2,NULL,'0'),
(941,1563,'2017-09-18 15:06:41',4,672,6,0.00,225.00,0.00,NULL,'2017-09-18 15:06:41',2,NULL,'0'),
(942,1077,'2017-09-18 15:30:33',5,878,40,0.00,160.00,0.00,NULL,'2017-09-18 15:30:33',2,NULL,'0'),
(943,931,'2017-09-18 15:36:10',6,111,15,100.00,261.00,0.00,NULL,'2017-09-18 15:36:10',2,NULL,'0'),
(944,1294,'2017-09-18 15:54:45',11,937,8,0.00,350.00,0.00,NULL,'2017-09-18 15:54:45',2,NULL,'0'),
(945,477,'2017-09-18 16:11:26',4,673,21,0.00,170.00,0.00,NULL,'2017-09-18 16:11:26',2,NULL,'0'),
(946,1015,'2017-09-18 16:41:50',9,849,13,0.00,220.00,0.00,NULL,'2017-09-18 16:41:50',2,NULL,'0'),
(947,1078,'2017-09-18 17:21:02',5,879,35,0.00,340.00,0.00,NULL,'2017-09-18 17:21:02',2,NULL,'0'),
(948,1375,'2017-09-18 18:24:59',11,961,8,0.00,300.00,0.00,NULL,'2017-09-18 18:24:59',2,NULL,'0'),
(949,1560,'2017-09-19 09:00:56',8,886,6,0.00,175.00,0.00,NULL,'2017-09-19 09:00:56',2,NULL,'0'),
(950,1146,'2017-09-19 09:53:11',9,856,23,0.00,60.00,0.00,NULL,'2017-09-19 09:53:11',2,NULL,'0'),
(951,1488,'2017-09-19 09:59:06',5,992,6,0.00,165.00,0.00,NULL,'2017-09-19 09:59:06',2,NULL,'0'),
(952,1531,'2017-09-19 10:04:40',8,740,41,0.00,165.00,0.00,NULL,'2017-09-19 10:04:40',2,NULL,'0'),
(953,472,'2017-09-19 10:08:05',4,578,6,0.00,174.00,0.00,NULL,'2017-09-19 10:08:05',2,NULL,'0'),
(954,575,'2017-09-19 10:37:33',3,716,13,0.00,230.00,0.00,NULL,'2017-09-19 10:37:33',2,NULL,'0'),
(955,1733,'2017-09-19 10:44:47',9,1024,1,0.00,80.00,0.00,NULL,'2017-09-19 10:44:47',2,NULL,'0'),
(956,1253,'2017-09-19 10:49:36',11,923,8,0.00,300.00,0.00,NULL,'2017-09-19 10:49:36',2,2,'0'),
(957,473,'2017-09-19 11:19:03',4,669,6,0.00,220.00,0.00,NULL,'2017-09-19 11:19:03',2,NULL,'0'),
(958,1522,'2017-09-19 11:28:07',5,889,43,0.00,165.00,0.00,NULL,'2017-09-19 11:28:07',2,NULL,'0'),
(959,1261,'2017-09-19 11:37:01',8,390,6,0.00,179.00,0.00,NULL,'2017-09-19 11:37:01',2,NULL,'0'),
(960,1366,'2017-09-19 11:58:49',11,955,39,0.00,200.00,0.00,NULL,'2017-09-19 11:58:49',2,NULL,'0'),
(961,1776,'2017-09-19 12:14:25',3,19,6,0.00,218.00,0.00,NULL,'2017-09-19 12:14:25',2,NULL,'0'),
(962,688,'2017-09-19 12:22:35',4,765,40,0.00,225.00,0.00,NULL,'2017-09-19 12:22:35',2,NULL,'0'),
(963,1787,'2017-09-19 13:10:13',9,171,1,0.00,150.00,0.00,NULL,'2017-09-19 13:10:13',2,NULL,'0'),
(964,471,'2017-09-19 13:10:42',8,361,6,0.00,160.00,0.00,NULL,'2017-09-19 13:10:42',2,NULL,'0'),
(965,435,'2017-09-19 13:15:37',3,655,13,0.00,230.00,0.00,NULL,'2017-09-19 13:15:37',2,NULL,'0'),
(966,1537,'2017-09-19 13:48:39',11,489,39,0.00,200.00,0.00,NULL,'2017-09-19 13:48:39',2,NULL,'0'),
(967,1079,'2017-09-19 13:51:25',4,56,6,0.00,179.00,0.00,NULL,'2017-09-19 13:51:25',2,NULL,'0'),
(968,1463,'2017-09-19 14:02:29',5,983,35,0.00,300.00,0.00,NULL,'2017-09-19 14:02:29',2,2,'0'),
(969,598,'2017-09-19 14:39:53',3,724,13,0.00,210.00,0.00,NULL,'2017-09-19 14:39:53',2,NULL,'0'),
(970,1426,'2017-09-19 14:55:20',8,962,6,0.00,165.00,0.00,NULL,'2017-09-19 14:55:19',2,2,'0'),
(971,723,'2017-09-19 14:59:21',4,781,6,0.00,155.00,0.00,NULL,'2017-09-19 14:59:21',2,NULL,'0'),
(972,1487,'2017-09-19 15:08:16',9,991,14,0.00,350.00,0.00,NULL,'2017-09-19 15:08:16',2,NULL,'0'),
(973,1696,'2017-09-19 15:58:44',11,198,8,0.00,339.00,0.00,NULL,'2017-09-19 15:58:44',2,NULL,'0'),
(974,1709,'2017-09-19 16:26:09',7,252,3,0.00,58.00,0.00,NULL,'2017-09-19 16:26:09',2,NULL,'0'),
(975,474,'2017-09-19 16:26:37',4,670,6,0.00,250.00,0.00,NULL,'2017-09-19 16:26:37',2,NULL,'0'),
(976,1459,'2017-09-19 16:40:39',8,557,41,0.00,185.00,0.00,NULL,'2017-09-19 16:40:38',2,NULL,'0'),
(977,405,'2017-09-19 17:03:09',3,150,5,0.00,286.00,0.00,NULL,'2017-09-19 17:03:09',2,NULL,'0'),
(978,1806,'2017-09-19 17:19:54',12,408,43,0.00,160.00,0.00,NULL,'2017-09-19 17:19:54',2,NULL,'0'),
(979,1391,'2017-09-19 17:35:00',11,966,8,0.00,350.00,0.00,NULL,'2017-09-19 17:35:00',2,NULL,'0'),
(980,1703,'2017-09-19 17:35:48',8,1018,23,0.00,30.00,0.00,NULL,'2017-09-19 17:35:48',2,NULL,'0'),
(981,1721,'2017-09-19 17:45:40',9,55,13,0.00,237.00,0.00,NULL,'2017-09-19 17:45:40',2,NULL,'0'),
(982,1618,'2017-09-19 18:47:20',11,970,39,0.00,250.00,0.00,NULL,'2017-09-19 18:47:20',2,NULL,'0'),
(983,1618,'2017-09-19 18:47:20',11,970,39,0.00,250.00,0.00,NULL,'2017-09-19 18:47:20',2,2,'1'),
(984,407,'2017-09-19 19:04:59',3,640,5,0.00,281.00,0.00,NULL,'2017-09-19 19:04:59',2,NULL,'0'),
(985,1781,'2017-09-20 08:55:13',4,568,21,0.00,213.00,0.00,NULL,'2017-09-20 08:55:13',2,NULL,'0'),
(986,1526,'2017-09-19 09:49:29',5,875,40,0.00,150.00,0.00,NULL,'2017-09-20 09:49:29',2,NULL,'0'),
(987,1684,'2017-09-20 09:56:59',5,1015,6,0.00,160.00,0.00,NULL,'2017-09-20 09:56:59',2,NULL,'0'),
(988,1561,'2017-09-20 10:01:35',8,167,6,0.00,169.00,0.00,NULL,'2017-09-20 10:01:35',2,NULL,'0'),
(989,466,'2017-09-20 10:08:15',4,667,21,0.00,230.00,0.00,NULL,'2017-09-20 10:08:15',2,NULL,'0'),
(990,985,'2017-09-20 10:28:01',11,513,39,0.00,194.00,0.00,NULL,'2017-09-20 10:28:01',2,NULL,'0'),
(991,682,'2017-09-20 10:47:52',3,342,13,0.00,223.00,0.00,NULL,'2017-09-20 10:47:52',2,NULL,'0'),
(992,467,'2017-09-20 11:35:13',4,465,21,0.00,240.00,0.00,NULL,'2017-09-20 11:35:13',2,NULL,'0'),
(993,1837,'2017-09-20 11:44:16',6,1048,15,70.00,200.00,0.00,NULL,'2017-09-20 11:44:16',2,NULL,'0'),
(994,1219,'2017-09-20 11:49:35',5,914,21,0.00,210.00,0.00,NULL,'2017-09-20 11:49:35',2,NULL,'0'),
(995,1484,'2017-09-20 12:14:45',8,329,41,0.00,145.00,0.00,NULL,'2017-09-20 12:14:45',2,NULL,'0'),
(996,1484,'2017-09-20 12:14:45',8,329,41,0.00,145.00,0.00,NULL,'2017-09-20 12:14:45',2,NULL,'0'),
(997,645,'2017-09-20 12:57:30',3,296,5,0.00,281.00,0.00,NULL,'2017-09-20 12:57:30',2,NULL,'0'),
(998,1826,'2017-09-20 13:01:47',12,1045,43,0.00,100.00,0.00,NULL,'2017-09-20 13:01:47',2,NULL,'0'),
(999,1734,'2017-09-20 13:20:24',6,63,15,70.00,194.00,0.00,NULL,'2017-09-20 13:20:24',2,NULL,'0'),
(1000,1525,'2017-09-20 13:36:15',5,100,43,0.00,145.00,0.00,NULL,'2017-09-20 13:36:15',2,NULL,'0'),
(1001,1296,'2017-09-20 13:46:52',11,939,8,0.00,300.00,0.00,NULL,'2017-09-20 13:46:52',2,NULL,'0');

INSERT INTO `payments` VALUES 
(1002,1747,'2017-09-20 14:01:41',9,1029,14,0.00,340.00,0.00,NULL,'2017-09-20 14:01:41',2,NULL,'0'),
(1003,1844,'2017-09-20 14:14:01',9,105,1,0.00,77.00,0.00,NULL,'2017-09-20 14:14:01',2,NULL,'0'),
(1004,496,'2017-09-20 14:27:02',3,680,13,0.00,240.00,0.00,NULL,'2017-09-20 14:27:02',2,NULL,'0'),
(1005,716,'2017-09-20 14:29:46',4,777,6,0.00,210.00,0.00,NULL,'2017-09-20 14:29:46',2,NULL,'0'),
(1006,468,'2017-09-20 14:30:44',4,363,6,0.00,223.00,0.00,NULL,'2017-09-20 14:30:44',2,NULL,'0'),
(1007,469,'2017-09-20 14:30:44',8,363,43,0.00,155.00,0.00,NULL,'2017-09-20 14:30:44',2,NULL,'0'),
(1008,1849,'2017-09-20 14:56:47',6,24,47,0.00,20.00,0.00,NULL,'2017-09-20 14:56:47',2,NULL,'0'),
(1009,1544,'2017-09-20 15:17:38',5,999,6,0.00,175.00,0.00,NULL,'2017-09-20 15:17:38',2,NULL,'0'),
(1010,1748,'2017-09-20 15:39:55',11,1030,8,0.00,350.00,0.00,NULL,'2017-09-20 15:39:55',2,NULL,'0'),
(1011,1765,'2017-09-20 16:03:38',3,666,10,0.00,1000.00,0.00,NULL,'2017-09-20 16:03:38',2,NULL,'0'),
(1012,470,'2017-09-20 16:08:56',4,668,21,0.00,225.00,0.00,NULL,'2017-09-20 16:08:56',2,NULL,'0'),
(1013,1766,'2017-09-20 17:41:19',3,492,13,0.00,260.00,0.00,NULL,'2017-09-20 17:41:19',2,NULL,'0'),
(1014,1840,'2017-09-20 17:49:12',12,307,43,0.00,97.00,0.00,NULL,'2017-09-20 17:49:12',2,NULL,'0'),
(1015,1316,'2017-09-20 17:56:59',5,941,21,0.00,350.00,0.00,NULL,'2017-09-20 17:56:59',2,NULL,'0'),
(1016,1245,'2017-09-20 18:03:32',4,71,35,0.00,373.00,0.00,NULL,'2017-09-20 18:03:32',2,NULL,'0'),
(1017,1136,'2017-09-20 18:23:27',8,835,41,0.00,160.00,0.00,NULL,'2017-09-20 18:23:27',2,NULL,'0'),
(1018,1137,'2017-09-20 18:23:27',9,835,5,0.00,270.00,0.00,NULL,'2017-09-20 18:23:27',2,NULL,'0'),
(1019,1767,'2017-09-20 19:22:52',3,374,13,0.00,213.00,0.00,NULL,'2017-09-20 19:22:52',2,NULL,'0'),
(1020,1574,'2017-09-20 19:47:11',4,795,40,0.00,240.00,0.00,NULL,'2017-09-20 19:47:11',2,NULL,'0'),
(1021,1661,'2017-09-21 20:45:59',3,713,44,0.00,200.00,0.00,NULL,'2017-09-20 20:45:59',2,NULL,'0'),
(1022,1820,'2017-09-20 11:02:51',12,1044,43,0.00,100.00,0.00,NULL,'2017-09-21 11:02:51',2,NULL,'0'),
(1023,1657,'2017-09-21 11:30:17',3,143,5,0.00,270.00,0.00,NULL,'2017-09-21 11:30:17',2,NULL,'0'),
(1024,1658,'2017-09-21 14:12:20',3,96,13,7.00,223.00,0.00,NULL,'2017-09-21 14:12:20',2,NULL,'0'),
(1025,1854,'2017-09-21 14:12:42',3,1050,10,0.00,1000.00,0.00,NULL,'2017-09-21 14:12:41',2,NULL,'0'),
(1026,1745,'2017-09-22 09:16:31',5,1028,40,0.00,180.00,0.00,NULL,'2017-09-22 09:16:31',2,2,'0'),
(1027,795,'2017-09-22 11:26:22',8,322,6,0.00,213.00,0.00,NULL,'2017-09-22 11:26:22',2,NULL,'0'),
(1028,796,'2017-09-22 11:26:22',9,322,1,0.00,87.00,0.00,NULL,'2017-09-22 11:26:22',2,NULL,'0'),
(1029,463,'2017-09-22 11:30:53',4,665,6,0.00,195.00,0.00,NULL,'2017-09-22 11:30:53',2,NULL,'0'),
(1030,1033,'2017-09-22 11:50:55',5,867,35,0.00,320.00,0.00,NULL,'2017-09-22 11:50:55',2,2,'0'),
(1031,713,'2017-09-22 12:13:52',8,567,41,0.00,280.00,0.00,NULL,'2017-09-22 12:13:52',2,NULL,'0'),
(1032,714,'2017-09-22 12:13:52',4,567,6,0.00,185.00,0.00,NULL,'2017-09-22 12:13:52',2,NULL,'0'),
(1033,1775,'2017-09-22 12:13:52',6,567,18,160.00,300.00,0.00,NULL,'2017-09-22 12:13:52',2,NULL,'0'),
(1034,1809,'2017-09-22 12:16:58',6,1041,2,0.00,300.00,0.00,NULL,'2017-09-22 12:16:58',2,2,'0'),
(1035,1810,'2017-09-22 12:16:58',12,1041,43,0.00,155.00,0.00,NULL,'2017-09-22 12:16:58',2,2,'0'),
(1036,1893,'2017-09-22 12:41:18',6,75,45,0.00,126.00,0.00,NULL,'2017-09-22 12:41:18',2,NULL,'0'),
(1037,751,'2017-09-22 12:42:31',4,792,6,0.00,180.00,0.00,NULL,'2017-09-22 12:42:31',2,NULL,'0'),
(1038,1543,'2017-09-22 12:54:02',8,998,6,0.00,160.00,0.00,NULL,'2017-09-22 12:54:02',2,NULL,'0'),
(1039,1805,'2017-09-22 12:54:29',9,742,13,0.00,80.00,0.00,NULL,'2017-09-22 12:54:29',2,NULL,'0'),
(1040,1160,'2017-09-22 14:02:41',5,785,21,0.00,225.00,0.00,NULL,'2017-09-22 14:02:41',2,NULL,'0'),
(1041,771,'2017-09-22 14:13:54',4,268,6,0.00,164.00,0.00,NULL,'2017-09-22 14:13:54',2,NULL,'0'),
(1042,1440,'2017-09-22 14:25:25',11,609,39,0.00,200.00,0.00,NULL,'2017-09-22 14:25:25',2,NULL,'0'),
(1043,1811,'2017-09-22 14:50:54',6,1042,18,80.00,250.00,0.00,NULL,'2017-09-22 14:50:53',2,NULL,'0'),
(1044,1559,'2017-09-22 15:10:24',8,1005,6,0.00,470.00,0.00,NULL,'2017-09-22 15:10:24',2,NULL,'0'),
(1045,1546,'2017-09-22 15:42:42',5,1000,6,0.00,170.00,0.00,NULL,'2017-09-22 15:42:42',2,NULL,'0'),
(1046,1095,'2017-09-22 15:46:26',8,258,6,0.00,14.00,0.00,NULL,'2017-09-22 15:46:26',2,NULL,'0'),
(1047,717,'2017-09-22 16:16:18',4,778,4,0.00,270.00,0.00,NULL,'2017-09-22 16:16:18',2,NULL,'0'),
(1048,1697,'2017-09-22 16:49:35',5,705,43,0.00,150.00,0.00,NULL,'2017-09-22 16:49:35',2,NULL,'0'),
(1049,1505,'2017-09-22 17:04:56',11,981,39,0.00,200.00,0.00,NULL,'2017-09-22 17:04:56',2,NULL,'0'),
(1050,1622,'2017-09-22 18:08:52',11,1013,8,0.00,350.00,0.00,NULL,'2017-09-22 18:08:52',2,NULL,'0'),
(1051,1046,'2017-09-22 18:35:51',5,870,43,0.00,160.00,0.00,NULL,'2017-09-22 18:35:51',2,NULL,'0'),
(1052,460,'2017-09-23 06:22:47',9,663,11,0.00,250.00,0.00,NULL,'2017-09-23 06:22:47',2,2,'0'),
(1053,461,'2017-09-23 06:22:47',7,663,20,0.00,250.00,0.00,NULL,'2017-09-23 06:22:47',2,2,'0'),
(1054,458,'2017-09-23 07:45:45',7,662,20,0.00,300.00,0.00,NULL,'2017-09-23 07:45:45',2,2,'0'),
(1055,1654,'2017-09-23 07:45:45',9,662,11,0.00,350.00,0.00,NULL,'2017-09-23 07:45:45',2,NULL,'0'),
(1056,462,'2017-09-23 07:46:47',6,664,20,0.00,250.00,0.00,NULL,'2017-09-23 07:46:47',2,NULL,'0'),
(1057,1895,'2017-09-23 08:34:48',5,1060,35,0.00,30.00,0.00,NULL,'2017-09-23 08:34:48',2,NULL,'0'),
(1058,1738,'2017-09-23 09:06:27',4,1026,40,0.00,230.00,0.00,NULL,'2017-09-23 09:06:27',2,NULL,'0'),
(1059,1741,'2017-09-23 09:13:34',5,1027,43,0.00,160.00,0.00,NULL,'2017-09-23 09:13:34',2,NULL,'0'),
(1060,1029,'2017-09-23 09:43:37',7,866,20,0.00,300.00,0.00,NULL,'2017-09-23 09:43:37',2,2,'0'),
(1061,1030,'2017-09-23 09:43:37',9,866,11,0.00,250.00,0.00,NULL,'2017-09-23 09:43:37',2,NULL,'0'),
(1062,1179,'2017-09-23 09:58:33',9,902,11,0.00,350.00,0.00,NULL,'2017-09-23 09:58:33',2,NULL,'0'),
(1063,1180,'2017-09-23 09:58:33',6,902,20,0.00,300.00,0.00,NULL,'2017-09-23 09:58:33',2,NULL,'0'),
(1064,1576,'2017-09-23 10:30:15',4,300,6,0.00,164.00,0.00,NULL,'2017-09-23 10:30:15',2,NULL,'0'),
(1065,1031,'2017-09-23 10:50:24',9,867,11,0.00,350.00,0.00,NULL,'2017-09-23 10:50:24',2,NULL,'0'),
(1066,1170,'2017-09-23 10:50:24',7,867,20,0.00,250.00,0.00,NULL,'2017-09-23 10:50:24',2,NULL,'0'),
(1067,1380,'2017-09-23 11:29:33',8,768,6,0.00,170.00,0.00,NULL,'2017-09-23 11:29:33',2,NULL,'0'),
(1068,675,'2017-09-23 11:36:14',4,435,40,0.00,202.00,0.00,NULL,'2017-09-23 11:36:14',2,NULL,'0'),
(1069,1001,'2017-09-23 12:07:10',11,795,39,0.00,200.00,0.00,NULL,'2017-09-23 12:07:10',2,NULL,'0'),
(1070,1786,'2017-09-23 12:17:48',6,1035,20,0.00,130.00,0.00,NULL,'2017-09-23 12:17:48',2,NULL,'0'),
(1071,863,'2017-09-23 12:27:36',5,833,6,0.00,175.00,0.00,NULL,'2017-09-23 12:27:36',2,NULL,'0'),
(1072,660,'2017-09-23 12:31:03',4,751,6,0.00,165.00,0.00,NULL,'2017-09-23 12:31:03',2,NULL,'0'),
(1073,673,'2017-09-23 12:48:20',8,143,41,0.00,153.00,0.00,NULL,'2017-09-23 12:48:20',2,NULL,'0'),
(1074,1799,'2017-09-23 13:00:46',9,1039,11,0.00,250.00,0.00,NULL,'2017-09-23 13:00:45',2,NULL,'0'),
(1075,1818,'2017-09-23 13:00:46',7,1039,20,0.00,300.00,0.00,NULL,'2017-09-23 13:00:45',2,NULL,'0'),
(1076,765,'2017-09-23 13:01:39',8,163,41,0.00,271.00,0.00,NULL,'2017-09-23 13:01:39',2,NULL,'0'),
(1077,766,'2017-09-23 13:01:39',5,163,6,0.00,169.00,0.00,NULL,'2017-09-23 13:01:39',2,NULL,'0'),
(1078,767,'2017-09-23 13:01:39',7,163,3,0.00,58.00,0.00,NULL,'2017-09-23 13:01:39',2,NULL,'0'),
(1079,1691,'2017-09-23 13:27:58',5,1016,43,0.00,150.00,0.00,NULL,'2017-09-23 13:27:58',2,NULL,'0'),
(1080,1798,'2017-09-23 14:02:23',6,1038,20,0.00,250.00,0.00,NULL,'2017-09-23 14:02:23',2,NULL,'0'),
(1081,1912,'2017-09-23 14:29:16',4,775,35,0.00,360.00,0.00,NULL,'2017-09-23 14:29:16',2,NULL,'0'),
(1082,1838,'2017-09-23 14:41:33',7,975,3,0.00,120.00,0.00,NULL,'2017-09-23 14:41:33',2,NULL,'0'),
(1083,1910,'2017-09-23 14:42:07',7,1043,3,0.00,55.00,0.00,NULL,'2017-09-23 14:42:07',2,NULL,'0'),
(1084,1564,'2017-09-23 14:43:14',8,859,6,0.00,185.00,0.00,NULL,'2017-09-23 14:43:13',2,NULL,'0'),
(1085,1716,'2017-09-23 15:18:24',5,1022,4,0.00,230.00,0.00,NULL,'2017-09-23 15:18:24',2,NULL,'0'),
(1086,715,'2017-09-23 15:31:17',4,776,6,0.00,180.00,0.00,NULL,'2017-09-23 15:31:17',2,NULL,'0'),
(1087,1194,'2017-09-23 15:41:30',9,640,11,0.00,339.00,0.00,NULL,'2017-09-23 15:41:29',2,NULL,'0'),
(1088,1931,'2017-09-23 15:41:30',7,640,20,0.00,242.00,0.00,NULL,'2017-09-23 15:41:29',2,NULL,'0'),
(1089,1788,'2017-09-23 15:42:49',11,1036,8,0.00,339.00,0.00,NULL,'2017-09-23 15:42:49',2,NULL,'0'),
(1090,965,'2017-09-23 16:26:47',4,861,6,0.00,145.00,0.00,NULL,'2017-09-23 16:26:47',2,NULL,'0'),
(1091,1660,'2017-09-23 16:36:00',9,379,13,0.00,203.00,0.00,NULL,'2017-09-23 16:36:00',2,NULL,'0'),
(1092,1540,'2017-09-23 16:50:34',8,963,23,0.00,30.00,0.00,NULL,'2017-09-23 16:50:34',2,NULL,'0'),
(1093,1941,'2017-09-23 17:10:13',6,399,20,0.00,194.00,0.00,NULL,'2017-09-23 17:10:13',2,NULL,'0'),
(1094,1942,'2017-09-23 17:35:32',4,1071,6,0.00,180.00,0.00,NULL,'2017-09-23 17:35:32',2,NULL,'0'),
(1095,1676,'2017-09-23 18:01:37',11,7,8,0.00,339.00,0.00,NULL,'2017-09-23 18:01:37',2,NULL,'0'),
(1096,1604,'2017-09-23 18:53:24',4,1009,6,0.00,170.00,0.00,NULL,'2017-09-23 18:53:24',2,NULL,'0'),
(1097,1868,'2017-09-24 09:06:10',9,455,11,0.00,250.00,0.00,NULL,'2017-09-25 09:06:10',2,NULL,'0'),
(1098,1834,'2017-09-24 09:06:19',9,1047,11,0.00,250.00,0.00,NULL,'2017-09-25 09:06:19',2,NULL,'0'),
(1099,706,'2017-09-25 09:51:59',4,395,6,0.00,184.00,0.00,NULL,'2017-09-25 09:51:59',2,NULL,'0'),
(1100,949,'2017-09-25 10:57:40',4,536,6,0.00,185.00,0.00,NULL,'2017-09-25 10:57:40',2,NULL,'0'),
(1101,846,'2017-09-25 11:33:42',11,25,39,0.00,204.00,0.00,NULL,'2017-09-25 11:33:42',2,NULL,'0'),
(1102,1921,'2017-09-25 11:57:06',12,1064,43,0.00,100.00,0.00,NULL,'2017-09-25 11:57:06',2,NULL,'0'),
(1103,1632,'2017-09-25 12:15:41',5,490,43,0.00,160.00,0.00,NULL,'2017-09-25 12:15:41',2,NULL,'0'),
(1104,961,'2017-09-25 12:16:26',4,858,43,0.00,230.00,0.00,NULL,'2017-09-25 12:16:26',2,NULL,'0'),
(1105,1945,'2017-09-25 12:22:49',6,1073,46,136.00,300.00,0.00,NULL,'2017-09-25 12:22:49',2,NULL,'0'),
(1106,705,'2017-09-25 13:25:06',4,437,6,0.00,169.00,0.00,NULL,'2017-09-25 13:25:06',2,NULL,'0'),
(1107,1954,'2017-09-25 13:55:50',12,1074,43,0.00,100.00,0.00,NULL,'2017-09-25 13:55:50',2,NULL,'0'),
(1108,1556,'2017-09-25 14:33:46',5,1003,6,0.00,160.00,0.00,NULL,'2017-09-25 14:33:45',2,NULL,'0'),
(1109,1742,'2017-09-25 14:48:57',11,851,39,0.00,200.00,0.00,NULL,'2017-09-25 14:48:57',2,NULL,'0'),
(1110,926,'2017-09-25 15:01:16',4,850,6,0.00,180.00,0.00,NULL,'2017-09-25 15:01:16',2,NULL,'0'),
(1111,1903,'2017-09-25 15:25:57',12,1061,43,0.00,100.00,0.00,NULL,'2017-09-25 15:25:57',2,NULL,'0'),
(1112,948,'2017-09-25 15:46:04',5,530,6,0.00,165.00,0.00,NULL,'2017-09-25 15:46:04',2,NULL,'0'),
(1113,944,'2017-09-25 16:21:49',4,660,40,0.00,210.00,0.00,NULL,'2017-09-25 16:21:49',2,NULL,'0'),
(1114,1780,'2017-09-25 16:54:06',11,1034,39,0.00,200.00,0.00,NULL,'2017-09-25 16:54:06',2,NULL,'0'),
(1115,1557,'2017-09-25 16:59:01',5,1004,43,0.00,160.00,0.00,NULL,'2017-09-25 16:59:01',2,NULL,'0'),
(1116,1755,'2017-09-25 17:46:48',5,1032,43,0.00,160.00,0.00,NULL,'2017-09-25 17:46:48',2,NULL,'0'),
(1117,1961,'2017-09-25 17:51:44',12,1077,43,0.00,100.00,0.00,NULL,'2017-09-25 17:51:44',2,NULL,'0'),
(1118,1080,'2017-09-25 18:48:39',11,880,8,0.00,350.00,0.00,NULL,'2017-09-25 18:48:39',2,NULL,'0'),
(1119,1966,'2017-09-26 08:44:43',8,239,6,0.00,135.00,0.00,NULL,'2017-09-26 08:44:43',2,NULL,'0'),
(1120,1869,'2017-09-26 09:35:00',5,1053,6,0.00,175.00,0.00,NULL,'2017-09-26 09:35:00',2,NULL,'0'),
(1121,1977,'2017-09-26 10:04:22',4,348,22,0.00,160.00,0.00,NULL,'2017-09-26 10:04:22',2,NULL,'0'),
(1122,1276,'2017-09-26 10:56:15',11,930,8,0.00,350.00,0.00,NULL,'2017-09-26 10:56:15',2,NULL,'0'),
(1123,1276,'2017-09-26 10:56:15',11,930,8,0.00,350.00,0.00,NULL,'2017-09-26 10:56:15',2,NULL,'0'),
(1124,1165,'2017-09-26 11:28:53',9,900,13,0.00,260.00,0.00,NULL,'2017-09-26 11:28:53',2,NULL,'0'),
(1125,2010,'2017-09-26 11:32:04',3,1054,13,0.00,230.00,0.00,NULL,'2017-09-26 11:32:04',2,NULL,'0'),
(1126,1370,'2017-09-26 12:07:50',4,959,43,0.00,210.00,0.00,NULL,'2017-09-26 12:07:50',2,NULL,'0'),
(1127,1054,'2017-09-26 12:28:23',3,807,32,0.00,500.00,0.00,NULL,'2017-09-26 12:28:23',2,NULL,'0'),
(1128,1085,'2017-09-26 12:33:56',4,364,6,0.00,160.00,0.00,NULL,'2017-09-26 12:33:56',2,NULL,'0'),
(1129,1086,'2017-09-26 12:33:56',11,364,8,0.00,339.00,0.00,NULL,'2017-09-26 12:33:56',2,NULL,'0'),
(1130,1791,'2017-09-26 12:43:18',5,1036,43,0.00,145.00,0.00,NULL,'2017-09-26 12:43:18',2,NULL,'0'),
(1131,1835,'2017-09-26 12:59:50',6,265,46,168.00,339.00,0.00,NULL,'2017-09-26 12:59:50',2,NULL,'0'),
(1132,2007,'2017-09-26 13:14:40',4,93,40,0.00,195.00,0.00,NULL,'2017-09-26 13:14:40',2,NULL,'0'),
(1133,1880,'2017-09-26 13:27:12',8,196,34,0.00,164.00,0.00,NULL,'2017-09-26 13:27:12',2,NULL,'0'),
(1134,1881,'2017-09-26 13:27:12',12,196,43,0.00,126.00,0.00,NULL,'2017-09-26 13:27:12',2,NULL,'0'),
(1135,457,'2017-09-26 13:57:57',3,250,13,0.00,203.00,0.00,NULL,'2017-09-26 13:57:57',2,NULL,'0'),
(1136,756,'2017-09-26 14:05:15',5,794,6,0.00,160.00,0.00,NULL,'2017-09-26 14:05:15',2,NULL,'0'),
(1137,670,'2017-09-26 14:21:08',8,420,34,0.00,315.00,0.00,NULL,'2017-09-26 14:21:08',2,NULL,'0'),
(1138,1828,'2017-09-26 14:32:25',9,115,5,0.00,297.00,0.00,NULL,'2017-09-26 14:32:25',2,NULL,'0'),
(1139,649,'2017-09-26 15:09:44',4,743,6,0.00,190.00,0.00,NULL,'2017-09-26 15:09:44',2,NULL,'0'),
(1140,650,'2017-09-26 15:09:44',9,743,1,0.00,80.00,0.00,NULL,'2017-09-26 15:09:44',2,NULL,'0'),
(1141,920,'2017-09-26 15:19:59',4,407,6,0.00,174.00,0.00,NULL,'2017-09-26 15:19:59',2,NULL,'0'),
(1142,2052,'2017-09-26 15:44:45',3,378,13,0.00,261.00,0.00,NULL,'2017-09-26 15:44:45',2,NULL,'0'),
(1143,1572,'2017-09-26 16:23:21',5,750,35,0.00,345.00,0.00,NULL,'2017-09-26 16:23:21',2,NULL,'0'),
(1144,351,'2017-09-26 17:01:12',3,291,5,0.00,223.00,0.00,NULL,'2017-09-26 17:01:12',2,NULL,'0'),
(1145,1996,'2017-09-26 17:23:12',6,1085,49,192.00,873.00,0.00,NULL,'2017-09-26 17:23:12',2,NULL,'0'),
(1146,1938,'2017-09-26 18:34:16',8,401,6,0.00,189.00,0.00,NULL,'2017-09-26 18:34:16',2,NULL,'0'),
(1147,604,'2017-09-26 18:35:56',3,151,13,0.00,223.00,0.00,NULL,'2017-09-26 18:35:53',2,NULL,'0'),
(1148,658,'2017-09-26 20:33:02',3,749,5,0.00,290.00,0.00,NULL,'2017-09-26 20:33:02',2,NULL,'0'),
(1149,1050,'2017-09-27 10:12:23',4,112,6,0.00,164.00,0.00,NULL,'2017-09-27 10:12:23',2,NULL,'0'),
(1150,1928,'2017-09-27 10:28:36',5,1067,35,0.00,340.00,0.00,NULL,'2017-09-27 10:28:36',2,NULL,'0'),
(1151,1909,'2017-09-27 11:32:18',4,272,6,0.00,169.00,0.00,NULL,'2017-09-27 11:32:18',2,NULL,'0'),
(1152,1282,'2017-09-27 11:41:57',5,656,43,0.00,175.00,0.00,NULL,'2017-09-27 11:41:57',2,NULL,'0'),
(1153,687,'2017-09-27 12:04:24',3,764,5,0.00,295.00,0.00,NULL,'2017-09-27 12:04:24',2,NULL,'0'),
(1154,1283,'2017-09-27 12:57:08',5,541,40,0.00,165.00,0.00,NULL,'2017-09-27 12:57:08',2,NULL,'0'),
(1155,1063,'2017-09-27 13:12:24',4,600,6,0.00,175.00,0.00,NULL,'2017-09-27 13:12:24',2,NULL,'0'),
(1156,841,'2017-09-27 13:50:27',4,820,6,0.00,164.00,0.00,NULL,'2017-09-27 13:50:27',2,NULL,'0'),
(1157,552,'2017-09-27 14:24:06',3,704,13,0.00,213.00,0.00,NULL,'2017-09-27 14:24:06',2,NULL,'0'),
(1158,1191,'2017-09-27 15:01:09',4,905,6,0.00,170.00,0.00,NULL,'2017-09-27 15:01:09',2,NULL,'0'),
(1159,1824,'2017-09-27 15:11:28',5,936,22,0.00,183.00,0.00,NULL,'2017-09-27 15:11:28',2,NULL,'0'),
(1160,1825,'2017-09-27 15:11:28',11,936,8,0.00,350.00,0.00,NULL,'2017-09-27 15:11:28',2,NULL,'0'),
(1161,437,'2017-09-27 15:20:44',3,187,13,0.00,199.00,0.00,NULL,'2017-09-27 15:20:44',2,NULL,'0'),
(1162,1998,'2017-09-27 15:31:06',6,945,38,167.00,350.00,0.00,NULL,'2017-09-27 15:31:06',2,NULL,'0'),
(1163,777,'2017-09-27 16:04:48',4,427,6,0.00,160.00,0.00,NULL,'2017-09-27 16:04:48',2,NULL,'0'),
(1164,436,'2017-09-27 16:49:30',3,304,13,0.00,203.00,0.00,NULL,'2017-09-27 16:49:30',2,NULL,'0'),
(1165,1964,'2017-09-27 17:13:10',5,1078,35,0.00,230.00,0.00,NULL,'2017-09-27 17:13:10',2,NULL,'0'),
(1166,1235,'2017-09-27 17:32:29',4,552,6,0.00,240.00,0.00,NULL,'2017-09-27 17:32:29',2,NULL,'0'),
(1167,1989,'2017-09-27 17:35:23',12,1083,43,0.00,150.00,0.00,NULL,'2017-09-27 17:35:23',2,NULL,'0'),
(1168,1969,'2017-09-27 17:51:30',11,1080,9,0.00,220.00,0.00,NULL,'2017-09-27 17:51:30',2,NULL,'0'),
(1169,2116,'2017-09-27 18:48:46',4,1113,40,0.00,220.00,0.00,NULL,'2017-09-27 18:48:46',2,NULL,'0'),
(1170,2032,'2017-09-27 19:00:37',12,1076,43,0.00,185.00,0.00,NULL,'2017-09-27 19:00:37',2,NULL,'0'),
(1171,1957,'2017-09-28 09:31:50',5,73,6,0.00,169.00,0.00,NULL,'2017-09-28 09:31:50',2,NULL,'0'),
(1172,1952,'2017-09-28 09:55:31',8,1033,6,0.00,175.00,0.00,NULL,'2017-09-28 09:55:31',2,NULL,'0'),
(1173,1764,'2017-09-28 09:59:38',9,856,23,0.00,50.00,0.00,NULL,'2017-09-28 09:59:38',2,NULL,'0'),
(1174,635,'2017-09-28 10:22:24',3,737,13,0.00,210.00,0.00,NULL,'2017-09-28 10:22:24',2,NULL,'0'),
(1175,1918,'2017-09-28 10:34:26',11,1063,8,0.00,350.00,0.00,NULL,'2017-09-28 10:34:26',2,NULL,'0'),
(1176,1800,'2017-09-28 11:05:19',7,252,2,30.00,145.00,0.00,NULL,'2017-09-28 11:05:19',2,NULL,'0'),
(1177,2012,'2017-09-28 11:12:06',5,370,40,0.00,203.00,0.00,NULL,'2017-09-28 11:12:06',2,NULL,'0'),
(1178,1751,'2017-09-28 11:18:34',4,417,6,0.00,179.00,0.00,NULL,'2017-09-28 11:18:34',2,NULL,'0'),
(1179,1577,'2017-09-28 11:55:08',3,646,13,0.00,170.00,0.00,NULL,'2017-09-28 11:55:08',2,NULL,'0'),
(1180,1268,'2017-09-28 12:08:23',11,488,39,0.00,194.00,0.00,NULL,'2017-09-28 12:08:23',2,NULL,'0'),
(1181,834,'2017-09-28 12:28:51',4,396,6,0.00,189.00,0.00,NULL,'2017-09-28 12:28:51',2,NULL,'0'),
(1182,835,'2017-09-28 12:28:51',8,396,6,0.00,291.00,0.00,NULL,'2017-09-28 12:28:51',2,NULL,'0'),
(1183,451,'2017-09-28 12:48:18',4,659,40,0.00,225.00,0.00,NULL,'2017-09-28 12:48:18',2,NULL,'0'),
(1184,1558,'2017-09-28 12:55:40',3,2,5,0.00,227.00,0.00,NULL,'2017-09-28 12:55:40',2,NULL,'0'),
(1185,1611,'2017-09-28 13:02:04',9,578,1,0.00,77.00,0.00,NULL,'2017-09-28 13:02:04',2,NULL,'0'),
(1186,1166,'2017-09-28 13:02:26',9,900,11,0.00,250.00,0.00,NULL,'2017-09-28 13:02:26',2,NULL,'0'),
(1187,2008,'2017-09-28 13:47:29',7,1088,2,90.00,230.00,0.00,NULL,'2017-09-28 13:47:29',2,NULL,'0'),
(1188,640,'2017-09-28 14:12:14',4,388,6,0.00,189.00,0.00,NULL,'2017-09-28 14:12:14',2,NULL,'0'),
(1189,2158,'2017-09-28 14:35:31',6,165,47,0.00,58.00,0.00,NULL,'2017-09-28 14:35:31',2,NULL,'0'),
(1190,2157,'2017-09-28 14:35:55',12,119,43,0.00,169.00,0.00,NULL,'2017-09-28 14:35:55',2,NULL,'0'),
(1191,2048,'2017-09-28 14:43:23',9,191,13,0.00,199.00,0.00,NULL,'2017-09-28 14:43:23',2,NULL,'0'),
(1192,1862,'2017-09-28 14:51:57',7,1052,17,0.00,100.00,0.00,NULL,'2017-09-28 14:51:57',2,NULL,'0'),
(1193,1990,'2017-09-28 15:10:52',8,533,6,0.00,140.00,0.00,NULL,'2017-09-28 15:10:52',2,NULL,'0'),
(1194,1990,'2017-09-28 15:10:52',8,533,6,0.00,140.00,0.00,NULL,'2017-09-28 15:10:52',2,NULL,'0'),
(1195,2160,'2017-09-28 15:13:42',6,94,47,0.00,19.00,0.00,NULL,'2017-09-28 15:13:42',2,NULL,'0'),
(1196,1474,'2017-09-28 15:24:22',4,494,43,0.00,180.00,0.00,NULL,'2017-09-28 15:24:22',2,NULL,'0'),
(1197,1992,'2017-09-28 15:26:43',7,906,3,0.00,65.00,0.00,NULL,'2017-09-28 15:26:43',2,NULL,'0'),
(1198,1400,'2017-09-28 15:29:59',3,969,14,0.00,350.00,0.00,NULL,'2017-09-28 15:29:59',2,NULL,'0'),
(1199,2000,'2017-09-28 15:55:19',12,1086,43,0.00,155.00,0.00,NULL,'2017-09-28 15:55:19',2,NULL,'0'),
(1200,2054,'2017-09-28 16:15:22',8,1097,34,0.00,280.00,0.00,NULL,'2017-09-28 16:15:22',2,NULL,'0'),
(1201,1896,'2017-09-28 16:24:46',11,574,39,0.00,350.00,0.00,NULL,'2017-09-28 16:24:46',2,NULL,'0'),
(1202,1036,'2017-09-28 16:29:44',11,132,8,0.00,332.00,0.00,NULL,'2017-09-28 16:29:44',2,NULL,'0'),
(1203,1037,'2017-09-28 16:29:44',4,132,6,0.00,166.00,0.00,NULL,'2017-09-28 16:29:44',2,NULL,'0'),
(1204,1936,'2017-09-28 17:03:56',8,963,23,0.00,30.00,0.00,NULL,'2017-09-28 17:03:56',2,NULL,'0'),
(1205,1183,'2017-09-28 17:46:08',4,593,21,0.00,210.00,0.00,NULL,'2017-09-28 17:46:08',2,NULL,'0'),
(1206,1944,'2017-09-28 18:06:08',12,1072,43,0.00,170.00,0.00,NULL,'2017-09-28 18:06:08',2,NULL,'0'),
(1207,2046,'2017-09-28 19:28:18',12,1095,43,0.00,150.00,0.00,NULL,'2017-09-28 19:28:18',2,NULL,'0'),
(1208,1016,'2017-09-29 09:05:57',5,647,6,0.00,180.00,0.00,NULL,'2017-09-29 09:05:57',2,NULL,'0'),
(1209,1689,'2017-09-29 09:46:45',11,725,39,0.00,200.00,0.00,NULL,'2017-09-29 09:46:44',2,NULL,'0'),
(1210,2009,'2017-09-29 10:08:34',8,1054,34,0.00,150.00,0.00,NULL,'2017-09-29 10:08:34',2,NULL,'0'),
(1211,1904,'2017-09-29 10:20:46',7,1062,20,0.00,300.00,0.00,NULL,'2017-09-29 10:20:46',2,2,'0'),
(1212,1905,'2017-09-29 10:20:46',9,1062,11,0.00,350.00,0.00,NULL,'2017-09-29 10:20:46',2,NULL,'0'),
(1213,2014,'2017-09-29 10:49:21',11,993,29,0.00,50.00,0.00,NULL,'2017-09-29 10:49:21',2,NULL,'0'),
(1214,2035,'2017-09-29 11:15:00',5,1094,35,0.00,320.00,0.00,NULL,'2017-09-29 11:15:00',2,2,'0'),
(1215,2096,'2017-09-29 11:47:52',7,567,20,0.00,242.00,0.00,NULL,'2017-09-29 11:47:52',2,NULL,'0'),
(1216,2097,'2017-09-29 11:47:52',9,567,11,0.00,291.00,0.00,NULL,'2017-09-29 11:47:52',2,NULL,'0'),
(1217,689,'2017-09-29 12:24:50',4,766,40,0.00,215.00,0.00,NULL,'2017-09-29 12:24:50',2,NULL,'0'),
(1218,2073,'2017-09-29 12:24:50',7,766,3,0.00,60.00,0.00,NULL,'2017-09-29 12:24:50',2,NULL,'0'),
(1219,1768,'2017-09-29 12:38:50',3,399,13,0.00,252.00,0.00,NULL,'2017-09-29 12:38:50',2,NULL,'0'),
(1220,773,'2017-09-29 12:48:21',4,803,6,0.00,210.00,0.00,NULL,'2017-09-29 12:48:21',2,NULL,'0'),
(1221,1575,'2017-09-29 13:13:54',5,412,6,0.00,267.00,0.00,NULL,'2017-09-29 13:13:54',2,NULL,'0'),
(1222,798,'2017-09-29 13:42:35',4,800,6,0.00,165.00,0.00,NULL,'2017-09-29 13:42:35',2,NULL,'0'),
(1223,2198,'2017-09-29 14:07:12',7,74,17,0.00,97.00,0.00,NULL,'2017-09-29 14:07:12',2,NULL,'0'),
(1224,2058,'2017-09-29 14:09:27',8,1099,33,0.00,335.00,0.00,NULL,'2017-09-29 14:09:27',2,NULL,'0'),
(1225,2049,'2017-09-29 14:10:09',8,395,6,0.00,30.00,0.00,NULL,'2017-09-29 14:10:09',2,NULL,'0'),
(1226,1131,'2017-09-29 14:41:33',5,223,6,0.00,164.00,0.00,NULL,'2017-09-29 14:41:33',2,NULL,'0'),
(1227,791,'2017-09-29 14:52:31',4,212,6,0.00,186.00,0.00,NULL,'2017-09-29 14:52:31',2,NULL,'0'),
(1228,792,'2017-09-29 14:52:31',8,212,41,0.00,260.00,0.00,NULL,'2017-09-29 14:52:31',2,NULL,'0'),
(1229,793,'2017-09-29 14:52:31',11,212,39,0.00,186.00,0.00,NULL,'2017-09-29 14:52:31',2,NULL,'0'),
(1230,794,'2017-09-29 14:52:31',7,212,3,0.00,51.00,0.00,NULL,'2017-09-29 14:52:31',2,NULL,'0'),
(1231,1976,'2017-09-29 14:58:24',4,555,6,0.00,165.00,0.00,NULL,'2017-09-29 14:58:24',2,NULL,'0'),
(1232,1991,'2017-09-29 16:24:49',11,1084,8,0.00,300.00,0.00,NULL,'2017-09-29 16:24:49',2,NULL,'0'),
(1233,2155,'2017-09-29 17:02:19',12,1119,43,0.00,165.00,0.00,NULL,'2017-09-29 17:02:19',2,NULL,'0'),
(1234,843,'2017-09-29 17:29:43',3,821,13,0.00,210.00,0.00,NULL,'2017-09-29 17:29:43',2,NULL,'0'),
(1235,759,'2017-09-29 17:39:29',3,449,5,0.00,280.00,0.00,NULL,'2017-09-29 17:39:29',2,NULL,'0'),
(1236,1925,'2017-09-29 18:12:48',11,457,8,0.00,300.00,0.00,NULL,'2017-09-29 18:12:48',2,NULL,'0'),
(1237,1017,'2017-09-29 18:33:40',3,543,13,0.00,220.00,0.00,NULL,'2017-09-29 18:33:40',2,NULL,'0'),
(1238,1017,'2017-09-29 18:33:40',3,543,13,0.00,220.00,0.00,NULL,'2017-09-29 18:33:40',2,NULL,'0'),
(1239,1019,'2017-09-29 18:33:40',11,543,8,0.00,350.00,0.00,NULL,'2017-09-29 18:33:40',2,NULL,'0'),
(1240,1019,'2017-09-29 18:33:40',11,543,8,0.00,350.00,0.00,NULL,'2017-09-29 18:33:40',2,NULL,'0'),
(1241,2173,'2017-09-29 18:41:41',12,1106,43,0.00,175.00,0.00,NULL,'2017-09-29 18:41:41',2,NULL,'0'),
(1242,663,'2017-09-29 19:02:40',3,754,13,0.00,230.00,0.00,NULL,'2017-09-29 19:02:40',2,NULL,'0'),
(1243,445,'2017-09-30 07:36:36',7,657,17,0.00,200.00,0.00,NULL,'2017-09-30 07:36:36',2,NULL,'0'),
(1244,448,'2017-09-30 07:36:36',9,657,11,0.00,200.00,0.00,NULL,'2017-09-30 07:36:36',2,NULL,'0'),
(1245,446,'2017-09-30 07:58:42',7,658,20,0.00,250.00,0.00,NULL,'2017-09-30 07:58:42',2,2,'0'),
(1246,447,'2017-09-30 07:58:42',9,658,11,0.00,250.00,0.00,NULL,'2017-09-30 07:58:42',2,NULL,'0'),
(1247,443,'2017-09-30 09:07:36',3,656,11,0.00,350.00,0.00,NULL,'2017-09-30 09:07:36',2,NULL,'0'),
(1248,444,'2017-09-30 09:07:36',6,656,20,0.00,300.00,0.00,NULL,'2017-09-30 09:07:36',2,NULL,'0'),
(1249,440,'2017-09-30 09:23:18',3,541,11,0.00,350.00,0.00,NULL,'2017-09-30 09:23:18',2,NULL,'0'),
(1250,441,'2017-09-30 09:23:18',6,541,20,0.00,300.00,0.00,NULL,'2017-09-30 09:23:18',2,NULL,'0'),
(1251,665,'2017-09-30 10:00:59',4,756,40,0.00,220.00,0.00,NULL,'2017-09-30 10:00:59',2,NULL,'0'),
(1252,735,'2017-09-30 10:17:05',5,316,6,0.00,203.00,0.00,NULL,'2017-09-30 10:17:05',2,NULL,'0'),
(1253,2022,'2017-09-30 10:18:45',9,1092,11,0.00,350.00,0.00,NULL,'2017-09-30 10:18:45',2,NULL,'0'),
(1254,2023,'2017-09-30 10:18:45',7,1092,20,0.00,200.00,0.00,NULL,'2017-09-30 10:18:45',2,NULL,'0'),
(1255,1467,'2017-09-30 11:15:01',5,984,6,0.00,165.00,0.00,NULL,'2017-09-30 11:15:01',2,NULL,'0'),
(1256,693,'2017-09-30 11:18:14',4,769,40,0.00,210.00,0.00,NULL,'2017-09-30 11:18:14',2,NULL,'0'),
(1257,787,'2017-09-30 11:24:16',4,563,6,0.00,190.00,0.00,NULL,'2017-09-30 11:24:16',2,NULL,'0'),
(1258,1454,'2017-09-30 11:24:16',11,563,8,0.00,350.00,0.00,NULL,'2017-09-30 11:24:16',2,NULL,'0'),
(1259,1908,'2017-09-30 11:53:21',11,561,8,0.00,350.00,0.00,NULL,'2017-09-30 11:53:21',2,NULL,'0'),
(1260,754,'2017-09-30 12:22:25',3,652,5,0.00,330.00,0.00,NULL,'2017-09-30 12:22:25',2,NULL,'0'),
(1261,755,'2017-09-30 12:22:25',8,652,43,0.00,150.00,0.00,NULL,'2017-09-30 12:22:25',2,NULL,'0'),
(1262,699,'2017-09-30 12:26:43',4,771,6,0.00,180.00,0.00,NULL,'2017-09-30 12:26:43',2,NULL,'0'),
(1263,2138,'2017-09-30 12:52:16',8,185,6,0.00,184.00,0.00,NULL,'2017-09-30 12:52:16',2,NULL,'0'),
(1264,2094,'2017-09-30 12:54:12',3,130,13,0.00,237.00,0.00,NULL,'2017-09-30 12:54:12',2,NULL,'0'),
(1265,1096,'2017-09-30 13:03:13',5,887,6,0.00,195.00,0.00,NULL,'2017-09-30 13:03:13',2,NULL,'0'),
(1266,1491,'2017-09-30 13:37:12',7,993,20,0.00,300.00,0.00,NULL,'2017-09-30 13:37:12',2,NULL,'0'),
(1267,1492,'2017-09-30 13:37:12',9,993,11,0.00,350.00,0.00,NULL,'2017-09-30 13:37:12',2,NULL,'0'),
(1268,1307,'2017-09-30 13:51:22',4,606,6,0.00,185.00,0.00,NULL,'2017-09-30 13:51:22',2,NULL,'0'),
(1269,2013,'2017-09-30 14:32:13',7,0,20,0.00,55.00,0.00,NULL,'2017-09-30 14:32:13',2,NULL,'0'),
(1270,2175,'2017-09-30 14:46:01',8,1126,6,0.00,200.00,0.00,NULL,'2017-09-30 14:46:01',2,NULL,'0'),
(1271,2137,'2017-09-30 14:54:28',5,759,40,0.00,225.00,0.00,NULL,'2017-09-30 14:54:28',2,NULL,'0'),
(1272,657,'2017-09-30 15:19:55',4,233,40,0.00,223.00,0.00,NULL,'2017-09-30 15:19:55',2,NULL,'0'),
(1273,2081,'2017-09-30 15:26:12',6,1104,18,146.00,350.00,0.00,NULL,'2017-09-30 15:26:12',2,NULL,'0'),
(1274,935,'2017-09-30 15:38:46',3,107,5,0.00,310.00,0.00,NULL,'2017-09-30 15:38:46',2,NULL,'0'),
(1275,1927,'2017-09-30 15:40:22',11,375,8,0.00,339.00,0.00,NULL,'2017-09-30 15:40:22',2,NULL,'0'),
(1276,1968,'2017-09-30 15:40:22',9,375,13,0.00,281.00,0.00,NULL,'2017-09-30 15:40:22',2,NULL,'0'),
(1277,1735,'2017-09-30 16:06:50',9,1019,13,0.00,290.00,0.00,NULL,'2017-09-30 16:06:50',2,NULL,'0'),
(1278,778,'2017-09-30 16:12:31',8,427,6,0.00,29.00,0.00,NULL,'2017-09-30 16:12:31',2,NULL,'0'),
(1279,2166,'2017-09-30 16:40:59',11,574,39,0.00,200.00,0.00,NULL,'2017-09-30 16:40:59',2,NULL,'0'),
(1280,1583,'2017-09-30 17:04:50',4,153,21,0.00,199.00,0.00,NULL,'2017-09-30 17:04:50',2,NULL,'0'),
(1281,2238,'2017-09-30 17:28:35',7,956,3,0.00,60.00,0.00,NULL,'2017-09-30 17:28:35',2,NULL,'0'),
(1282,2159,'2017-09-30 17:49:02',6,1120,46,290.00,300.00,0.00,NULL,'2017-09-30 17:49:02',2,NULL,'0'),
(1283,1995,'2017-09-30 17:55:28',4,500,6,0.00,165.00,0.00,NULL,'2017-09-30 17:55:28',2,NULL,'0'),
(1284,2134,'2017-09-30 18:04:14',7,252,17,0.00,97.00,0.00,NULL,'2017-09-30 18:04:14',2,NULL,'0'),
(1285,1621,'2017-09-30 18:17:24',4,753,40,0.00,210.00,0.00,NULL,'2017-09-30 18:17:24',2,NULL,'0'),
(1286,2262,'2017-10-01 07:22:22',7,1134,20,0.00,250.00,0.00,'','2017-10-01 07:22:22',2,2,'0'),
(1287,2263,'2017-10-01 07:22:22',9,1134,19,0.00,350.00,0.00,NULL,'2017-10-01 07:22:22',2,NULL,'0'),
(1288,1753,'2017-10-01 09:19:54',9,1031,11,0.00,250.00,0.00,NULL,'2017-10-01 09:19:54',2,NULL,'0'),
(1289,1754,'2017-10-01 09:19:54',7,1031,20,0.00,200.00,0.00,NULL,'2017-10-01 09:19:54',2,NULL,'0'),
(1290,733,'2017-10-01 09:40:19',7,316,20,0.00,300.00,0.00,'','2017-10-01 09:40:19',2,2,'0'),
(1291,734,'2017-10-01 09:40:19',9,316,11,0.00,339.00,0.00,NULL,'2017-10-01 09:40:19',2,NULL,'0'),
(1292,2185,'2017-10-02 09:24:30',5,234,6,0.00,174.00,0.00,NULL,'2017-10-02 09:24:30',2,NULL,'0'),
(1293,1582,'2017-10-02 09:46:32',8,421,6,0.00,174.00,0.00,NULL,'2017-10-02 09:46:32',2,NULL,'0'),
(1294,880,'2017-10-02 09:58:54',4,531,6,0.00,179.00,0.00,NULL,'2017-10-02 09:58:54',2,NULL,'0'),
(1295,2076,'2017-10-02 09:59:32',11,351,39,0.00,194.00,0.00,NULL,'2017-10-02 09:59:32',2,NULL,'0'),
(1296,2186,'2017-10-02 10:35:42',5,873,6,0.00,185.00,0.00,NULL,'2017-10-02 10:35:42',2,NULL,'0'),
(1297,2305,'2017-10-02 10:42:30',14,4,3,0.00,58.00,0.00,NULL,'2017-10-02 10:42:30',2,NULL,'0'),
(1298,2306,'2017-10-02 10:43:59',14,6,3,0.00,58.00,0.00,NULL,'2017-10-02 10:43:59',2,NULL,'0'),
(1299,1627,'2017-10-02 11:02:14',8,832,6,0.00,160.00,0.00,NULL,'2017-10-02 11:02:14',2,NULL,'0'),
(1300,2314,'2017-10-02 11:08:38',14,165,3,0.00,43.00,0.00,NULL,'2017-10-02 11:08:38',2,NULL,'0'),
(1301,1958,'2017-10-02 12:08:10',12,757,43,0.00,170.00,0.00,NULL,'2017-10-02 12:08:10',2,NULL,'0'),
(1302,2057,'2017-10-02 12:08:51',11,1098,8,0.00,350.00,0.00,NULL,'2017-10-02 12:08:51',2,NULL,'0'),
(1303,855,'2017-10-02 12:09:58',4,826,40,0.00,275.00,0.00,NULL,'2017-10-02 12:09:57',2,NULL,'0'),
(1304,1737,'2017-10-02 12:12:25',8,1025,23,0.00,200.00,0.00,NULL,'2017-10-02 12:12:25',2,NULL,'0'),
(1305,2320,'2017-10-02 12:29:50',12,20,43,0.00,160.00,0.00,NULL,'2017-10-02 12:29:50',2,NULL,'0'),
(1306,2321,'2017-10-02 12:34:31',3,52,14,0.00,300.00,0.00,'','2017-10-02 12:34:31',2,2,'0'),
(1307,937,'2017-10-02 13:23:37',4,534,6,0.00,179.00,0.00,NULL,'2017-10-02 13:23:37',2,NULL,'0'),
(1308,652,'2017-10-02 13:42:45',4,745,6,0.00,30.00,0.00,NULL,'2017-10-02 13:42:45',2,NULL,'0'),
(1309,2280,'2017-10-02 13:52:13',5,292,6,0.00,171.00,0.00,NULL,'2017-10-02 13:52:13',2,NULL,'0'),
(1310,2277,'2017-10-02 14:05:05',3,209,13,0.00,237.00,0.00,NULL,'2017-10-02 14:05:05',2,NULL,'0'),
(1311,1290,'2017-10-02 14:11:23',11,487,39,0.00,200.00,0.00,NULL,'2017-10-02 14:11:23',2,NULL,'0'),
(1312,2279,'2017-10-02 15:24:59',3,742,13,0.00,230.00,0.00,NULL,'2017-10-02 15:24:59',2,NULL,'0'),
(1313,906,'2017-10-02 15:32:49',4,532,21,0.00,230.00,0.00,NULL,'2017-10-02 15:32:49',2,NULL,'0'),
(1314,2161,'2017-10-02 16:08:59',11,1121,8,0.00,350.00,0.00,NULL,'2017-10-02 16:08:59',2,NULL,'0'),
(1315,2353,'2017-10-02 16:23:23',14,159,3,0.00,48.00,0.00,NULL,'2017-10-02 16:23:23',2,NULL,'0'),
(1316,2316,'2017-10-02 16:31:02',5,1142,6,0.00,160.00,0.00,NULL,'2017-10-02 16:31:02',2,NULL,'0'),
(1317,2307,'2017-10-02 16:40:25',14,1110,3,0.00,60.00,0.00,NULL,'2017-10-02 16:40:25',2,NULL,'0'),
(1318,1006,'2017-10-02 16:49:50',4,559,6,0.00,175.00,0.00,NULL,'2017-10-02 16:49:50',2,NULL,'0'),
(1319,2060,'2017-10-02 17:45:03',5,1100,40,0.00,235.00,0.00,NULL,'2017-10-02 17:45:03',2,NULL,'0'),
(1320,2074,'2017-10-02 18:01:27',11,1103,8,0.00,300.00,0.00,'','2017-10-02 18:01:27',2,2,'0'),
(1321,2349,'2017-10-03 08:52:29',5,1147,35,0.00,245.00,0.00,NULL,'2017-10-03 08:52:29',2,NULL,'0'),
(1322,2164,'2017-10-03 09:51:24',8,724,34,0.00,150.00,0.00,NULL,'2017-10-03 09:51:24',2,NULL,'0'),
(1323,1410,'2017-10-03 09:54:50',3,709,13,0.00,210.00,0.00,NULL,'2017-10-03 09:54:50',2,NULL,'0'),
(1324,905,'2017-10-03 10:06:52',4,730,6,0.00,185.00,0.00,NULL,'2017-10-03 10:06:52',2,NULL,'0'),
(1325,2055,'2017-10-03 10:30:23',11,721,39,0.00,210.00,0.00,NULL,'2017-10-03 10:30:22',2,NULL,'0'),
(1326,2376,'2017-10-03 10:44:40',12,40,43,0.00,77.00,0.00,NULL,'2017-10-03 10:44:40',2,NULL,'0'),
(1327,2283,'2017-10-03 11:01:51',8,547,33,0.00,165.00,0.00,NULL,'2017-10-03 11:01:51',2,NULL,'0'),
(1328,2281,'2017-10-03 11:03:58',5,1017,6,0.00,160.00,0.00,NULL,'2017-10-03 11:03:58',2,NULL,'0'),
(1329,872,'2017-10-03 11:51:18',3,445,13,0.00,250.00,0.00,NULL,'2017-10-03 11:51:18',2,NULL,'0'),
(1330,1041,'2017-10-03 12:45:43',4,562,6,0.00,210.00,0.00,NULL,'2017-10-03 12:45:43',2,NULL,'0'),
(1331,2337,'2017-10-03 12:58:03',5,783,6,0.00,150.00,0.00,'','2017-10-03 12:58:03',2,2,'0'),
(1332,1858,'2017-10-03 13:13:30',11,738,39,0.00,200.00,0.00,NULL,'2017-10-03 13:13:30',2,NULL,'0'),
(1333,2383,'2017-10-03 13:15:49',14,165,3,0.00,100.00,0.00,NULL,'2017-10-03 13:15:49',2,NULL,'0'),
(1334,922,'2017-10-03 13:45:34',3,848,5,0.00,280.00,0.00,NULL,'2017-10-03 13:45:34',2,NULL,'0'),
(1335,1007,'2017-10-03 13:54:43',4,68,6,0.00,213.00,0.00,NULL,'2017-10-03 13:54:43',2,NULL,'0'),
(1336,1009,'2017-10-03 13:54:43',8,68,41,0.00,139.00,0.00,NULL,'2017-10-03 13:54:43',2,NULL,'0'),
(1337,1010,'2017-10-03 13:54:43',11,68,39,0.00,186.00,0.00,NULL,'2017-10-03 13:54:43',2,NULL,'0'),
(1338,610,'2017-10-03 14:30:31',4,141,6,0.00,164.00,0.00,NULL,'2017-10-03 14:30:30',2,NULL,'0'),
(1339,2117,'2017-10-03 15:22:52',8,1114,33,0.00,170.00,0.00,NULL,'2017-10-03 15:22:52',2,NULL,'0'),
(1340,1220,'2017-10-03 15:48:01',4,585,6,0.00,230.00,0.00,NULL,'2017-10-03 15:48:01',2,NULL,'0'),
(1341,1121,'2017-10-03 15:54:57',3,459,13,0.00,350.00,0.00,NULL,'2017-10-03 15:54:57',2,NULL,'0'),
(1342,2344,'2017-10-03 16:22:15',5,1145,6,0.00,150.00,0.00,NULL,'2017-10-03 16:22:15',2,NULL,'0'),
(1343,2404,'2017-10-03 17:23:42',8,6,34,0.00,145.00,0.00,NULL,'2017-10-03 17:23:42',2,NULL,'0'),
(1344,820,'2017-10-03 17:24:38',4,745,43,0.00,150.00,0.00,NULL,'2017-10-03 17:24:38',2,NULL,'0'),
(1345,2416,'2017-10-03 17:48:32',3,20,13,0.00,30.00,0.00,NULL,'2017-10-03 17:48:32',2,NULL,'0'),
(1346,2163,'2017-10-03 18:33:24',7,906,18,185.00,250.00,0.00,'','2017-10-03 18:33:24',2,2,'0'),
(1347,982,'2017-10-03 18:55:03',4,550,40,0.00,225.00,0.00,NULL,'2017-10-03 18:55:03',2,NULL,'0'),
(1348,2151,'2017-10-03 18:55:43',4,66,35,0.00,242.00,0.00,NULL,'2017-10-03 18:55:43',2,NULL,'0'),
(1349,1929,'2017-10-04 08:45:22',4,1068,43,0.00,170.00,0.00,NULL,'2017-10-04 08:45:22',2,NULL,'0'),
(1350,1034,'2017-10-04 10:06:56',4,32,21,0.00,227.00,0.00,NULL,'2017-10-04 10:06:56',2,NULL,'0'),
(1351,2187,'2017-10-04 10:33:57',11,873,39,0.00,200.00,0.00,NULL,'2017-10-04 10:33:57',2,NULL,'0'),
(1352,1022,'2017-10-04 10:36:35',3,232,13,0.00,218.00,0.00,NULL,'2017-10-04 10:36:35',2,NULL,'0'),
(1353,2156,'2017-10-04 10:44:29',8,388,23,0.00,58.00,0.00,NULL,'2017-10-04 10:44:29',2,NULL,'0'),
(1354,2150,'2017-10-04 11:05:22',12,254,43,0.00,169.00,0.00,NULL,'2017-10-04 11:05:22',2,NULL,'0'),
(1355,2431,'2017-10-04 11:21:54',14,6,3,0.00,97.00,0.00,NULL,'2017-10-04 11:21:53',2,NULL,'0'),
(1356,2317,'2017-10-04 11:42:04',8,757,34,0.00,160.00,0.00,NULL,'2017-10-04 11:42:04',2,NULL,'0'),
(1357,1956,'2017-10-04 11:46:27',5,797,40,0.00,160.00,0.00,'','2017-10-04 11:46:27',2,2,'0'),
(1358,NULL,'2017-10-03 23:59:58',NULL,NULL,NULL,0.00,0.00,-880.00,'на інтернет (удалити)','2017-10-04 12:21:36',2,2,'1'),
(1359,NULL,'2017-10-03 23:59:58',8,NULL,NULL,0.00,0.00,-500.00,'анаванс за жовтень (удалити)','2017-10-04 12:23:03',2,2,'1'),
(1360,NULL,'2017-10-04 23:59:58',8,NULL,NULL,0.00,0.00,-200.00,'остаточний розрахуно за рплатми за жовтень 20%','2017-10-04 12:25:44',2,2,'1'),
(1361,1277,'2017-10-04 12:32:58',8,932,41,0.00,170.00,0.00,NULL,'2017-10-04 12:32:58',2,NULL,'0'),
(1362,1278,'2017-10-04 12:32:58',4,932,6,0.00,185.00,0.00,NULL,'2017-10-04 12:32:58',2,NULL,'0'),
(1363,2325,'2017-10-04 12:37:07',4,77,6,0.00,232.00,0.00,NULL,'2017-10-04 12:37:07',2,NULL,'0'),
(1364,1628,'2017-10-04 12:42:34',3,104,5,0.00,310.00,0.00,NULL,'2017-10-04 12:42:34',2,NULL,'0'),
(1365,2237,'2017-10-04 13:03:09',11,457,8,0.00,300.00,0.00,NULL,'2017-10-04 13:03:09',2,NULL,'0'),
(1366,2414,'2017-10-04 13:15:59',14,411,3,0.00,58.00,0.00,NULL,'2017-10-04 13:15:59',2,NULL,'0'),
(1367,2425,'2017-10-04 13:16:37',14,1158,3,0.00,60.00,0.00,NULL,'2017-10-04 13:16:37',2,NULL,'0'),
(1368,1052,'2017-10-04 13:37:41',4,424,6,0.00,169.00,0.00,NULL,'2017-10-04 13:37:41',2,NULL,'0'),
(1369,2402,'2017-10-04 14:02:00',12,864,43,0.00,150.00,0.00,NULL,'2017-10-04 14:01:59',2,NULL,'0'),
(1370,1125,'2017-10-04 14:05:26',3,589,13,0.00,240.00,0.00,NULL,'2017-10-04 14:05:26',2,NULL,'0'),
(1371,2154,'2017-10-04 14:13:45',5,0,6,0.00,190.00,0.00,NULL,'2017-10-04 14:13:45',2,NULL,'0'),
(1372,612,'2017-10-04 14:23:02',8,729,43,0.00,160.00,0.00,NULL,'2017-10-04 14:23:02',2,NULL,'0'),
(1373,2382,'2017-10-04 14:38:46',8,813,6,0.00,195.00,0.00,NULL,'2017-10-04 14:38:46',2,NULL,'0'),
(1374,1401,'2017-10-04 14:55:07',4,387,40,0.00,203.00,0.00,NULL,'2017-10-04 14:55:07',2,NULL,'0'),
(1375,1631,'2017-10-04 15:46:58',8,728,6,0.00,160.00,0.00,NULL,'2017-10-04 15:46:58',2,NULL,'0'),
(1376,2457,'2017-10-04 16:07:26',4,183,6,0.00,148.00,0.00,NULL,'2017-10-04 16:07:26',2,NULL,'0'),
(1377,1101,'2017-10-04 16:07:53',3,565,5,0.00,320.00,0.00,NULL,'2017-10-04 16:07:53',2,NULL,'0'),
(1378,2177,'2017-10-04 16:38:25',11,459,39,0.00,220.00,0.00,NULL,'2017-10-04 16:38:25',2,NULL,'0'),
(1379,NULL,'2017-10-02 23:59:58',NULL,NULL,NULL,0.00,0.00,-4400.00,'витрати за 2 жовтня','2017-10-04 16:40:31',2,NULL,'0'),
(1380,NULL,'2017-10-02 23:59:58',NULL,NULL,NULL,0.00,0.00,-4400.00,'витрати за 2 жовтня','2017-10-04 16:40:38',2,2,'1'),
(1381,NULL,'2017-10-03 23:59:58',NULL,NULL,NULL,0.00,0.00,-3850.00,'витрати за 3 жовтня','2017-10-04 16:42:35',2,2,'0'),
(1382,2223,'2017-10-04 17:02:07',8,1130,41,0.00,280.00,0.00,NULL,'2017-10-04 17:02:07',2,NULL,'0'),
(1383,1205,'2017-10-04 17:10:03',4,404,6,0.00,169.00,0.00,NULL,'2017-10-04 17:10:03',2,NULL,'0'),
(1384,2415,'2017-10-04 17:36:53',3,590,13,0.00,220.00,0.00,NULL,'2017-10-04 17:36:53',2,NULL,'0'),
(1385,1792,'2017-10-04 18:19:57',4,56,6,0.00,179.00,0.00,NULL,'2017-10-04 18:19:57',2,NULL,'0'),
(1386,2427,'2017-10-04 19:00:47',5,1159,40,0.00,215.00,0.00,NULL,'2017-10-04 19:00:47',2,NULL,'0'),
(1387,2301,'2017-10-04 20:10:23',3,1137,10,0.00,1000.00,0.00,NULL,'2017-10-04 20:10:22',2,NULL,'0'),
(1388,1154,'2017-10-05 08:53:31',4,591,40,0.00,210.00,0.00,NULL,'2017-10-05 08:53:31',2,NULL,'0'),
(1389,NULL,'2017-10-04 23:59:58',NULL,NULL,NULL,0.00,0.00,-6080.00,'витрати за 4 жовтня','2017-10-05 09:27:20',2,NULL,'0'),
(1390,NULL,'2017-10-03 23:59:58',12,NULL,NULL,0.00,0.00,-400.00,'аванс','2017-10-05 09:37:35',2,NULL,'0'),
(1391,1252,'2017-10-05 09:58:42',8,841,6,0.00,215.00,0.00,NULL,'2017-10-05 09:58:42',2,NULL,'0'),
(1392,2439,'2017-10-05 10:33:39',11,424,39,0.00,194.00,0.00,NULL,'2017-10-05 10:33:39',2,NULL,'0'),
(1393,1102,'2017-10-05 10:40:12',3,566,13,0.00,230.00,0.00,NULL,'2017-10-05 10:40:12',2,NULL,'0'),
(1394,2398,'2017-10-05 10:59:06',5,1155,21,0.00,210.00,0.00,NULL,'2017-10-05 10:59:06',2,NULL,'0'),
(1395,1270,'2017-10-05 11:17:04',8,258,6,0.00,164.00,0.00,NULL,'2017-10-05 11:17:04',2,NULL,'0'),
(1396,2493,'2017-10-05 12:10:27',12,180,43,0.00,48.00,0.00,NULL,'2017-10-05 12:10:27',2,NULL,'0'),
(1397,1224,'2017-10-05 12:13:08',4,331,4,0.00,261.00,0.00,NULL,'2017-10-05 12:13:07',2,NULL,'0'),
(1398,614,'2017-10-05 12:29:42',3,446,13,0.00,210.00,0.00,NULL,'2017-10-05 12:29:42',2,NULL,'0'),
(1399,2152,'2017-10-05 12:44:07',8,183,41,0.00,261.00,0.00,NULL,'2017-10-05 12:44:07',2,NULL,'0'),
(1400,1126,'2017-10-05 13:20:41',4,580,40,0.00,225.00,0.00,NULL,'2017-10-05 13:20:41',2,NULL,'0'),
(1401,2476,'2017-10-05 14:12:29',6,1166,38,208.00,350.00,0.00,NULL,'2017-10-05 14:12:29',2,NULL,'0'),
(1402,1790,'2017-10-05 14:21:48',3,1036,10,0.00,970.00,0.00,NULL,'2017-10-05 14:21:48',2,NULL,'0'),
(1403,1759,'2017-10-05 14:46:26',8,415,6,0.00,145.00,0.00,NULL,'2017-10-05 14:46:26',2,NULL,'0'),
(1404,2525,'2017-10-05 14:46:26',4,415,6,0.00,184.00,0.00,NULL,'2017-10-05 14:46:26',2,NULL,'0'),
(1405,2179,'2017-10-05 14:47:27',11,871,8,0.00,350.00,0.00,NULL,'2017-10-05 14:47:27',2,NULL,'0'),
(1406,2527,'2017-10-05 14:50:47',12,22,43,0.00,145.00,0.00,NULL,'2017-10-05 14:50:46',2,NULL,'0'),
(1407,2528,'2017-10-05 14:58:32',12,35,43,0.00,155.00,0.00,NULL,'2017-10-05 14:58:32',2,NULL,'0'),
(1408,870,'2017-10-05 15:54:17',4,838,21,0.00,210.00,0.00,NULL,'2017-10-05 15:54:17',2,NULL,'0'),
(1409,1797,'2017-10-05 16:24:37',11,361,39,0.00,213.00,0.00,NULL,'2017-10-05 16:24:37',2,NULL,'0'),
(1410,2356,'2017-10-05 16:33:48',6,879,37,0.00,400.00,0.00,NULL,'2017-10-05 16:33:48',2,NULL,'0'),
(1411,2090,'2017-10-05 16:42:12',11,1070,8,0.00,350.00,0.00,NULL,'2017-10-05 16:42:12',2,NULL,'0'),
(1412,NULL,'2017-10-05 23:59:58',5,NULL,NULL,0.00,0.00,-700.00,'аванс','2017-10-05 16:43:32',2,NULL,'0'),
(1413,1304,'2017-10-05 17:03:44',4,583,6,0.00,175.00,0.00,NULL,'2017-10-05 17:03:44',2,NULL,'0'),
(1414,2224,'2017-10-05 18:16:47',11,1108,8,0.00,350.00,0.00,NULL,'2017-10-05 18:16:47',2,NULL,'0'),
(1415,2342,'2017-10-05 18:31:47',3,648,5,0.00,230.00,0.00,NULL,'2017-10-05 18:31:47',2,NULL,'0'),
(1416,2544,'2017-10-05 18:48:48',14,1174,3,0.00,50.00,0.00,NULL,'2017-10-05 18:48:48',2,NULL,'0'),
(1417,2331,'2017-10-05 19:44:07',3,125,13,0.00,232.00,0.00,NULL,'2017-10-05 19:44:07',2,NULL,'0'),
(1418,1682,'2017-10-05 19:44:34',3,681,5,0.00,350.00,0.00,NULL,'2017-10-05 19:44:34',2,NULL,'0'),
(1419,1203,'2017-10-06 09:06:55',4,239,6,0.00,252.00,0.00,NULL,'2017-10-06 09:06:55',2,NULL,'0'),
(1420,2472,'2017-10-06 09:53:50',5,1157,35,0.00,345.00,0.00,NULL,'2017-10-06 09:53:50',2,NULL,'0'),
(1421,2165,'2017-10-06 10:17:36',11,1122,8,0.00,350.00,0.00,NULL,'2017-10-06 10:17:36',2,NULL,'0'),
(1422,615,'2017-10-06 10:36:29',8,341,6,0.00,169.00,0.00,NULL,'2017-10-06 10:36:29',2,NULL,'0'),
(1423,2083,'2017-10-06 11:07:55',4,1105,43,0.00,150.00,0.00,NULL,'2017-10-06 11:07:55',2,NULL,'0'),
(1424,2446,'2017-10-06 11:16:36',14,1161,3,0.00,100.00,0.00,NULL,'2017-10-06 11:16:36',2,NULL,'0'),
(1425,2448,'2017-10-06 11:16:36',12,1161,43,0.00,150.00,0.00,NULL,'2017-10-06 11:16:36',2,NULL,'0'),
(1426,2386,'2017-10-06 11:21:19',9,1154,14,0.00,365.00,0.00,NULL,'2017-10-06 11:21:19',2,NULL,'0'),
(1427,2400,'2017-10-06 11:22:05',5,1156,21,0.00,230.00,0.00,NULL,'2017-10-06 11:22:05',2,NULL,'0'),
(1428,1553,'2017-10-06 11:28:12',3,26,13,0.00,203.00,0.00,NULL,'2017-10-06 11:28:12',2,NULL,'0'),
(1429,1092,'2017-10-06 11:52:48',8,298,6,0.00,174.00,0.00,NULL,'2017-10-06 11:52:48',2,NULL,'0'),
(1430,857,'2017-10-06 12:29:21',4,829,40,0.00,230.00,0.00,NULL,'2017-10-06 12:29:21',2,NULL,'0'),
(1431,2244,'2017-10-06 12:40:07',11,547,8,0.00,350.00,0.00,NULL,'2017-10-06 12:40:07',2,NULL,'0'),
(1432,2092,'2017-10-06 12:52:55',3,17,13,0.00,213.00,0.00,NULL,'2017-10-06 12:52:55',2,NULL,'0'),
(1433,2403,'2017-10-06 13:00:22',5,42,6,0.00,160.00,0.00,NULL,'2017-10-06 13:00:22',2,NULL,'0'),
(1434,2458,'2017-10-06 13:02:46',12,1164,43,0.00,170.00,0.00,NULL,'2017-10-06 13:02:46',2,NULL,'0'),
(1435,1258,'2017-10-06 13:07:50',8,926,6,0.00,170.00,0.00,NULL,'2017-10-06 13:07:50',2,NULL,'0'),
(1436,2576,'2017-10-06 13:21:25',9,118,1,0.00,77.00,0.00,NULL,'2017-10-06 13:21:25',2,NULL,'0'),
(1437,2332,'2017-10-06 13:34:07',5,240,6,0.00,32.00,0.00,NULL,'2017-10-06 13:34:07',2,NULL,'0'),
(1438,2539,'2017-10-06 13:50:31',6,1173,37,0.00,170.00,0.00,NULL,'2017-10-06 13:50:31',2,NULL,'0'),
(1439,NULL,'2017-10-05 23:59:58',NULL,NULL,NULL,0.00,0.00,-3500.00,'витрати за 5 жовтня','2017-10-06 13:54:01',2,NULL,'0'),
(1440,1187,'2017-10-06 14:32:16',4,320,4,0.00,261.00,0.00,NULL,'2017-10-06 14:32:16',2,NULL,'0'),
(1441,1271,'2017-10-06 14:43:00',3,137,13,0.00,232.00,0.00,NULL,'2017-10-06 14:43:00',2,NULL,'0'),
(1442,1272,'2017-10-06 14:43:00',8,137,34,0.00,134.00,0.00,NULL,'2017-10-06 14:43:00',2,NULL,'0'),
(1443,2245,'2017-10-06 14:47:50',11,550,8,0.00,350.00,0.00,NULL,'2017-10-06 14:47:50',2,NULL,'0'),
(1444,2482,'2017-10-06 14:49:03',6,1153,38,335.00,400.00,0.00,NULL,'2017-10-06 14:49:03',2,NULL,'0'),
(1445,2488,'2017-10-06 15:03:24',12,329,43,0.00,145.00,0.00,NULL,'2017-10-06 15:03:24',2,NULL,'0'),
(1446,2128,'2017-10-06 15:14:26',5,855,6,0.00,225.00,0.00,NULL,'2017-10-06 15:14:26',2,NULL,'0'),
(1447,1045,'2017-10-06 15:54:16',4,373,6,0.00,160.00,0.00,NULL,'2017-10-06 15:54:16',2,NULL,'0'),
(1448,1167,'2017-10-06 16:00:11',3,598,13,0.00,210.00,0.00,NULL,'2017-10-06 16:00:11',2,NULL,'0'),
(1449,2593,'2017-10-06 16:01:58',14,78,3,0.00,92.00,0.00,NULL,'2017-10-06 16:01:58',2,NULL,'0'),
(1450,2346,'2017-10-06 16:06:30',11,931,39,0.00,200.00,0.00,NULL,'2017-10-06 16:06:30',2,NULL,'0'),
(1451,1150,'2017-10-06 16:12:50',3,204,13,0.00,213.00,0.00,NULL,'2017-10-06 16:12:50',2,NULL,'0'),
(1452,2343,'2017-10-06 16:56:36',12,1120,43,0.00,185.00,0.00,NULL,'2017-10-06 16:56:36',2,NULL,'0'),
(1453,2024,'2017-10-06 17:05:48',5,633,40,0.00,220.00,0.00,NULL,'2017-10-06 17:05:48',2,NULL,'0'),
(1454,1319,'2017-10-06 17:11:50',4,613,6,0.00,175.00,0.00,NULL,'2017-10-06 17:11:50',2,NULL,'0'),
(1455,2549,'2017-10-06 17:23:10',12,1100,43,0.00,20.00,0.00,NULL,'2017-10-06 17:23:10',2,NULL,'0'),
(1456,2364,'2017-10-06 17:37:24',6,1151,18,160.00,240.00,0.00,NULL,'2017-10-06 17:37:24',2,NULL,'0'),
(1457,2172,'2017-10-06 18:09:50',3,1125,14,0.00,370.00,0.00,NULL,'2017-10-06 18:09:50',2,NULL,'0'),
(1458,2603,'2017-10-06 18:35:44',4,165,6,0.00,160.00,0.00,NULL,'2017-10-06 18:35:44',2,NULL,'0'),
(1459,1850,'2017-10-06 20:15:19',3,1049,5,0.00,210.00,0.00,NULL,'2017-10-06 20:15:19',2,NULL,'0'),
(1460,616,'2017-10-07 08:27:36',6,730,20,0.00,400.00,0.00,NULL,'2017-10-07 08:27:36',2,NULL,'0'),
(1461,617,'2017-10-07 08:27:36',3,730,11,0.00,250.00,0.00,NULL,'2017-10-07 08:27:36',2,NULL,'0'),
(1462,884,'2017-10-07 08:28:43',9,842,11,0.00,150.00,0.00,NULL,'2017-10-07 08:28:43',2,NULL,'0'),
(1463,885,'2017-10-07 08:28:43',6,842,20,0.00,250.00,0.00,NULL,'2017-10-07 08:28:43',2,NULL,'0'),
(1464,1930,'2017-10-07 08:37:14',4,1069,43,0.00,155.00,0.00,NULL,'2017-10-07 08:37:14',2,NULL,'0'),
(1465,887,'2017-10-07 08:42:42',9,843,11,0.00,250.00,0.00,NULL,'2017-10-07 08:42:42',2,NULL,'0'),
(1466,2234,'2017-10-07 08:42:42',13,843,20,0.00,250.00,0.00,NULL,'2017-10-07 08:42:42',2,NULL,'0'),
(1467,1953,'2017-10-07 09:18:42',3,466,11,0.00,242.00,0.00,NULL,'2017-10-07 09:18:42',2,NULL,'0'),
(1468,2005,'2017-10-07 09:19:57',13,105,20,0.00,194.00,0.00,NULL,'2017-10-07 09:19:57',2,NULL,'0'),
(1469,2614,'2017-10-07 09:19:57',9,105,11,0.00,242.00,0.00,NULL,'2017-10-07 09:19:57',2,NULL,'0'),
(1470,2532,'2017-10-07 09:28:45',14,1172,3,0.00,60.00,0.00,NULL,'2017-10-07 09:28:45',2,NULL,'0'),
(1471,1320,'2017-10-07 09:57:51',5,470,6,0.00,165.00,0.00,NULL,'2017-10-07 09:57:51',2,NULL,'0'),
(1472,2557,'2017-10-07 09:59:36',4,768,6,0.00,165.00,0.00,NULL,'2017-10-07 09:59:36',2,NULL,'0'),
(1473,2269,'2017-10-07 10:02:49',8,1135,33,0.00,135.00,0.00,NULL,'2017-10-07 10:02:49',2,NULL,'0'),
(1474,1328,'2017-10-07 10:44:52',8,653,6,0.00,170.00,0.00,NULL,'2017-10-07 10:44:52',2,NULL,'0'),
(1475,1145,'2017-10-07 11:18:59',4,895,6,0.00,200.00,0.00,NULL,'2017-10-07 11:18:59',2,NULL,'0'),
(1476,1306,'2017-10-07 11:24:34',3,37,13,0.00,203.00,0.00,NULL,'2017-10-07 11:24:34',2,NULL,'0'),
(1477,1479,'2017-10-07 11:27:20',5,989,6,0.00,180.00,0.00,NULL,'2017-10-07 11:27:20',2,NULL,'0'),
(1478,1437,'2017-10-07 11:47:35',8,231,33,0.00,135.00,0.00,NULL,'2017-10-07 11:47:35',2,NULL,'0'),
(1479,NULL,'2017-10-06 23:59:58',NULL,NULL,NULL,0.00,0.00,-5435.00,'витрати за 6 жовтня','2017-10-07 12:08:52',2,NULL,'0'),
(1480,2634,'2017-10-07 12:27:41',14,85,3,0.00,126.00,0.00,NULL,'2017-10-07 12:27:41',2,NULL,'0'),
(1481,1338,'2017-10-07 12:43:54',3,944,13,0.00,210.00,0.00,NULL,'2017-10-07 12:43:54',2,NULL,'0'),
(1482,1186,'2017-10-07 12:44:11',4,537,21,0.00,210.00,0.00,NULL,'2017-10-07 12:44:11',2,NULL,'0'),
(1483,2226,'2017-10-07 12:56:40',6,822,18,252.00,450.00,0.00,NULL,'2017-10-07 12:56:40',2,NULL,'0'),
(1484,2640,'2017-10-07 13:13:22',14,218,20,0.00,194.00,0.00,NULL,'2017-10-07 13:13:22',2,NULL,'0'),
(1485,988,'2017-10-07 13:30:53',5,561,6,0.00,225.00,0.00,NULL,'2017-10-07 13:30:53',2,NULL,'0'),
(1486,2326,'2017-10-07 13:36:07',3,375,32,0.00,485.00,0.00,NULL,'2017-10-07 13:36:07',2,NULL,'0'),
(1487,1242,'2017-10-07 13:53:06',4,595,6,0.00,205.00,0.00,NULL,'2017-10-07 13:53:06',2,NULL,'0'),
(1488,2225,'2017-10-07 14:06:39',9,403,13,0.00,242.00,0.00,NULL,'2017-10-07 14:06:39',2,NULL,'0'),
(1489,2017,'2017-10-07 14:07:49',11,1090,8,0.00,300.00,0.00,NULL,'2017-10-07 14:07:49',2,NULL,'0'),
(1490,2252,'2017-10-07 14:08:58',11,1133,8,0.00,200.00,0.00,NULL,'2017-10-07 14:08:58',2,NULL,'0'),
(1491,1406,'2017-10-07 14:10:48',8,21,33,0.00,126.00,0.00,NULL,'2017-10-07 14:10:48',2,NULL,'0'),
(1492,2276,'2017-10-07 14:41:03',9,81,5,0.00,251.00,0.00,NULL,'2017-10-07 14:41:03',2,NULL,'0'),
(1493,2183,'2017-10-07 15:08:04',4,1127,6,0.00,180.00,0.00,NULL,'2017-10-07 15:08:04',2,NULL,'0'),
(1494,1714,'2017-10-07 16:19:40',5,908,6,0.00,150.00,0.00,NULL,'2017-10-07 16:19:40',2,NULL,'0'),
(1495,2613,'2017-10-07 16:21:27',13,165,20,0.00,145.00,0.00,NULL,'2017-10-07 16:21:27',2,NULL,'0'),
(1496,1144,'2017-10-07 16:44:46',4,564,6,0.00,185.00,0.00,NULL,'2017-10-07 16:44:46',2,NULL,'0'),
(1497,1243,'2017-10-07 17:28:59',4,436,6,0.00,232.00,0.00,NULL,'2017-10-07 17:28:59',2,NULL,'0'),
(1498,1027,'2017-10-07 17:30:00',3,462,13,0.00,230.00,0.00,NULL,'2017-10-07 17:30:00',2,NULL,'0'),
(1499,2304,'2017-10-07 17:54:42',11,1139,8,0.00,300.00,0.00,NULL,'2017-10-07 17:54:42',2,NULL,'0'),
(1500,2059,'2017-10-07 17:58:00',6,143,2,206.00,225.00,0.00,NULL,'2017-10-07 17:58:00',2,NULL,'0'),
(1501,1712,'2017-10-07 17:58:56',9,1021,11,0.00,250.00,0.00,NULL,'2017-10-07 17:58:56',2,NULL,'0');

INSERT INTO `payments` VALUES 
(1502,1713,'2017-10-07 18:25:53',4,553,6,0.00,170.00,0.00,NULL,'2017-10-07 18:25:53',2,NULL,'0'),
(1503,1469,'2017-10-07 18:31:27',5,770,6,0.00,165.00,0.00,NULL,'2017-10-07 18:31:27',2,NULL,'0'),
(1504,2529,'2017-10-07 19:34:54',4,289,43,0.00,155.00,0.00,NULL,'2017-10-07 19:34:54',2,NULL,'0'),
(1505,889,'2017-10-08 15:03:02',3,341,11,0.00,339.00,0.00,NULL,'2017-10-08 15:03:02',2,NULL,'0'),
(1506,890,'2017-10-08 15:03:48',3,844,11,0.00,250.00,0.00,NULL,'2017-10-08 15:03:48',2,NULL,'0'),
(1507,2288,'2017-10-07 08:25:54',3,712,13,0.00,290.00,0.00,NULL,'2017-10-09 08:25:54',2,NULL,'0'),
(1508,2489,'2017-10-09 08:50:54',4,495,6,0.00,170.00,0.00,NULL,'2017-10-09 08:50:54',2,NULL,'0'),
(1509,2370,'2017-10-09 09:05:23',5,752,6,0.00,175.00,0.00,NULL,'2017-10-09 09:05:23',2,NULL,'0'),
(1510,2601,'2017-10-09 09:50:40',5,860,6,0.00,80.00,0.00,NULL,'2017-10-09 09:50:40',2,NULL,'0'),
(1511,2558,'2017-10-09 10:29:56',4,836,6,0.00,215.00,0.00,NULL,'2017-10-09 10:29:56',2,NULL,'0'),
(1512,2466,'2017-10-09 10:34:28',11,1165,8,0.00,350.00,0.00,NULL,'2017-10-09 10:34:28',2,NULL,'0'),
(1513,NULL,'2017-10-09 23:59:58',4,NULL,NULL,0.00,0.00,-400.00,'аванс','2017-10-09 10:35:05',2,NULL,'0'),
(1514,NULL,'2017-10-09 23:59:58',11,NULL,NULL,0.00,0.00,-400.00,'аванс','2017-10-09 10:35:32',2,NULL,'0'),
(1515,2001,'2017-10-09 10:40:09',9,1087,13,0.00,200.00,0.00,NULL,'2017-10-09 10:40:09',2,NULL,'0'),
(1516,NULL,'2017-10-09 23:59:58',9,NULL,NULL,0.00,0.00,-1000.00,'зарплата','2017-10-09 11:06:45',2,2,'0'),
(1517,1100,'2017-10-09 11:36:01',4,888,40,0.00,215.00,0.00,NULL,'2017-10-09 11:36:01',2,NULL,'0'),
(1518,2197,'2017-10-09 11:52:56',5,1118,43,0.00,177.00,0.00,NULL,'2017-10-09 11:52:56',2,NULL,'0'),
(1519,1579,'2017-10-09 13:00:15',4,533,40,0.00,230.00,0.00,NULL,'2017-10-09 13:00:15',2,NULL,'0'),
(1520,1047,'2017-10-09 13:49:15',11,96,39,0.00,213.00,0.00,NULL,'2017-10-09 13:49:15',2,NULL,'0'),
(1521,2303,'2017-10-09 14:13:19',4,995,40,0.00,230.00,0.00,NULL,'2017-10-09 14:13:19',2,NULL,'0'),
(1522,2731,'2017-10-09 14:22:00',14,35,3,0.00,213.00,0.00,NULL,'2017-10-09 14:22:00',2,NULL,'0'),
(1523,2390,'2017-10-09 14:29:56',5,732,35,0.00,205.00,0.00,NULL,'2017-10-09 14:29:56',2,NULL,'0'),
(1524,2577,'2017-10-09 16:04:42',6,1175,46,115.00,200.00,0.00,NULL,'2017-10-09 16:04:42',2,NULL,'0'),
(1525,2611,'2017-10-09 16:06:05',12,789,43,0.00,20.00,0.00,NULL,'2017-10-09 16:06:05',2,NULL,'0'),
(1526,1132,'2017-10-09 16:32:24',4,581,40,0.00,220.00,0.00,NULL,'2017-10-09 16:32:24',2,NULL,'0'),
(1527,1405,'2017-10-09 16:55:56',4,21,40,0.00,203.00,0.00,NULL,'2017-10-09 16:55:56',2,NULL,'0'),
(1528,2556,'2017-10-09 17:10:10',6,175,15,60.00,145.00,0.00,NULL,'2017-10-09 17:10:10',2,NULL,'0'),
(1529,2144,'2017-10-09 17:42:04',5,190,6,0.00,174.00,0.00,NULL,'2017-10-09 17:42:04',2,NULL,'0'),
(1530,2590,'2017-10-09 17:42:40',5,463,22,0.00,75.00,0.00,NULL,'2017-10-09 17:42:40',2,NULL,'0'),
(1531,2444,'2017-10-09 18:13:19',11,411,8,0.00,339.00,0.00,NULL,'2017-10-09 18:13:19',2,NULL,'0'),
(1532,2758,'2017-10-09 18:59:16',14,30,3,0.00,116.00,0.00,NULL,'2017-10-09 18:59:16',2,NULL,'0'),
(1533,NULL,'2017-10-09 23:59:58',NULL,NULL,NULL,0.00,0.00,-210.00,'витрати за 9 жовтня','2017-10-09 19:11:45',2,NULL,'0'),
(1534,2492,'2017-10-10 09:27:52',5,925,6,0.00,150.00,0.00,NULL,'2017-10-10 09:27:52',2,NULL,'0'),
(1535,1470,'2017-10-10 10:03:54',4,985,43,0.00,180.00,0.00,NULL,'2017-10-10 10:03:54',2,NULL,'0'),
(1536,2713,'2017-10-10 10:12:40',3,1188,10,0.00,1000.00,0.00,NULL,'2017-10-10 10:12:40',2,NULL,'0'),
(1537,2038,'2017-10-10 10:40:20',5,504,6,0.00,175.00,0.00,NULL,'2017-10-10 10:40:20',2,NULL,'0'),
(1538,1593,'2017-10-10 11:12:38',4,726,6,0.00,170.00,0.00,NULL,'2017-10-10 11:12:38',2,NULL,'0'),
(1539,1813,'2017-10-10 11:37:58',3,1037,10,0.00,1000.00,0.00,NULL,'2017-10-10 11:37:58',2,NULL,'0'),
(1540,2308,'2017-10-10 12:08:03',11,939,39,0.00,200.00,0.00,NULL,'2017-10-10 12:08:03',2,NULL,'0'),
(1541,2309,'2017-10-10 12:08:03',5,939,6,0.00,180.00,0.00,NULL,'2017-10-10 12:08:03',2,NULL,'0'),
(1542,2619,'2017-10-12 12:11:34',12,1041,43,0.00,160.00,0.00,'','2017-10-10 12:11:34',2,2,'0'),
(1543,921,'2017-10-10 12:19:18',4,335,6,0.00,179.00,0.00,NULL,'2017-10-10 12:19:18',2,NULL,'0'),
(1544,2779,'2017-10-10 12:33:53',6,0,15,80.00,180.00,0.00,NULL,'2017-10-10 12:33:53',2,NULL,'0'),
(1545,1891,'2017-10-10 13:02:22',5,438,6,0.00,160.00,0.00,NULL,'2017-10-10 13:02:22',2,NULL,'0'),
(1546,1994,'2017-10-10 13:56:00',6,1082,46,80.00,150.00,0.00,NULL,'2017-10-10 13:56:00',2,NULL,'0'),
(1547,2421,'2017-10-10 14:14:15',11,873,39,0.00,50.00,0.00,NULL,'2017-10-10 14:14:15',2,NULL,'0'),
(1548,722,'2017-10-10 14:39:41',4,419,6,0.00,164.00,0.00,NULL,'2017-10-10 14:39:41',2,NULL,'0'),
(1549,1222,'2017-10-10 14:40:18',4,601,40,0.00,180.00,0.00,NULL,'2017-10-10 14:40:18',2,NULL,'0'),
(1550,2302,'2017-10-10 14:58:04',12,1138,43,0.00,180.00,0.00,NULL,'2017-10-10 14:58:04',2,NULL,'0'),
(1551,2310,'2017-10-10 14:58:40',12,1140,43,0.00,150.00,0.00,NULL,'2017-10-10 14:58:40',2,NULL,'0'),
(1552,2524,'2017-10-10 15:10:20',12,636,43,0.00,165.00,0.00,NULL,'2017-10-10 15:10:20',2,NULL,'0'),
(1553,2791,'2017-10-10 15:12:06',14,146,3,0.00,106.00,0.00,NULL,'2017-10-10 15:12:06',2,NULL,'0'),
(1554,1595,'2017-10-10 15:43:45',3,31,13,0.00,199.00,0.00,NULL,'2017-10-10 15:43:45',2,NULL,'0'),
(1555,1986,'2017-10-10 15:51:18',11,1081,8,0.00,350.00,0.00,NULL,'2017-10-10 15:51:18',2,NULL,'0'),
(1556,1987,'2017-10-10 15:51:18',5,1081,35,0.00,340.00,0.00,NULL,'2017-10-10 15:51:18',2,NULL,'0'),
(1557,1993,'2017-10-10 15:51:18',6,1081,18,283.00,350.00,0.00,'','2017-10-10 15:51:18',2,2,'0'),
(1558,NULL,'2017-10-10 23:59:58',12,NULL,NULL,0.00,0.00,-130.00,'аванс','2017-10-10 16:34:20',2,2,'0'),
(1559,NULL,'2017-10-10 23:59:58',11,NULL,NULL,0.00,0.00,-150.00,'аванс','2017-10-10 16:34:47',2,NULL,'0'),
(1560,1247,'2017-10-10 16:44:31',4,602,6,0.00,220.00,0.00,NULL,'2017-10-10 16:44:31',2,NULL,'0'),
(1561,2695,'2017-10-10 16:55:08',12,307,43,0.00,48.00,0.00,NULL,'2017-10-10 16:55:08',2,NULL,'0'),
(1562,2328,'2017-10-10 17:00:36',5,830,6,0.00,150.00,0.00,NULL,'2017-10-10 17:00:36',2,NULL,'0'),
(1563,2087,'2017-10-10 17:37:47',11,1107,8,0.00,250.00,0.00,NULL,'2017-10-10 17:37:47',2,NULL,'0'),
(1564,NULL,'2017-10-10 23:59:58',NULL,NULL,NULL,0.00,0.00,-600.00,'витрати за 10 жовтня','2017-10-10 17:39:39',2,NULL,'0'),
(1565,2313,'2017-10-10 19:34:53',11,125,8,0.00,339.00,0.00,NULL,'2017-10-10 19:34:53',2,2,'1'),
(1566,1580,'2017-10-11 09:46:20',5,1006,35,0.00,300.00,0.00,'','2017-10-11 09:46:20',2,2,'0'),
(1567,1471,'2017-10-11 10:07:50',4,986,15,0.00,215.00,0.00,NULL,'2017-10-11 10:07:50',2,NULL,'0'),
(1568,1480,'2017-10-11 10:52:48',3,25,5,0.00,199.00,0.00,NULL,'2017-10-11 10:52:48',2,NULL,'0'),
(1569,2126,'2017-10-11 11:10:03',4,739,6,0.00,185.00,0.00,NULL,'2017-10-11 11:10:03',2,NULL,'0'),
(1570,2496,'2017-10-11 11:52:47',12,1168,43,0.00,175.00,0.00,NULL,'2017-10-11 11:52:47',2,NULL,'0'),
(1571,2797,'2017-10-11 12:35:28',3,187,13,0.00,199.00,0.00,NULL,'2017-10-11 12:35:28',2,NULL,'0'),
(1572,2764,'2017-10-11 12:44:25',6,1193,46,80.00,150.00,0.00,NULL,'2017-10-11 12:44:25',2,NULL,'0'),
(1573,2711,'2017-10-11 12:53:03',12,1187,43,0.00,150.00,0.00,NULL,'2017-10-11 12:53:03',2,NULL,'0'),
(1574,2467,'2017-10-11 12:59:04',5,397,6,0.00,160.00,0.00,NULL,'2017-10-11 12:59:04',2,NULL,'0'),
(1575,1435,'2017-10-11 13:11:00',4,231,21,0.00,257.00,0.00,NULL,'2017-10-11 13:11:00',2,NULL,'0'),
(1576,2700,'2017-10-11 13:52:18',3,609,13,0.00,230.00,0.00,NULL,'2017-10-11 13:52:18',2,NULL,'0'),
(1577,2612,'2017-10-11 14:13:32',11,82,39,0.00,194.00,0.00,NULL,'2017-10-11 14:13:32',2,NULL,'0'),
(1578,2859,'2017-10-11 14:47:16',12,42,43,0.00,155.00,0.00,NULL,'2017-10-11 14:47:16',2,NULL,'0'),
(1579,1466,'2017-10-11 15:10:27',4,634,6,0.00,150.00,0.00,NULL,'2017-10-11 15:10:27',2,NULL,'0'),
(1580,2395,'2017-10-11 15:30:06',11,81,39,0.00,186.00,0.00,NULL,'2017-10-11 15:30:06',2,NULL,'0'),
(1581,1594,'2017-10-11 15:40:20',3,90,5,0.00,261.00,0.00,NULL,'2017-10-11 15:40:20',2,NULL,'0'),
(1582,2514,'2017-10-11 15:55:05',5,1170,40,0.00,205.00,0.00,NULL,'2017-10-11 15:55:05',2,NULL,'0'),
(1583,1425,'2017-10-11 16:06:39',4,456,6,0.00,215.00,0.00,NULL,'2017-10-11 16:06:39',2,NULL,'0'),
(1584,2084,'2017-10-11 16:59:45',11,937,39,0.00,200.00,0.00,NULL,'2017-10-11 16:59:45',2,NULL,'0'),
(1585,2272,'2017-10-11 17:02:00',4,956,6,0.00,150.00,0.00,NULL,'2017-10-11 17:02:00',2,NULL,'0'),
(1586,2119,'2017-10-11 17:23:18',6,1115,18,378.00,400.00,0.00,NULL,'2017-10-11 17:23:18',2,NULL,'0'),
(1587,2437,'2017-10-11 17:23:18',11,1115,8,0.00,350.00,0.00,NULL,'2017-10-11 17:23:18',2,NULL,'0'),
(1588,2806,'2017-10-11 17:27:19',12,1196,6,0.00,200.00,0.00,NULL,'2017-10-11 17:27:19',2,NULL,'0'),
(1589,NULL,'2017-10-11 23:59:58',3,NULL,NULL,0.00,0.00,-5000.00,'аванс','2017-10-11 17:31:35',2,NULL,'0'),
(1590,2644,'2017-10-11 17:33:53',5,760,40,0.00,150.00,0.00,NULL,'2017-10-11 17:33:53',2,NULL,'0'),
(1591,2802,'2017-10-11 17:47:28',3,831,13,0.00,240.00,0.00,NULL,'2017-10-11 17:47:28',2,NULL,'0'),
(1592,1374,'2017-10-11 17:53:55',4,960,35,0.00,330.00,0.00,NULL,'2017-10-11 17:53:55',2,NULL,'0'),
(1593,2658,'2017-10-11 18:29:51',11,7,8,0.00,339.00,0.00,NULL,'2017-10-11 18:29:51',2,NULL,'0'),
(1594,2653,'2017-10-11 19:39:42',4,356,6,0.00,213.00,0.00,NULL,'2017-10-11 19:39:42',2,NULL,'0'),
(1595,1198,'2017-10-11 19:46:24',3,599,5,0.00,290.00,0.00,NULL,'2017-10-11 19:46:24',2,NULL,'0'),
(1596,2709,'2017-10-11 20:17:25',4,467,6,0.00,180.00,0.00,NULL,'2017-10-11 20:17:25',2,NULL,'0'),
(1597,1155,'2017-10-12 09:48:39',5,747,6,0.00,170.00,0.00,NULL,'2017-10-12 09:48:39',2,NULL,'0'),
(1598,1740,'2017-10-12 09:50:45',4,761,6,0.00,190.00,0.00,NULL,'2017-10-12 09:50:45',2,NULL,'0'),
(1599,2589,'2017-10-12 11:17:10',4,931,6,0.00,270.00,0.00,NULL,'2017-10-12 11:17:10',2,NULL,'0'),
(1600,1216,'2017-10-12 11:33:30',5,87,21,0.00,203.00,0.00,NULL,'2017-10-12 11:33:30',2,NULL,'0'),
(1601,1269,'2017-10-12 12:15:06',4,804,6,0.00,185.00,0.00,NULL,'2017-10-12 12:15:06',2,NULL,'0'),
(1602,1432,'2017-10-12 12:51:26',3,70,13,0.00,223.00,0.00,NULL,'2017-10-12 12:51:26',2,NULL,'0'),
(1603,2722,'2017-10-12 12:57:49',12,912,43,0.00,185.00,0.00,NULL,'2017-10-12 12:57:49',2,NULL,'0'),
(1604,2704,'2017-10-12 13:47:46',5,919,40,0.00,210.00,0.00,NULL,'2017-10-12 13:47:46',2,NULL,'0'),
(1605,2067,'2017-10-12 14:03:29',3,151,13,0.00,232.00,0.00,'','2017-10-12 14:03:29',2,2,'0'),
(1606,2850,'2017-10-12 14:22:25',12,1200,43,0.00,150.00,0.00,NULL,'2017-10-12 14:22:25',2,NULL,'0'),
(1607,2725,'2017-10-12 14:34:06',14,1189,3,0.00,120.00,0.00,NULL,'2017-10-12 14:34:06',2,NULL,'0'),
(1608,1223,'2017-10-12 15:02:51',5,623,21,0.00,180.00,0.00,NULL,'2017-10-12 15:02:51',2,NULL,'0'),
(1609,1610,'2017-10-12 15:26:18',4,1010,6,0.00,175.00,0.00,NULL,'2017-10-12 15:26:18',2,NULL,'0'),
(1610,2424,'2017-10-12 15:58:25',11,1135,8,0.00,350.00,0.00,'','2017-10-12 15:58:25',2,2,'0'),
(1611,NULL,'2017-10-12 23:59:58',4,NULL,NULL,0.00,0.00,-600.00,'аванс','2017-10-12 16:43:26',2,NULL,'0'),
(1612,1139,'2017-10-12 16:46:04',4,582,6,0.00,210.00,0.00,NULL,'2017-10-12 16:46:04',2,NULL,'0'),
(1613,1133,'2017-10-12 16:52:48',3,222,5,0.00,289.00,0.00,NULL,'2017-10-12 16:52:48',2,NULL,'0'),
(1614,2260,'2017-10-12 17:09:07',11,996,8,0.00,300.00,0.00,NULL,'2017-10-12 17:09:07',2,NULL,'0'),
(1615,NULL,'2017-10-11 23:59:58',NULL,NULL,NULL,0.00,0.00,-500.00,'витрати за 11 жовтня','2017-10-12 17:50:44',2,NULL,'0'),
(1616,2673,'2017-10-12 18:06:30',11,251,39,0.00,194.00,0.00,NULL,'2017-10-12 18:06:30',2,NULL,'0'),
(1617,2891,'2017-10-12 18:36:37',3,188,5,0.00,269.00,0.00,NULL,'2017-10-12 18:36:37',2,NULL,'0'),
(1618,2941,'2017-10-12 20:27:13',3,799,5,0.00,290.00,0.00,NULL,'2017-10-12 20:27:13',2,NULL,'0'),
(1619,2970,'2017-10-13 08:43:10',4,929,40,0.00,210.00,0.00,NULL,'2017-10-13 08:43:10',2,NULL,'0'),
(1620,2006,'2017-10-13 09:25:08',4,314,6,0.00,145.00,0.00,NULL,'2017-10-13 09:25:08',2,NULL,'0'),
(1621,2911,'2017-10-13 09:33:54',7,965,20,0.00,250.00,0.00,'','2017-10-13 09:33:54',2,2,'0'),
(1622,2912,'2017-10-13 09:33:54',12,965,11,0.00,250.00,0.00,NULL,'2017-10-13 09:33:54',2,NULL,'0'),
(1623,2568,'2017-10-13 10:44:39',5,0,43,0.00,155.00,0.00,NULL,'2017-10-13 10:44:39',2,NULL,'0'),
(1624,1701,'2017-10-13 10:57:47',4,688,4,0.00,286.00,0.00,NULL,'2017-10-13 10:57:47',2,NULL,'0'),
(1625,1554,'2017-10-13 11:39:03',3,974,6,0.00,190.00,0.00,NULL,'2017-10-13 11:39:03',2,NULL,'0'),
(1626,2199,'2017-10-13 11:50:32',11,212,39,0.00,186.00,0.00,NULL,'2017-10-13 11:50:32',2,NULL,'0'),
(1627,2200,'2017-10-13 11:50:32',7,212,3,0.00,51.00,0.00,NULL,'2017-10-13 11:50:32',2,NULL,'0'),
(1628,950,'2017-10-13 12:11:07',4,535,6,0.00,190.00,0.00,NULL,'2017-10-13 12:11:07',2,NULL,'0'),
(1629,2607,'2017-10-13 13:29:27',5,730,6,0.00,320.00,0.00,NULL,'2017-10-13 13:29:27',2,NULL,'0'),
(1630,2844,'2017-10-13 13:29:27',12,730,43,0.00,200.00,0.00,NULL,'2017-10-13 13:29:27',2,NULL,'0'),
(1631,1552,'2017-10-13 13:40:22',4,852,6,0.00,205.00,0.00,NULL,'2017-10-13 13:40:22',2,NULL,'0'),
(1632,1193,'2017-10-13 13:42:15',3,250,13,0.00,242.00,0.00,NULL,'2017-10-13 13:42:15',2,NULL,'0'),
(1633,2957,'2017-10-13 14:17:14',5,1191,40,0.00,210.00,0.00,NULL,'2017-10-13 14:17:14',2,NULL,'0'),
(1634,NULL,'2017-10-12 23:59:58',NULL,NULL,NULL,0.00,0.00,-2610.00,'витрати за 12 жовтня','2017-10-13 14:35:57',2,NULL,'0'),
(1635,NULL,'2017-10-12 23:59:58',NULL,NULL,NULL,0.00,0.00,-2610.00,'витрати за 12 жовтня','2017-10-13 14:37:02',2,2,'1'),
(1636,2883,'2017-10-13 14:40:41',12,1060,22,0.00,80.00,0.00,NULL,'2017-10-13 14:40:41',2,NULL,'0'),
(1637,2706,'2017-10-13 14:54:16',11,1185,39,0.00,350.00,0.00,NULL,'2017-10-13 14:54:16',2,NULL,'0'),
(1638,1633,'2017-10-13 15:08:22',4,466,6,0.00,223.00,0.00,NULL,'2017-10-13 15:08:22',2,NULL,'0'),
(1639,2940,'2017-10-13 15:16:08',12,329,6,0.00,19.00,0.00,NULL,'2017-10-13 15:16:08',2,NULL,'0'),
(1640,2981,'2017-10-13 15:19:27',6,1210,15,140.00,250.00,0.00,NULL,'2017-10-13 15:19:27',2,NULL,'0'),
(1641,1532,'2017-10-13 15:35:56',3,139,5,0.00,295.00,0.00,NULL,'2017-10-13 15:35:56',2,NULL,'0'),
(1642,2371,'2017-10-13 16:05:18',5,1152,40,0.00,230.00,0.00,NULL,'2017-10-13 16:05:18',2,NULL,'0'),
(1643,2674,'2017-10-13 16:55:52',5,840,6,0.00,195.00,0.00,NULL,'2017-10-13 16:55:52',2,NULL,'0'),
(1644,2491,'2017-10-13 16:58:36',5,1137,43,0.00,150.00,0.00,NULL,'2017-10-13 16:58:36',2,NULL,'0'),
(1645,1672,'2017-10-13 17:02:12',4,1014,43,0.00,150.00,0.00,NULL,'2017-10-13 17:02:12',2,NULL,'0'),
(1646,1829,'2017-10-13 17:02:48',4,167,6,0.00,160.00,0.00,NULL,'2017-10-13 17:02:48',2,NULL,'0'),
(1647,1675,'2017-10-13 17:31:24',3,7,13,0.00,223.00,0.00,NULL,'2017-10-13 17:31:24',2,NULL,'0'),
(1648,NULL,'2017-10-12 23:59:58',NULL,NULL,NULL,0.00,0.00,-5670.00,'витрати за 13 жовтня','2017-10-13 17:56:25',2,2,'1'),
(1649,NULL,'2017-10-12 23:59:58',NULL,NULL,NULL,0.00,0.00,-5670.00,'витрати за 13 жовтня','2017-10-13 17:56:45',2,NULL,'0'),
(1650,NULL,'2017-10-12 23:59:58',NULL,NULL,NULL,0.00,0.00,-5670.00,'витрати за 13 жовтня','2017-10-13 17:56:45',2,2,'1'),
(1651,NULL,'2017-10-12 23:59:58',NULL,NULL,NULL,0.00,0.00,-5670.00,'витрати за 13 жовтня','2017-10-13 17:56:46',2,2,'1'),
(1652,NULL,'2017-10-13 23:59:58',NULL,NULL,NULL,0.00,0.00,-5670.00,'витрати за 13 жовтня','2017-10-13 17:57:23',2,2,'1'),
(1653,2598,'2017-10-13 18:01:22',5,614,21,0.00,200.00,0.00,NULL,'2017-10-13 18:01:22',2,NULL,'0'),
(1654,2111,'2017-10-14 08:33:44',7,1111,20,0.00,300.00,0.00,'','2017-10-14 08:33:44',2,2,'0'),
(1655,2810,'2017-10-14 08:33:44',12,1111,11,0.00,250.00,0.00,NULL,'2017-10-14 08:33:44',2,NULL,'0'),
(1656,2864,'2017-10-14 08:53:38',7,1043,3,0.00,60.00,0.00,NULL,'2017-10-14 08:53:38',2,NULL,'0'),
(1657,2865,'2017-10-14 08:53:38',7,1043,3,0.00,60.00,0.00,NULL,'2017-10-14 08:53:38',2,2,'1'),
(1658,2020,'2017-10-14 08:54:20',4,584,6,0.00,175.00,0.00,NULL,'2017-10-14 08:54:20',2,NULL,'0'),
(1659,2352,'2017-10-14 08:55:32',10,1148,11,0.00,250.00,0.00,NULL,'2017-10-14 08:55:32',2,NULL,'0'),
(1660,2113,'2017-10-14 09:09:38',7,1112,20,0.00,300.00,0.00,NULL,'2017-10-14 09:09:38',2,NULL,'0'),
(1661,2917,'2017-10-14 09:19:48',12,775,11,0.00,250.00,0.00,NULL,'2017-10-14 09:19:48',2,NULL,'0'),
(1662,894,'2017-10-14 09:31:44',6,730,20,0.00,350.00,0.00,NULL,'2017-10-14 09:31:44',2,NULL,'0'),
(1663,895,'2017-10-14 09:31:44',3,730,11,0.00,250.00,0.00,NULL,'2017-10-14 09:31:44',2,NULL,'0'),
(1664,896,'2017-10-14 09:32:37',6,842,20,0.00,200.00,0.00,NULL,'2017-10-14 09:32:37',2,NULL,'0'),
(1665,2807,'2017-10-14 09:32:37',12,842,11,0.00,250.00,0.00,NULL,'2017-10-14 09:32:37',2,NULL,'0'),
(1666,2808,'2017-10-14 09:33:06',12,843,11,0.00,250.00,0.00,NULL,'2017-10-14 09:33:06',2,NULL,'0'),
(1667,2994,'2017-10-14 09:45:02',6,1213,20,0.00,250.00,0.00,NULL,'2017-10-14 09:45:02',2,NULL,'0'),
(1668,1700,'2017-10-14 09:46:27',3,506,11,0.00,250.00,0.00,NULL,'2017-10-14 09:46:27',2,NULL,'0'),
(1669,3036,'2017-10-14 10:07:43',4,1217,6,0.00,215.00,0.00,NULL,'2017-10-14 10:07:43',2,NULL,'0'),
(1670,837,'2017-10-14 10:30:53',3,819,13,0.00,210.00,0.00,NULL,'2017-10-14 10:30:53',2,NULL,'0'),
(1671,2595,'2017-10-14 11:23:42',11,1177,8,0.00,300.00,0.00,NULL,'2017-10-14 11:23:41',2,NULL,'0'),
(1672,2851,'2017-10-14 11:24:14',7,1201,3,0.00,45.00,0.00,NULL,'2017-10-14 11:24:14',2,NULL,'0'),
(1673,2609,'2017-10-14 11:38:43',7,105,20,0.00,242.00,0.00,NULL,'2017-10-14 11:38:43',2,NULL,'0'),
(1674,2811,'2017-10-14 11:38:43',12,105,11,0.00,242.00,0.00,NULL,'2017-10-14 11:38:43',2,NULL,'0'),
(1675,1402,'2017-10-14 11:51:18',4,627,6,0.00,165.00,0.00,NULL,'2017-10-14 11:51:18',2,NULL,'0'),
(1676,1693,'2017-10-14 11:55:00',3,588,5,0.00,230.00,0.00,NULL,'2017-10-14 11:55:00',2,NULL,'0'),
(1677,2814,'2017-10-14 11:57:50',11,948,15,0.00,350.00,0.00,NULL,'2017-10-14 11:57:50',2,NULL,'0'),
(1678,2918,'2017-10-14 12:05:15',12,818,22,0.00,150.00,0.00,NULL,'2017-10-14 12:05:15',2,NULL,'0'),
(1679,1704,'2017-10-14 13:16:59',4,616,21,0.00,210.00,0.00,NULL,'2017-10-14 13:16:59',2,NULL,'0'),
(1680,2443,'2017-10-14 13:45:27',11,894,39,0.00,220.00,0.00,NULL,'2017-10-14 13:45:27',2,NULL,'0'),
(1681,2647,'2017-10-14 13:48:44',5,908,6,0.00,165.00,0.00,NULL,'2017-10-14 13:48:44',2,NULL,'0'),
(1682,1867,'2017-10-14 14:18:35',3,143,13,0.00,207.00,0.00,NULL,'2017-10-14 14:18:35',2,NULL,'0'),
(1683,2828,'2017-10-14 14:41:25',7,1197,20,0.00,242.00,0.00,NULL,'2017-10-14 14:41:25',2,NULL,'0'),
(1684,1710,'2017-10-14 14:57:02',4,802,6,0.00,195.00,0.00,NULL,'2017-10-14 14:57:02',2,NULL,'0'),
(1685,2692,'2017-10-14 15:12:07',5,1184,35,0.00,220.00,0.00,NULL,'2017-10-14 15:12:07',2,NULL,'0'),
(1686,2886,'2017-10-14 15:22:20',11,767,39,0.00,200.00,0.00,NULL,'2017-10-14 15:22:20',2,NULL,'0'),
(1687,3067,'2017-10-14 15:24:48',15,24,11,0.00,250.00,0.00,NULL,'2017-10-14 15:24:48',2,NULL,'0'),
(1688,NULL,'2017-10-14 23:59:58',NULL,NULL,NULL,0.00,0.00,-2560.00,'витрати за 14 жовтня','2017-10-14 15:58:08',2,NULL,'0'),
(1689,2974,'2017-10-14 15:59:04',3,450,5,0.00,360.00,0.00,NULL,'2017-10-14 15:59:04',2,NULL,'0'),
(1690,2745,'2017-10-14 16:03:20',4,321,6,0.00,160.00,0.00,NULL,'2017-10-14 16:03:20',2,NULL,'0'),
(1691,2805,'2017-10-14 16:16:21',5,820,43,0.00,160.00,0.00,NULL,'2017-10-14 16:16:21',2,NULL,'0'),
(1692,2867,'2017-10-14 17:34:04',4,413,4,0.00,213.00,0.00,NULL,'2017-10-14 17:34:04',2,NULL,'0'),
(1693,1777,'2017-10-14 17:34:42',3,19,6,0.00,198.00,0.00,NULL,'2017-10-14 17:34:42',2,NULL,'0'),
(1694,2019,'2017-10-14 18:46:13',4,959,6,0.00,210.00,0.00,NULL,'2017-10-14 18:46:13',2,NULL,'0'),
(1695,2333,'2017-10-14 20:25:16',4,240,40,0.00,213.00,0.00,NULL,'2017-10-14 20:25:16',2,NULL,'0'),
(1696,2904,'2017-10-15 10:33:49',12,1117,11,0.00,250.00,0.00,NULL,'2017-10-15 10:33:49',2,NULL,'0'),
(1697,2901,'2017-10-15 11:55:18',12,790,11,0.00,250.00,0.00,NULL,'2017-10-15 11:55:18',2,NULL,'0'),
(1698,3082,'2017-10-15 12:49:32',7,953,20,0.00,200.00,0.00,'','2017-10-15 12:49:32',2,2,'0'),
(1699,2903,'2017-10-15 13:22:08',12,1171,11,0.00,250.00,0.00,NULL,'2017-10-15 13:22:08',2,NULL,'0'),
(1700,3052,'2017-10-15 13:30:05',7,1218,17,0.00,200.00,0.00,NULL,'2017-10-15 13:30:05',2,NULL,'0'),
(1701,3083,'2017-10-14 13:43:02',7,953,20,0.00,400.00,0.00,NULL,'2017-10-15 13:43:02',2,NULL,'0'),
(1702,3081,'2017-10-15 14:21:19',12,1220,11,0.00,250.00,0.00,NULL,'2017-10-15 14:21:19',2,NULL,'0'),
(1703,1472,'2017-10-16 10:00:23',4,987,6,0.00,180.00,0.00,NULL,'2017-10-16 10:00:23',2,NULL,'0'),
(1704,3092,'2017-10-16 10:43:46',7,940,3,0.00,40.00,0.00,NULL,'2017-10-16 10:43:46',2,NULL,'0'),
(1705,2572,'2017-10-16 11:19:12',12,196,43,0.00,142.00,0.00,NULL,'2017-10-16 11:19:12',2,NULL,'0'),
(1706,1831,'2017-10-16 11:46:24',4,667,40,0.00,230.00,0.00,NULL,'2017-10-16 11:46:24',2,NULL,'0'),
(1707,2963,'2017-10-16 12:41:09',12,635,6,0.00,165.00,0.00,NULL,'2017-10-16 12:41:09',2,NULL,'0'),
(1708,3106,'2017-10-16 12:46:24',14,51,3,0.00,65.00,0.00,NULL,'2017-10-16 12:46:24',2,NULL,'0'),
(1709,1728,'2017-10-16 12:59:32',4,520,6,0.00,165.00,0.00,NULL,'2017-10-16 12:59:32',2,NULL,'0'),
(1710,2636,'2017-10-16 13:37:29',7,1019,20,0.00,200.00,0.00,NULL,'2017-10-16 13:37:29',2,NULL,'0'),
(1711,3107,'2017-10-16 13:38:49',15,1019,11,0.00,250.00,0.00,NULL,'2017-10-16 13:38:49',2,NULL,'0'),
(1712,3109,'2017-10-16 14:20:53',4,15,40,0.00,199.00,0.00,NULL,'2017-10-16 14:20:52',2,NULL,'0'),
(1713,2993,'2017-10-16 14:34:21',12,411,22,0.00,160.00,0.00,NULL,'2017-10-16 14:34:21',2,NULL,'0'),
(1714,1385,'2017-10-16 15:13:50',4,626,6,0.00,165.00,0.00,NULL,'2017-10-16 15:13:50',2,NULL,'0'),
(1715,3009,'2017-10-16 16:25:02',12,292,6,0.00,204.00,0.00,NULL,'2017-10-16 16:25:02',2,NULL,'0'),
(1716,3117,'2017-10-16 17:07:18',14,20,3,0.00,111.00,0.00,NULL,'2017-10-16 17:07:18',2,NULL,'0'),
(1717,3006,'2017-10-16 17:09:59',4,515,40,0.00,252.00,0.00,NULL,'2017-10-16 17:09:58',2,NULL,'0'),
(1718,3099,'2017-10-16 17:46:30',12,177,22,0.00,97.00,0.00,NULL,'2017-10-16 17:46:30',2,NULL,'0'),
(1719,2816,'2017-10-16 18:18:46',3,542,5,0.00,280.00,0.00,NULL,'2017-10-16 18:18:46',2,NULL,'0'),
(1720,3121,'2017-10-16 18:20:39',3,515,32,0.00,485.00,0.00,NULL,'2017-10-16 18:20:39',2,NULL,'0'),
(1721,NULL,'2017-10-16 23:59:58',NULL,NULL,NULL,0.00,0.00,-400.00,'витрати за 16 жовтня','2017-10-16 18:27:50',2,2,'1'),
(1722,3093,'2017-10-17 09:13:11',4,536,6,0.00,185.00,0.00,NULL,'2017-10-17 09:13:11',2,NULL,'0'),
(1723,2406,'2017-10-17 09:38:15',8,132,6,0.00,142.00,0.00,NULL,'2017-10-17 09:38:15',2,NULL,'0'),
(1724,NULL,'2017-10-16 23:59:58',NULL,NULL,NULL,0.00,0.00,-445.00,'витрати за 16 жовтня','2017-10-17 10:09:58',2,NULL,'0'),
(1725,2877,'2017-10-17 10:10:58',11,955,39,0.00,210.00,0.00,NULL,'2017-10-17 10:10:58',2,NULL,'0'),
(1726,3088,'2017-10-17 11:10:43',14,1011,3,0.00,110.00,0.00,NULL,'2017-10-17 11:10:42',2,NULL,'0'),
(1727,902,'2017-10-17 11:13:17',4,816,35,0.00,365.00,0.00,NULL,'2017-10-17 11:13:17',2,NULL,'0'),
(1728,2861,'2017-10-17 12:20:17',4,962,6,0.00,170.00,0.00,NULL,'2017-10-17 12:20:17',2,NULL,'0'),
(1729,3119,'2017-10-17 12:24:32',6,515,38,120.00,291.00,0.00,NULL,'2017-10-17 12:24:32',2,NULL,'0'),
(1730,2361,'2017-10-17 12:44:15',8,420,6,0.00,77.00,0.00,NULL,'2017-10-17 12:44:15',2,NULL,'0'),
(1731,2362,'2017-10-17 12:44:15',8,420,41,0.00,145.00,0.00,NULL,'2017-10-17 12:44:15',2,NULL,'0'),
(1732,2703,'2017-10-17 12:57:06',11,981,39,0.00,210.00,0.00,NULL,'2017-10-17 12:57:06',2,NULL,'0'),
(1733,1955,'2017-10-17 13:57:59',4,1075,6,0.00,225.00,0.00,NULL,'2017-10-17 13:57:59',2,NULL,'0'),
(1734,3147,'2017-10-17 14:08:17',14,3,3,0.00,50.00,0.00,NULL,'2017-10-17 14:08:17',2,NULL,'0'),
(1735,2394,'2017-10-17 14:10:46',8,1114,41,0.00,150.00,0.00,NULL,'2017-10-17 14:10:46',2,NULL,'0'),
(1736,NULL,'2017-10-17 23:59:58',12,NULL,NULL,0.00,0.00,-170.00,'аванс','2017-10-17 14:28:51',2,NULL,'0'),
(1737,NULL,'2017-10-17 23:59:58',12,NULL,NULL,0.00,0.00,-170.00,'аванс','2017-10-17 14:28:51',2,2,'1'),
(1738,2747,'2017-10-17 15:05:49',11,654,39,0.00,350.00,0.00,NULL,'2017-10-17 15:05:49',2,NULL,'0'),
(1739,2910,'2017-10-17 15:53:39',6,1005,18,130.00,300.00,0.00,NULL,'2017-10-17 15:53:39',2,NULL,'0'),
(1740,2408,'2017-10-17 15:54:50',8,722,6,0.00,175.00,0.00,NULL,'2017-10-17 15:54:50',2,NULL,'0'),
(1741,2854,'2017-10-17 15:56:25',14,1202,3,0.00,80.00,0.00,NULL,'2017-10-17 15:56:25',2,NULL,'0'),
(1742,2853,'2017-10-17 16:25:58',11,609,39,0.00,200.00,0.00,NULL,'2017-10-17 16:25:58',2,NULL,'0'),
(1743,1673,'2017-10-17 16:43:52',4,695,6,0.00,225.00,0.00,NULL,'2017-10-17 16:43:52',2,NULL,'0'),
(1744,2015,'2017-10-17 16:44:26',4,1089,40,0.00,235.00,0.00,NULL,'2017-10-17 16:44:26',2,NULL,'0'),
(1745,1922,'2017-10-17 18:18:28',11,795,8,0.00,200.00,0.00,NULL,'2017-10-17 18:18:28',2,NULL,'0'),
(1746,NULL,'2017-10-17 23:59:58',NULL,NULL,NULL,0.00,0.00,-3925.00,'витрати за 17 жовтня','2017-10-17 19:04:40',2,NULL,'0'),
(1747,2892,'2017-10-18 09:59:45',3,126,13,0.00,203.00,0.00,NULL,'2017-10-18 09:59:45',2,NULL,'0'),
(1748,3151,'2017-10-18 10:04:00',5,579,40,0.00,210.00,0.00,NULL,'2017-10-18 10:03:59',2,NULL,'0'),
(1749,1262,'2017-10-18 10:07:06',4,390,6,0.00,160.00,0.00,NULL,'2017-10-18 10:07:06',2,NULL,'0'),
(1750,1715,'2017-10-18 10:54:59',3,175,13,0.00,223.00,0.00,NULL,'2017-10-18 10:54:59',2,NULL,'0'),
(1751,2075,'2017-10-18 11:13:59',4,112,6,0.00,160.00,0.00,NULL,'2017-10-18 11:13:59',2,NULL,'0'),
(1752,3162,'2017-10-18 11:38:19',5,0,6,0.00,150.00,0.00,NULL,'2017-10-18 11:38:18',2,NULL,'0'),
(1753,2923,'2017-10-18 11:53:24',12,1002,22,0.00,165.00,0.00,NULL,'2017-10-18 11:53:24',2,NULL,'0'),
(1754,3145,'2017-10-18 12:02:10',14,1134,3,0.00,101.00,0.00,NULL,'2017-10-18 12:02:10',2,NULL,'0'),
(1755,1784,'2017-10-18 12:10:39',3,655,5,0.00,210.00,0.00,NULL,'2017-10-18 12:10:39',2,NULL,'0'),
(1756,946,'2017-10-18 12:47:48',4,854,35,0.00,340.00,0.00,NULL,'2017-10-18 12:47:48',2,NULL,'0'),
(1757,2363,'2017-10-18 12:52:40',5,907,6,0.00,180.00,0.00,NULL,'2017-10-18 12:52:40',2,NULL,'0'),
(1758,2928,'2017-10-18 13:43:19',3,631,5,0.00,220.00,0.00,NULL,'2017-10-18 13:43:19',2,NULL,'0'),
(1759,2956,'2017-10-18 13:45:58',11,31,39,0.00,332.00,0.00,NULL,'2017-10-18 13:45:58',2,NULL,'0'),
(1760,1750,'2017-10-18 13:56:57',4,672,6,0.00,220.00,0.00,NULL,'2017-10-18 13:56:57',2,NULL,'0'),
(1761,2142,'2017-10-18 14:42:42',4,123,6,0.00,179.00,0.00,NULL,'2017-10-18 14:42:42',2,NULL,'0'),
(1762,2995,'2017-10-18 15:18:46',11,979,39,0.00,200.00,0.00,NULL,'2017-10-18 15:18:46',2,NULL,'0'),
(1763,3246,'2017-10-18 15:34:03',14,11,3,0.00,126.00,0.00,NULL,'2017-10-18 15:34:03',2,NULL,'0'),
(1764,947,'2017-10-18 15:58:18',4,637,6,0.00,215.00,0.00,NULL,'2017-10-18 15:58:18',2,NULL,'0'),
(1765,3258,'2017-10-18 16:13:16',7,948,3,0.00,50.00,0.00,NULL,'2017-10-18 16:13:16',2,NULL,'0'),
(1766,3005,'2017-10-18 17:13:29',12,1060,43,0.00,160.00,0.00,NULL,'2017-10-18 17:13:29',2,NULL,'0'),
(1767,3074,'2017-10-18 17:59:39',5,473,6,0.00,180.00,0.00,NULL,'2017-10-18 17:59:39',2,NULL,'0'),
(1768,3139,'2017-10-18 18:14:16',6,1228,27,175.00,960.00,0.00,NULL,'2017-10-18 18:14:16',2,NULL,'0'),
(1769,3288,'2017-10-18 18:16:03',11,4,8,0.00,339.00,0.00,NULL,'2017-10-18 18:16:03',2,NULL,'0'),
(1770,2973,'2017-10-18 18:16:51',5,34,40,0.00,203.00,0.00,NULL,'2017-10-18 18:16:51',2,NULL,'0'),
(1771,2078,'2017-10-18 18:23:57',4,320,21,0.00,295.00,0.00,NULL,'2017-10-18 18:23:57',2,NULL,'0'),
(1772,1794,'2017-10-18 18:24:24',3,724,13,0.00,240.00,0.00,NULL,'2017-10-18 18:24:24',2,NULL,'0'),
(1773,2606,'2017-10-18 18:24:52',3,924,13,0.00,235.00,0.00,NULL,'2017-10-18 18:24:52',2,NULL,'0'),
(1774,3120,'2017-10-18 18:56:12',6,251,38,177.00,436.00,0.00,NULL,'2017-10-18 18:56:12',2,NULL,'0'),
(1775,2189,'2017-10-18 19:27:10',4,632,40,0.00,225.00,0.00,NULL,'2017-10-18 19:27:10',2,NULL,'0'),
(1776,2930,'2017-10-18 19:47:17',3,640,13,0.00,213.00,0.00,NULL,'2017-10-18 19:47:17',2,NULL,'0'),
(1777,NULL,'2017-10-18 23:59:58',NULL,NULL,NULL,0.00,0.00,-2550.00,'витрати за 18 жовтня','2017-10-19 09:04:34',2,NULL,'0'),
(1778,NULL,'2017-10-18 23:59:58',NULL,NULL,NULL,0.00,0.00,-2550.00,'витрати за 18 жовтня','2017-10-19 09:04:34',2,2,'1'),
(1779,2548,'2017-10-19 09:12:01',8,239,6,0.00,77.00,0.00,NULL,'2017-10-19 09:12:01',2,NULL,'0'),
(1780,3231,'2017-10-19 10:06:16',12,1234,43,0.00,160.00,0.00,NULL,'2017-10-19 10:06:16',2,NULL,'0'),
(1781,2726,'2017-10-19 10:10:53',8,575,6,0.00,150.00,0.00,NULL,'2017-10-19 10:10:53',2,NULL,'0'),
(1782,3101,'2017-10-19 10:50:48',5,504,6,0.00,15.00,0.00,NULL,'2017-10-19 10:50:48',2,NULL,'0'),
(1783,1760,'2017-10-19 11:22:10',4,886,40,0.00,210.00,0.00,NULL,'2017-10-19 11:22:10',2,NULL,'0'),
(1784,1329,'2017-10-19 11:25:45',4,132,6,0.00,185.00,0.00,NULL,'2017-10-19 11:25:45',2,NULL,'0'),
(1785,1330,'2017-10-19 11:25:45',11,132,39,0.00,190.00,0.00,NULL,'2017-10-19 11:25:45',2,NULL,'0'),
(1786,605,'2017-10-19 11:31:08',3,38,14,0.00,368.00,0.00,NULL,'2017-10-19 11:31:08',2,NULL,'0'),
(1787,2367,'2017-10-19 11:37:39',12,1079,43,0.00,165.00,0.00,NULL,'2017-10-19 11:37:39',2,NULL,'0'),
(1788,2645,'2017-10-19 12:13:35',8,188,6,0.00,134.00,0.00,NULL,'2017-10-19 12:13:35',2,NULL,'0'),
(1789,1796,'2017-10-19 12:37:19',4,669,6,0.00,220.00,0.00,NULL,'2017-10-19 12:37:19',2,NULL,'0'),
(1790,2486,'2017-10-19 13:13:58',8,56,6,0.00,145.00,0.00,NULL,'2017-10-19 13:13:58',2,NULL,'0'),
(1791,1679,'2017-10-19 13:29:35',3,115,5,0.00,260.00,0.00,NULL,'2017-10-19 13:29:35',2,NULL,'0'),
(1792,1801,'2017-10-19 14:13:02',4,670,40,0.00,260.00,0.00,NULL,'2017-10-19 14:13:02',2,NULL,'0'),
(1793,2858,'2017-10-19 14:39:33',5,1194,35,0.00,330.00,0.00,NULL,'2017-10-19 14:39:33',2,NULL,'0'),
(1794,3073,'2017-10-19 14:42:45',12,1219,6,0.00,190.00,0.00,NULL,'2017-10-19 14:42:45',2,NULL,'0'),
(1795,2869,'2017-10-19 14:44:28',8,1170,33,0.00,150.00,0.00,NULL,'2017-10-19 14:44:28',2,NULL,'0'),
(1796,2227,'2017-10-19 15:45:38',11,1131,8,0.00,350.00,0.00,NULL,'2017-10-19 15:45:38',2,NULL,'0'),
(1797,2228,'2017-10-19 15:45:38',3,1131,14,0.00,385.00,0.00,NULL,'2017-10-19 15:45:38',2,NULL,'0'),
(1798,3118,'2017-10-19 15:47:52',12,541,43,0.00,170.00,0.00,NULL,'2017-10-19 15:47:52',2,NULL,'0'),
(1799,2478,'2017-10-19 15:50:09',11,1167,8,0.00,350.00,0.00,NULL,'2017-10-19 15:50:09',2,NULL,'0'),
(1800,2895,'2017-10-19 15:51:06',4,432,6,0.00,169.00,0.00,NULL,'2017-10-19 15:51:06',2,NULL,'0'),
(1801,2536,'2017-10-19 17:02:41',11,361,39,0.00,194.00,0.00,NULL,'2017-10-19 17:02:41',2,NULL,'0'),
(1802,2229,'2017-10-19 17:08:40',3,107,13,0.00,232.00,0.00,NULL,'2017-10-19 17:08:40',2,NULL,'0'),
(1803,3169,'2017-10-19 17:52:01',12,1232,6,0.00,215.00,0.00,NULL,'2017-10-19 17:52:01',2,NULL,'0'),
(1804,3168,'2017-10-19 18:08:45',6,880,38,120.00,350.00,0.00,NULL,'2017-10-19 18:08:45',2,NULL,'0'),
(1805,1605,'2017-10-19 18:25:53',3,384,13,0.00,261.00,0.00,NULL,'2017-10-19 18:25:53',2,NULL,'0'),
(1806,1924,'2017-10-19 08:23:27',4,1065,40,0.00,290.00,0.00,NULL,'2017-10-20 08:23:27',2,NULL,'0'),
(1807,3307,'2017-10-20 08:37:41',4,383,6,0.00,203.00,0.00,NULL,'2017-10-20 08:37:41',2,NULL,'0'),
(1808,2955,'2017-10-20 08:48:31',8,133,41,0.00,155.00,0.00,NULL,'2017-10-20 08:48:31',2,NULL,'0'),
(1809,1266,'2017-10-20 09:41:24',4,604,40,0.00,210.00,0.00,NULL,'2017-10-20 09:41:24',2,NULL,'0'),
(1810,2378,'2017-10-20 09:54:21',5,1153,43,0.00,164.00,0.00,NULL,'2017-10-20 09:54:21',2,NULL,'0'),
(1811,NULL,'2017-10-19 23:59:58',12,NULL,NULL,0.00,0.00,-100.00,'аванс','2017-10-20 10:32:43',2,NULL,'0'),
(1812,3305,'2017-10-19 10:44:57',6,83,37,0.00,145.00,0.00,NULL,'2017-10-20 10:44:57',2,NULL,'0'),
(1813,1965,'2017-10-20 10:51:04',11,25,39,0.00,195.00,0.00,NULL,'2017-10-20 10:51:04',2,NULL,'0'),
(1814,3343,'2017-10-19 10:52:35',14,35,3,0.00,82.00,0.00,NULL,'2017-10-20 10:52:35',2,NULL,'0'),
(1815,1360,'2017-10-20 11:08:55',4,624,6,0.00,195.00,0.00,NULL,'2017-10-20 11:08:55',2,NULL,'0'),
(1816,1542,'2017-10-20 11:35:56',8,982,6,0.00,200.00,0.00,NULL,'2017-10-20 11:35:56',2,NULL,'0'),
(1817,1771,'2017-10-20 11:44:30',3,716,5,0.00,285.00,0.00,NULL,'2017-10-20 11:44:30',2,NULL,'0'),
(1818,2412,'2017-10-20 11:48:23',8,322,41,0.00,155.00,0.00,NULL,'2017-10-20 11:48:23',2,NULL,'0'),
(1819,2143,'2017-10-20 12:13:42',11,488,39,0.00,194.00,0.00,NULL,'2017-10-20 12:13:42',2,NULL,'0'),
(1820,1615,'2017-10-20 12:29:15',4,692,6,0.00,180.00,0.00,NULL,'2017-10-20 12:29:15',2,NULL,'0'),
(1821,2500,'2017-10-20 12:50:09',5,1169,6,0.00,160.00,0.00,NULL,'2017-10-20 12:50:09',2,NULL,'0'),
(1822,1616,'2017-10-20 13:15:33',4,1012,6,0.00,150.00,0.00,NULL,'2017-10-20 13:15:33',2,NULL,'0'),
(1823,3331,'2017-10-20 13:16:07',3,1246,13,0.00,223.00,0.00,NULL,'2017-10-20 13:16:07',2,NULL,'0'),
(1824,3159,'2017-10-20 14:10:56',6,0,38,438.00,550.00,0.00,NULL,'2017-10-20 14:10:56',2,NULL,'0'),
(1825,3388,'2017-10-20 14:39:16',5,474,6,0.00,175.00,0.00,NULL,'2017-10-20 14:39:16',2,NULL,'0'),
(1826,1832,'2017-10-20 14:40:06',3,342,13,0.00,218.00,0.00,NULL,'2017-10-20 14:40:06',2,NULL,'0'),
(1827,3395,'2017-10-20 15:06:46',7,1253,3,0.00,60.00,0.00,NULL,'2017-10-20 15:06:46',2,NULL,'0'),
(1828,2411,'2017-10-20 15:43:56',8,835,6,0.00,135.00,0.00,NULL,'2017-10-20 15:43:55',2,NULL,'0'),
(1829,3378,'2017-10-20 15:53:22',5,430,6,0.00,180.00,0.00,NULL,'2017-10-20 15:53:22',2,NULL,'0'),
(1830,2485,'2017-10-20 16:07:05',4,56,6,0.00,179.00,0.00,NULL,'2017-10-20 16:07:05',2,NULL,'0'),
(1831,1670,'2017-10-20 16:10:42',4,693,6,0.00,165.00,0.00,NULL,'2017-10-20 16:10:42',2,NULL,'0'),
(1832,3243,'2017-10-20 16:16:29',7,1235,2,334.00,476.00,0.00,NULL,'2017-10-20 16:16:29',2,NULL,'0'),
(1833,NULL,'2017-10-20 23:59:58',8,NULL,NULL,0.00,0.00,-2266.00,'Зарплата Галі (-35%)','2017-10-20 16:20:17',2,NULL,'0'),
(1834,3116,'2017-10-20 16:31:40',3,557,13,0.00,220.00,0.00,NULL,'2017-10-20 16:31:40',2,NULL,'0'),
(1835,1064,'2017-10-20 17:09:35',4,600,6,0.00,165.00,0.00,NULL,'2017-10-20 17:09:35',2,NULL,'0'),
(1836,2697,'2017-10-20 17:33:59',5,567,6,0.00,203.00,0.00,NULL,'2017-10-20 17:33:59',2,NULL,'0'),
(1837,NULL,'2017-10-19 23:59:58',NULL,NULL,NULL,0.00,0.00,-3790.00,'витрати за 19 жовтня','2017-10-20 17:43:23',2,2,'1'),
(1838,NULL,'2017-10-19 23:59:58',NULL,NULL,NULL,0.00,0.00,-3790.00,'витрати за 19 жовтня','2017-10-20 17:43:23',2,NULL,'0'),
(1839,1923,'2017-10-20 18:07:27',4,751,6,0.00,160.00,0.00,NULL,'2017-10-20 18:07:27',2,NULL,'0'),
(1840,1845,'2017-10-20 18:32:09',3,680,5,0.00,290.00,0.00,NULL,'2017-10-20 18:32:09',2,NULL,'0'),
(1841,1607,'2017-10-20 19:23:55',4,700,6,0.00,165.00,0.00,NULL,'2017-10-20 19:23:55',2,NULL,'0'),
(1842,2818,'2017-10-20 04:53:42',3,835,13,0.00,203.00,0.00,NULL,'2017-10-21 04:53:42',2,NULL,'0'),
(1843,728,'2017-10-21 09:01:14',4,272,6,0.00,179.00,0.00,NULL,'2017-10-21 09:01:14',2,NULL,'0'),
(1844,729,'2017-10-21 09:24:33',7,784,20,0.00,300.00,0.00,'','2017-10-21 09:24:33',2,2,'0'),
(1845,730,'2017-10-21 09:24:33',3,784,11,0.00,350.00,0.00,NULL,'2017-10-21 09:24:33',2,NULL,'0'),
(1846,1707,'2017-10-21 09:25:57',3,1020,11,0.00,250.00,0.00,NULL,'2017-10-21 09:25:57',2,NULL,'0'),
(1847,1708,'2017-10-21 09:25:57',7,1020,20,0.00,300.00,0.00,NULL,'2017-10-21 09:25:57',2,NULL,'0'),
(1848,2255,'2017-10-21 09:29:23',10,393,19,0.00,339.00,0.00,NULL,'2017-10-21 09:29:23',2,NULL,'0'),
(1849,2033,'2017-10-21 09:39:03',5,794,43,0.00,160.00,0.00,NULL,'2017-10-21 09:39:03',2,NULL,'0'),
(1850,803,'2017-10-21 09:44:02',3,806,11,0.00,250.00,0.00,NULL,'2017-10-21 09:44:02',2,NULL,'0'),
(1851,828,'2017-10-21 09:45:31',7,816,20,0.00,300.00,0.00,'','2017-10-21 09:45:31',2,2,'0'),
(1852,3301,'2017-10-21 09:45:31',15,816,11,0.00,350.00,0.00,NULL,'2017-10-21 09:45:31',2,NULL,'0'),
(1853,825,'2017-10-21 09:46:31',7,815,20,0.00,300.00,0.00,NULL,'2017-10-21 09:46:31',2,NULL,'0'),
(1854,3302,'2017-10-21 09:46:31',15,815,19,0.00,350.00,0.00,NULL,'2017-10-21 09:46:31',2,NULL,'0'),
(1855,2377,'2017-10-21 09:47:16',13,1153,20,0.00,242.00,0.00,NULL,'2017-10-21 09:47:16',2,NULL,'0'),
(1856,2379,'2017-10-21 09:47:16',10,1153,19,0.00,450.00,0.00,'','2017-10-21 09:47:16',2,2,'0'),
(1857,2752,'2017-10-21 09:51:35',3,1134,11,0.00,339.00,0.00,NULL,'2017-10-21 09:51:35',2,NULL,'0'),
(1858,2753,'2017-10-21 09:51:35',6,1134,20,0.00,339.00,0.00,NULL,'2017-10-21 09:51:35',2,NULL,'0'),
(1859,2756,'2017-10-21 09:54:05',10,1192,11,0.00,250.00,0.00,NULL,'2017-10-21 09:54:05',2,NULL,'0'),
(1860,3445,'2017-10-21 09:54:05',13,1192,20,0.00,300.00,0.00,NULL,'2017-10-21 09:54:05',2,NULL,'0'),
(1861,1984,'2017-10-21 09:55:41',10,430,11,0.00,242.00,0.00,NULL,'2017-10-21 09:55:41',2,NULL,'0'),
(1862,1985,'2017-10-21 09:55:41',13,430,20,0.00,194.00,0.00,NULL,'2017-10-21 09:55:41',2,NULL,'0'),
(1863,1455,'2017-10-21 09:56:53',6,982,20,0.00,250.00,0.00,NULL,'2017-10-21 09:56:53',2,NULL,'0'),
(1864,3103,'2017-10-21 10:02:35',6,1222,20,0.00,350.00,0.00,NULL,'2017-10-21 10:02:35',2,NULL,'0'),
(1865,1683,'2017-10-21 10:03:30',4,686,6,0.00,165.00,0.00,NULL,'2017-10-21 10:03:29',2,NULL,'0'),
(1866,805,'2017-10-21 10:20:14',3,504,11,0.00,250.00,0.00,NULL,'2017-10-21 10:20:14',2,NULL,'0'),
(1867,3342,'2017-10-21 10:59:43',7,1201,3,0.00,60.00,0.00,NULL,'2017-10-21 10:59:43',2,NULL,'0'),
(1868,1065,'2017-10-21 11:25:55',3,600,11,0.00,350.00,0.00,NULL,'2017-10-21 11:25:55',2,NULL,'0'),
(1869,1974,'2017-10-21 11:50:40',4,437,6,0.00,67.00,0.00,NULL,'2017-10-21 11:50:40',2,NULL,'0'),
(1870,3416,'2017-10-21 11:54:34',10,647,11,0.00,339.00,0.00,NULL,'2017-10-21 11:54:34',2,NULL,'0'),
(1871,3465,'2017-10-21 12:43:45',3,720,13,0.00,210.00,0.00,NULL,'2017-10-21 12:43:45',2,NULL,'0'),
(1872,NULL,'2017-10-20 23:59:58',NULL,NULL,NULL,0.00,0.00,-390.00,'витрати за 20 жовтня','2017-10-21 12:50:57',2,NULL,'0'),
(1873,1736,'2017-10-21 13:00:09',4,740,6,0.00,215.00,0.00,NULL,'2017-10-21 13:00:09',2,NULL,'0'),
(1874,3401,'2017-10-21 13:13:54',7,1169,20,0.00,97.00,0.00,NULL,'2017-10-21 13:13:54',2,NULL,'0'),
(1875,3467,'2017-10-21 13:13:54',10,1169,19,0.00,340.00,0.00,NULL,'2017-10-21 13:13:54',2,NULL,'0'),
(1876,2976,'2017-10-21 13:46:35',7,1209,20,0.00,250.00,0.00,NULL,'2017-10-21 13:46:35',2,NULL,'0'),
(1877,NULL,'2017-10-21 23:59:58',10,NULL,NULL,0.00,0.00,-1000.00,'зарплата (-45%)','2017-10-21 13:54:42',2,NULL,'0'),
(1878,1481,'2017-10-21 14:02:25',4,322,6,0.00,184.00,0.00,NULL,'2017-10-21 14:02:25',2,NULL,'0'),
(1879,2253,'2017-10-21 14:17:18',3,652,13,0.00,286.00,0.00,NULL,'2017-10-21 14:17:18',2,NULL,'0'),
(1880,1785,'2017-10-21 14:31:10',4,699,35,0.00,345.00,0.00,NULL,'2017-10-21 14:31:10',2,NULL,'0'),
(1881,3451,'2017-10-21 14:35:49',7,700,20,0.00,180.00,0.00,'','2017-10-21 14:35:49',2,2,'0'),
(1882,3476,'2017-10-21 14:59:43',7,1259,17,0.00,100.00,0.00,NULL,'2017-10-21 14:59:43',2,NULL,'0'),
(1883,824,'2017-10-21 15:15:00',3,814,11,0.00,350.00,0.00,NULL,'2017-10-21 15:15:00',2,NULL,'0'),
(1884,2786,'2017-10-21 15:44:42',4,494,6,0.00,215.00,0.00,NULL,'2017-10-21 15:44:42',2,NULL,'0'),
(1885,1866,'2017-10-21 17:36:28',4,795,40,0.00,240.00,0.00,NULL,'2017-10-21 17:36:28',2,NULL,'0'),
(1886,2071,'2017-10-21 17:39:33',3,1102,10,0.00,1000.00,0.00,NULL,'2017-10-21 17:39:33',2,NULL,'0'),
(1887,2845,'2017-10-21 18:48:29',4,1198,6,0.00,225.00,0.00,NULL,'2017-10-21 18:48:29',2,NULL,'0'),
(1888,1499,'2017-10-22 10:04:31',7,637,20,0.00,250.00,0.00,NULL,'2017-10-22 10:04:31',2,NULL,'0'),
(1889,3486,'2017-10-22 10:04:31',15,637,11,0.00,250.00,0.00,NULL,'2017-10-22 10:04:31',2,NULL,'0'),
(1890,1502,'2017-10-22 10:05:14',7,854,20,0.00,200.00,0.00,NULL,'2017-10-22 10:05:14',2,NULL,'0'),
(1891,3487,'2017-10-22 10:05:14',15,854,11,0.00,250.00,0.00,NULL,'2017-10-22 10:05:14',2,NULL,'0'),
(1892,2739,'2017-10-22 12:52:55',7,437,20,0.00,242.00,0.00,NULL,'2017-10-22 12:52:55',2,NULL,'0'),
(1893,3488,'2017-10-22 12:52:55',15,437,11,0.00,242.00,0.00,NULL,'2017-10-22 12:52:55',2,NULL,'0'),
(1894,3304,'2017-10-23 09:12:26',5,490,22,0.00,30.00,0.00,NULL,'2017-10-23 09:12:26',2,NULL,'0'),
(1895,1899,'2017-10-23 10:02:24',4,792,6,0.00,185.00,0.00,NULL,'2017-10-23 10:02:24',2,NULL,'0'),
(1896,3334,'2017-10-23 10:34:21',5,1247,43,0.00,180.00,0.00,NULL,'2017-10-23 10:34:21',2,NULL,'0'),
(1897,3051,'2017-10-23 10:45:24',11,351,8,0.00,339.00,0.00,NULL,'2017-10-23 10:45:24',2,NULL,'0'),
(1898,3068,'2017-10-23 12:29:15',11,1070,8,0.00,220.00,0.00,NULL,'2017-10-23 12:29:15',2,NULL,'0'),
(1899,3422,'2017-10-23 12:46:25',12,870,6,0.00,165.00,0.00,NULL,'2017-10-23 12:46:25',2,NULL,'0'),
(1900,3299,'2017-10-23 12:55:13',5,1242,35,0.00,340.00,0.00,NULL,'2017-10-23 12:55:13',2,NULL,'0'),
(1901,1898,'2017-10-23 13:06:52',4,268,6,0.00,174.00,0.00,NULL,'2017-10-23 13:06:52',2,NULL,'0'),
(1902,2039,'2017-10-23 14:09:01',4,743,6,0.00,190.00,0.00,NULL,'2017-10-23 14:09:01',2,NULL,'0'),
(1903,3362,'2017-10-23 14:35:43',12,1249,6,0.00,165.00,0.00,NULL,'2017-10-23 14:35:43',2,NULL,'0'),
(1904,3390,'2017-10-23 14:44:42',5,1078,6,0.00,175.00,0.00,NULL,'2017-10-23 14:44:42',2,NULL,'0'),
(1905,2389,'2017-10-23 15:44:07',4,68,40,0.00,189.00,0.00,NULL,'2017-10-23 15:44:07',2,NULL,'0'),
(1906,3523,'2017-10-23 15:44:07',11,68,39,0.00,180.00,0.00,NULL,'2017-10-23 15:44:07',2,NULL,'0'),
(1907,3405,'2017-10-23 15:44:37',6,952,48,0.00,54.00,0.00,NULL,'2017-10-23 15:44:37',2,NULL,'0'),
(1908,3313,'2017-10-23 15:59:46',12,903,22,0.00,70.00,0.00,NULL,'2017-10-23 15:59:46',2,NULL,'0'),
(1909,3128,'2017-10-23 16:21:10',11,1121,8,0.00,220.00,0.00,NULL,'2017-10-23 16:21:10',2,NULL,'0'),
(1910,1433,'2017-10-23 16:51:02',4,673,6,0.00,195.00,0.00,NULL,'2017-10-23 16:51:02',2,NULL,'0'),
(1911,3252,'2017-10-23 17:38:49',12,1236,6,0.00,170.00,0.00,NULL,'2017-10-23 17:38:49',2,NULL,'0'),
(1912,3326,'2017-10-23 17:57:07',5,1244,6,0.00,165.00,0.00,NULL,'2017-10-23 17:57:07',2,NULL,'0'),
(1913,2915,'2017-10-23 18:48:54',11,1034,39,0.00,200.00,0.00,NULL,'2017-10-23 18:48:54',2,NULL,'0'),
(1914,3532,'2017-10-23 19:32:47',12,864,6,0.00,150.00,0.00,NULL,'2017-10-23 19:32:47',2,NULL,'0'),
(1915,2926,'2017-10-24 09:26:13',5,1027,6,0.00,170.00,0.00,NULL,'2017-10-24 09:26:13',2,NULL,'0'),
(1916,2077,'2017-10-24 09:58:40',4,776,6,0.00,175.00,0.00,NULL,'2017-10-24 09:58:40',2,NULL,'0'),
(1917,3372,'2017-10-24 10:19:57',11,921,8,0.00,350.00,0.00,NULL,'2017-10-24 10:19:57',2,NULL,'0'),
(1918,NULL,'2017-10-23 23:59:58',NULL,NULL,NULL,0.00,0.00,-1617.00,'витрати за 23 жовтня','2017-10-24 10:42:00',2,NULL,'0'),
(1919,2043,'2017-10-24 11:04:56',4,407,6,0.00,208.00,0.00,NULL,'2017-10-24 11:04:56',2,NULL,'0'),
(1920,3529,'2017-10-24 11:32:33',5,1269,35,0.00,230.00,0.00,NULL,'2017-10-24 11:32:33',2,NULL,'0'),
(1921,3345,'2017-10-24 11:40:24',12,1248,6,0.00,225.00,0.00,NULL,'2017-10-24 11:40:24',2,NULL,'0'),
(1922,2384,'2017-10-24 12:38:04',4,363,40,0.00,203.00,0.00,NULL,'2017-10-24 12:38:04',2,NULL,'0'),
(1923,3129,'2017-10-24 13:44:49',6,0,15,90.00,200.00,0.00,NULL,'2017-10-24 13:44:49',2,NULL,'0'),
(1924,3163,'2017-10-24 13:44:49',5,0,6,0.00,210.00,0.00,NULL,'2017-10-24 13:44:49',2,NULL,'0'),
(1925,3381,'2017-10-24 14:05:53',11,547,39,0.00,210.00,0.00,NULL,'2017-10-24 14:05:53',2,NULL,'0'),
(1926,3382,'2017-10-24 14:05:53',12,547,22,0.00,165.00,0.00,NULL,'2017-10-24 14:05:53',2,NULL,'0'),
(1927,3566,'2017-10-24 14:06:22',14,8,3,0.00,58.00,0.00,NULL,'2017-10-24 14:06:22',2,NULL,'0'),
(1928,1685,'2017-10-24 14:08:00',4,198,6,0.00,174.00,0.00,NULL,'2017-10-24 14:08:00',2,NULL,'0'),
(1929,3580,'2017-10-24 14:14:03',6,157,2,120.00,242.00,0.00,NULL,'2017-10-24 14:14:03',2,NULL,'0'),
(1930,3474,'2017-10-24 14:16:26',11,1030,8,0.00,350.00,0.00,NULL,'2017-10-24 14:16:26',2,NULL,'0'),
(1931,3439,'2017-10-24 15:21:38',5,234,6,0.00,260.00,0.00,NULL,'2017-10-24 15:21:38',2,NULL,'0'),
(1932,3531,'2017-10-24 16:58:36',12,1271,43,0.00,175.00,0.00,NULL,'2017-10-24 16:58:36',2,NULL,'0'),
(1933,3440,'2017-10-24 17:16:14',5,873,6,0.00,160.00,0.00,NULL,'2017-10-24 17:16:14',2,NULL,'0'),
(1934,3385,'2017-10-24 17:37:41',11,1149,8,0.00,350.00,0.00,NULL,'2017-10-24 17:37:41',2,NULL,'0'),
(1935,1911,'2017-10-25 08:48:48',4,1026,21,0.00,220.00,0.00,NULL,'2017-10-25 08:48:48',2,NULL,'0'),
(1936,2429,'2017-10-25 09:59:31',4,1109,6,0.00,165.00,0.00,NULL,'2017-10-25 09:59:31',2,NULL,'0'),
(1937,3511,'2017-10-25 10:21:45',5,1164,40,0.00,220.00,0.00,NULL,'2017-10-25 10:21:45',2,NULL,'0'),
(1938,2256,'2017-10-25 10:43:50',3,130,13,0.00,195.00,0.00,NULL,'2017-10-25 10:43:49',2,NULL,'0'),
(1939,NULL,'2017-10-24 23:59:58',NULL,NULL,NULL,0.00,0.00,-3360.00,'витрати за 24 жовтня','2017-10-25 11:06:50',2,NULL,'0'),
(1940,2768,'2017-10-25 11:19:47',4,594,6,0.00,195.00,0.00,NULL,'2017-10-25 11:19:47',2,NULL,'0'),
(1941,3094,'2017-10-25 11:42:50',11,1221,8,0.00,350.00,0.00,NULL,'2017-10-25 11:42:50',2,NULL,'0'),
(1942,3329,'2017-10-25 11:43:29',5,1245,40,0.00,160.00,0.00,NULL,'2017-10-25 11:43:29',2,NULL,'0'),
(1943,1839,'2017-10-25 11:53:23',3,296,13,0.00,164.00,0.00,NULL,'2017-10-25 11:53:23',2,NULL,'0'),
(1944,1963,'2017-10-25 12:48:43',4,812,6,0.00,220.00,0.00,NULL,'2017-10-25 12:48:43',2,NULL,'0'),
(1945,3622,'2017-10-25 13:34:37',14,28,3,0.00,300.00,0.00,'','2017-10-25 13:34:37',2,2,'0'),
(1946,1870,'2017-10-25 14:05:09',3,96,5,0.00,242.00,0.00,NULL,'2017-10-25 14:05:09',2,NULL,'0'),
(1947,3140,'2017-10-25 14:30:06',11,1229,8,0.00,350.00,0.00,NULL,'2017-10-25 14:30:06',2,NULL,'0'),
(1948,3278,'2017-10-25 14:31:11',5,1238,40,0.00,165.00,0.00,NULL,'2017-10-25 14:31:11',2,NULL,'0'),
(1949,2419,'2017-10-25 14:41:29',4,227,40,0.00,218.00,0.00,NULL,'2017-10-25 14:41:29',2,NULL,'0'),
(1950,3625,'2017-10-25 14:59:37',14,1279,3,0.00,110.00,0.00,NULL,'2017-10-25 14:59:37',2,NULL,'0'),
(1951,3611,'2017-10-25 15:01:57',12,1277,43,0.00,150.00,0.00,NULL,'2017-10-25 15:01:57',2,NULL,'0'),
(1952,3458,'2017-10-25 15:48:28',3,1029,13,0.00,220.00,0.00,NULL,'2017-10-25 15:48:28',2,NULL,'0'),
(1953,1846,'2017-10-25 16:11:05',4,777,40,0.00,225.00,0.00,NULL,'2017-10-25 16:11:04',2,NULL,'0'),
(1954,NULL,'2017-10-25 23:59:58',6,NULL,NULL,0.00,0.00,-3500.00,'аванс','2017-10-25 16:43:56',2,NULL,'0'),
(1955,1804,'2017-10-25 17:02:38',3,150,13,0.00,203.00,0.00,NULL,'2017-10-25 17:02:38',2,NULL,'0'),
(1956,3582,'2017-10-25 17:10:20',12,927,6,0.00,200.00,0.00,NULL,'2017-10-25 17:10:20',2,NULL,'0'),
(1957,2530,'2017-10-25 17:17:36',4,1113,40,0.00,210.00,0.00,NULL,'2017-10-25 17:17:36',2,NULL,'0'),
(1958,3415,'2017-10-25 17:27:54',5,1023,35,0.00,330.00,0.00,NULL,'2017-10-25 17:27:54',2,NULL,'0'),
(1959,3230,'2017-10-25 17:32:58',11,525,39,0.00,339.00,0.00,NULL,'2017-10-25 17:32:58',2,NULL,'0'),
(1960,3423,'2017-10-25 19:25:47',4,500,6,0.00,165.00,0.00,NULL,'2017-10-25 19:25:47',2,NULL,'0'),
(1961,2868,'2017-10-26 11:05:14',5,1170,6,0.00,175.00,0.00,NULL,'2017-10-26 11:05:14',2,NULL,'0'),
(1962,2925,'2017-10-26 11:05:14',5,1170,43,0.00,155.00,0.00,NULL,'2017-10-26 11:05:14',2,NULL,'0'),
(1963,3632,'2017-10-26 11:19:23',12,1281,6,0.00,165.00,0.00,NULL,'2017-10-26 11:19:23',2,NULL,'0'),
(1964,3655,'2017-10-26 11:57:17',3,1282,10,0.00,1000.00,0.00,NULL,'2017-10-26 11:57:17',2,NULL,'0'),
(1965,3664,'2017-10-26 12:10:18',12,932,22,0.00,60.00,0.00,NULL,'2017-10-26 12:10:18',2,NULL,'0'),
(1966,2068,'2017-10-26 13:05:41',3,151,13,0.00,203.00,0.00,NULL,'2017-10-26 13:05:40',2,NULL,'0'),
(1967,3124,'2017-10-26 13:10:03',5,1226,6,0.00,175.00,0.00,NULL,'2017-10-26 13:10:03',2,NULL,'0'),
(1968,3630,'2017-10-26 14:30:39',14,1280,3,0.00,167.00,0.00,NULL,'2017-10-26 14:30:39',2,NULL,'0'),
(1969,3667,'2017-10-26 14:32:03',12,1224,6,0.00,178.00,0.00,NULL,'2017-10-26 14:32:03',2,NULL,'0'),
(1970,NULL,'2017-10-25 23:59:58',NULL,NULL,NULL,0.00,0.00,-1100.00,'витрати за 25 жовтня','2017-10-26 14:46:01',2,NULL,'0'),
(1971,2946,'2017-10-26 15:09:01',3,704,5,0.00,281.00,0.00,NULL,'2017-10-26 15:09:01',2,NULL,'0'),
(1972,3421,'2017-10-26 15:56:53',5,1256,43,0.00,160.00,0.00,NULL,'2017-10-26 15:56:53',2,NULL,'0'),
(1973,3674,'2017-10-26 16:19:47',5,555,22,0.00,80.00,0.00,NULL,'2017-10-26 16:19:47',2,NULL,'0'),
(1974,3671,'2017-10-26 16:23:16',12,994,43,0.00,165.00,0.00,NULL,'2017-10-26 16:23:16',2,NULL,'0'),
(1975,3369,'2017-10-26 17:04:22',5,1005,35,0.00,160.00,0.00,NULL,'2017-10-26 17:04:22',2,NULL,'0'),
(1976,2315,'2017-10-26 18:23:26',3,1141,14,0.00,400.00,0.00,NULL,'2017-10-26 18:23:26',2,NULL,'0'),
(1977,3649,'2017-10-26 18:32:31',12,583,22,0.00,170.00,0.00,NULL,'2017-10-26 18:32:31',2,NULL,'0'),
(1978,3504,'2017-10-27 10:12:49',5,999,6,0.00,180.00,0.00,NULL,'2017-10-27 10:12:49',2,NULL,'0'),
(1979,3670,'2017-10-27 10:42:41',12,877,19,0.00,250.00,0.00,NULL,'2017-10-27 10:42:41',2,NULL,'0'),
(1980,3698,'2017-10-27 10:42:41',7,877,17,0.00,200.00,0.00,NULL,'2017-10-27 10:42:41',2,NULL,'0'),
(1981,3126,'2017-10-27 11:09:51',11,1227,8,0.00,350.00,0.00,NULL,'2017-10-27 11:09:51',2,NULL,'0'),
(1982,3233,'2017-10-27 11:21:04',3,782,13,0.00,210.00,0.00,NULL,'2017-10-27 11:21:04',2,NULL,'0'),
(1983,3564,'2017-10-27 11:57:41',12,893,22,0.00,200.00,0.00,NULL,'2017-10-27 11:57:41',2,NULL,'0'),
(1984,3297,'2017-10-27 12:42:19',11,1241,8,0.00,300.00,0.00,NULL,'2017-10-27 12:42:19',2,NULL,'0'),
(1985,3612,'2017-10-27 13:14:32',12,1278,22,0.00,185.00,0.00,NULL,'2017-10-27 13:14:32',2,NULL,'0'),
(1986,3393,'2017-10-27 13:21:52',5,488,6,0.00,185.00,0.00,NULL,'2017-10-27 13:21:52',2,NULL,'0'),
(1987,2829,'2017-10-27 13:41:57',3,900,13,0.00,350.00,0.00,NULL,'2017-10-27 13:41:57',2,NULL,'0'),
(1988,2339,'2017-10-27 14:17:39',11,487,39,0.00,220.00,0.00,NULL,'2017-10-27 14:17:39',2,NULL,'0'),
(1989,NULL,'2017-10-26 23:59:58',NULL,NULL,NULL,0.00,0.00,-2065.00,'витрати за 26 жовтня','2017-10-27 14:57:21',2,NULL,'0'),
(1990,3417,'2017-10-27 15:32:15',5,412,40,0.00,221.00,0.00,NULL,'2017-10-27 15:32:15',2,NULL,'0'),
(1991,3420,'2017-10-27 15:32:45',5,1255,43,0.00,170.00,0.00,NULL,'2017-10-27 15:32:45',2,NULL,'0'),
(1992,2932,'2017-10-27 15:46:16',3,610,5,0.00,223.00,0.00,NULL,'2017-10-27 15:46:16',2,NULL,'0'),
(1993,NULL,'2017-10-28 23:59:58',11,NULL,NULL,0.00,0.00,-500.00,'аванс','2017-10-27 15:56:39',2,2,'1'),
(1994,NULL,'2017-10-28 23:59:58',11,NULL,NULL,0.00,0.00,-500.00,'аванс','2017-10-27 15:56:39',2,NULL,'0'),
(1995,NULL,'2017-10-28 23:59:58',5,NULL,NULL,0.00,0.00,-500.00,'аванс','2017-10-27 15:56:45',2,NULL,'0'),
(1996,NULL,'2017-10-28 23:59:58',5,NULL,NULL,0.00,0.00,-500.00,'аванс','2017-10-27 15:56:45',2,2,'1'),
(1997,2762,'2017-10-27 16:31:15',12,1003,6,0.00,165.00,0.00,NULL,'2017-10-27 16:31:15',2,NULL,'0'),
(1998,2763,'2017-10-27 16:57:49',12,1004,6,0.00,150.00,0.00,NULL,'2017-10-27 16:57:49',2,NULL,'0'),
(1999,3312,'2017-10-27 16:58:38',11,738,39,0.00,200.00,0.00,NULL,'2017-10-27 16:58:38',2,NULL,'0'),
(2000,2232,'2017-10-26 17:03:30',3,754,13,0.00,210.00,0.00,NULL,'2017-10-27 17:03:29',2,NULL,'0'),
(2001,3367,'2017-10-27 17:06:12',11,561,39,0.00,210.00,0.00,NULL,'2017-10-27 17:06:12',2,NULL,'0');

INSERT INTO `payments` VALUES 
(2002,2107,'2017-10-27 17:08:51',3,304,13,0.00,213.00,0.00,NULL,'2017-10-27 17:08:51',2,NULL,'0'),
(2003,3684,'2017-10-27 17:30:32',5,764,6,0.00,165.00,0.00,NULL,'2017-10-27 17:30:32',2,NULL,'0'),
(2004,NULL,'2017-10-27 23:59:58',NULL,NULL,NULL,0.00,0.00,-4800.00,'витрати за 27 жовтня','2017-10-27 17:35:16',2,2,'0'),
(2005,3694,'2017-10-27 18:39:23',5,638,40,0.00,220.00,0.00,NULL,'2017-10-27 18:39:23',2,NULL,'0'),
(2006,2231,'2017-10-27 19:48:43',3,543,5,0.00,271.00,0.00,NULL,'2017-10-27 19:48:43',2,NULL,'0'),
(2007,3741,'2017-10-28 07:32:15',12,1290,11,0.00,250.00,0.00,NULL,'2017-10-28 07:32:15',2,NULL,'0'),
(2008,3742,'2017-10-28 07:32:15',7,1290,20,0.00,300.00,0.00,NULL,'2017-10-28 07:32:15',2,NULL,'0'),
(2009,1724,'2017-10-28 07:35:58',7,1023,20,0.00,300.00,0.00,NULL,'2017-10-28 07:35:58',2,NULL,'0'),
(2010,2830,'2017-10-28 07:35:58',12,1023,11,0.00,150.00,0.00,NULL,'2017-10-28 07:35:58',2,NULL,'0'),
(2011,2691,'2017-10-28 08:57:40',5,1143,43,0.00,165.00,0.00,NULL,'2017-10-28 08:57:40',2,NULL,'0'),
(2012,3705,'2017-10-28 10:24:49',12,868,43,0.00,175.00,0.00,NULL,'2017-10-28 10:24:49',2,NULL,'0'),
(2013,3460,'2017-10-28 11:18:15',3,681,13,0.00,220.00,0.00,NULL,'2017-10-28 11:18:15',2,NULL,'0'),
(2014,3754,'2017-10-28 11:56:05',7,1293,3,0.00,55.00,0.00,NULL,'2017-10-28 11:56:05',2,NULL,'0'),
(2015,2267,'2017-10-28 12:41:26',3,1019,13,0.00,213.00,0.00,NULL,'2017-10-28 12:41:26',2,NULL,'0'),
(2016,3648,'2017-10-28 12:42:18',12,1106,6,0.00,175.00,0.00,NULL,'2017-10-28 12:42:18',2,NULL,'0'),
(2017,3241,'2017-10-28 13:31:56',5,190,6,0.00,160.00,0.00,NULL,'2017-10-28 13:31:56',2,NULL,'0'),
(2018,2618,'2017-10-28 13:32:26',5,470,6,0.00,175.00,0.00,NULL,'2017-10-28 13:32:26',2,NULL,'0'),
(2019,3641,'2017-10-28 13:42:28',12,388,22,0.00,48.00,0.00,NULL,'2017-10-28 13:42:28',2,NULL,'0'),
(2020,3470,'2017-10-28 13:49:50',7,322,37,0.00,339.00,0.00,NULL,'2017-10-28 13:49:50',2,NULL,'0'),
(2021,3714,'2017-10-28 13:50:24',7,897,3,0.00,48.00,0.00,NULL,'2017-10-28 13:50:24',2,NULL,'0'),
(2022,3352,'2017-10-28 14:39:32',11,370,8,0.00,339.00,0.00,NULL,'2017-10-28 14:39:32',2,NULL,'0'),
(2023,3693,'2017-10-28 14:50:37',7,1286,3,0.00,65.00,0.00,NULL,'2017-10-28 14:50:37',2,NULL,'0'),
(2024,3763,'2017-10-28 15:13:24',14,40,3,0.00,58.00,0.00,NULL,'2017-10-28 15:13:24',2,NULL,'0'),
(2025,NULL,'2017-10-30 23:59:58',11,NULL,NULL,0.00,0.00,-100.00,'аванс','2017-10-28 15:15:03',2,NULL,'0'),
(2026,NULL,'2017-10-30 23:59:58',5,NULL,NULL,0.00,0.00,-100.00,'аванс','2017-10-28 15:19:34',2,NULL,'0'),
(2027,NULL,'2017-10-30 23:59:58',7,NULL,NULL,0.00,0.00,-500.00,'аванс','2017-10-28 15:19:48',2,NULL,'0'),
(2028,2230,'2017-10-28 15:22:48',3,449,13,0.00,250.00,0.00,NULL,'2017-10-28 15:22:48',2,NULL,'0'),
(2029,3797,'2017-10-28 15:39:29',15,83,11,0.00,250.00,0.00,NULL,'2017-10-28 15:39:29',2,NULL,'0'),
(2030,3681,'2017-10-28 15:41:42',12,781,6,0.00,175.00,0.00,NULL,'2017-10-28 15:41:42',2,NULL,'0'),
(2031,3753,'2017-10-28 15:45:04',7,1158,3,0.00,55.00,0.00,NULL,'2017-10-28 15:45:04',2,NULL,'0'),
(2032,3284,'2017-10-28 16:45:02',5,1072,6,0.00,165.00,0.00,NULL,'2017-10-28 16:45:02',2,NULL,'0'),
(2033,NULL,'2017-10-30 23:59:58',14,NULL,NULL,0.00,0.00,-200.00,'аванс','2017-10-28 16:55:41',2,NULL,'0'),
(2034,3691,'2017-10-28 17:11:29',12,435,6,0.00,160.00,0.00,NULL,'2017-10-28 17:11:29',2,NULL,'0'),
(2035,3717,'2017-10-28 17:23:42',7,1287,3,0.00,180.00,0.00,NULL,'2017-10-28 17:23:42',2,NULL,'0'),
(2036,3589,'2017-10-28 17:54:06',5,1120,6,0.00,205.00,0.00,NULL,'2017-10-28 17:54:06',2,NULL,'0'),
(2037,3590,'2017-10-28 17:54:06',5,1120,40,0.00,215.00,0.00,NULL,'2017-10-28 17:54:06',2,NULL,'0'),
(2038,2044,'2017-10-28 18:43:44',3,378,13,0.00,203.00,0.00,NULL,'2017-10-28 18:43:44',2,NULL,'0'),
(2039,2045,'2017-10-28 18:44:23',3,379,13,0.00,271.00,0.00,NULL,'2017-10-28 18:44:23',2,NULL,'0'),
(2040,3716,'2017-10-28 18:55:43',5,53,40,0.00,165.00,0.00,NULL,'2017-10-28 18:55:43',2,NULL,'0'),
(2041,3745,'2017-10-29 08:41:28',7,1291,20,0.00,300.00,0.00,NULL,'2017-10-29 08:41:28',2,NULL,'0'),
(2042,2832,'2017-10-29 08:55:19',12,1176,19,0.00,250.00,0.00,NULL,'2017-10-29 08:55:19',2,NULL,'0'),
(2043,3479,'2017-10-29 09:40:18',12,1260,11,0.00,250.00,0.00,NULL,'2017-10-29 09:40:18',2,NULL,'0'),
(2044,3528,'2017-10-29 09:40:18',7,1260,20,0.00,300.00,0.00,NULL,'2017-10-29 09:40:18',2,NULL,'0'),
(2045,3666,'2017-10-30 08:55:43',5,1000,40,0.00,165.00,0.00,NULL,'2017-10-30 08:55:43',2,NULL,'0'),
(2046,NULL,'2017-10-28 23:59:58',NULL,NULL,NULL,0.00,0.00,-3410.00,'витрати за 28 жовтня','2017-10-30 09:11:40',2,NULL,'0'),
(2047,NULL,'2017-10-29 23:59:58',NULL,NULL,NULL,0.00,0.00,-700.00,'витрати за 29 жовтня','2017-10-30 09:15:49',2,NULL,'0'),
(2048,3729,'2017-10-30 09:54:38',12,809,22,0.00,145.00,0.00,NULL,'2017-10-30 09:54:37',2,NULL,'0'),
(2049,3614,'2017-10-30 11:14:53',12,575,6,0.00,165.00,0.00,NULL,'2017-10-30 11:14:53',2,NULL,'0'),
(2050,3503,'2017-10-30 11:15:49',6,1264,38,200.00,300.00,0.00,NULL,'2017-10-30 11:15:49',2,NULL,'0'),
(2051,3672,'2017-10-30 11:28:56',5,633,40,0.00,220.00,0.00,NULL,'2017-10-30 11:28:56',2,NULL,'0'),
(2052,3509,'2017-10-30 12:07:37',11,292,39,0.00,285.00,0.00,NULL,'2017-10-30 12:07:37',2,NULL,'0'),
(2053,2202,'2017-10-30 12:25:23',11,212,39,0.00,186.00,0.00,NULL,'2017-10-30 12:25:23',2,NULL,'0'),
(2054,2203,'2017-10-30 12:25:23',7,212,3,0.00,55.00,0.00,NULL,'2017-10-30 12:25:23',2,NULL,'0'),
(2055,3761,'2017-10-30 12:31:02',12,1041,22,0.00,50.00,0.00,NULL,'2017-10-30 12:31:02',2,NULL,'0'),
(2056,3841,'2017-10-30 12:49:29',7,9,3,0.00,48.00,0.00,NULL,'2017-10-30 12:49:29',2,NULL,'0'),
(2057,3760,'2017-10-30 12:58:16',5,766,40,0.00,310.00,0.00,NULL,'2017-10-30 12:58:16',2,NULL,'0'),
(2058,3816,'2017-10-30 13:16:43',3,906,5,0.00,270.00,0.00,NULL,'2017-10-30 13:16:43',2,NULL,'0'),
(2059,3587,'2017-10-30 13:32:12',11,1275,8,0.00,350.00,0.00,NULL,'2017-10-30 13:32:12',2,NULL,'0'),
(2060,3804,'2017-10-30 14:08:49',12,705,6,0.00,175.00,0.00,NULL,'2017-10-30 14:08:49',2,NULL,'0'),
(2061,2381,'2017-10-30 14:54:33',3,445,5,0.00,256.00,0.00,NULL,'2017-10-30 14:54:33',2,NULL,'0'),
(2062,3618,'2017-10-30 15:32:40',11,871,39,0.00,200.00,0.00,NULL,'2017-10-30 15:32:40',2,NULL,'0'),
(2063,3807,'2017-10-30 16:29:15',12,1132,6,0.00,165.00,0.00,NULL,'2017-10-30 16:29:15',2,NULL,'0'),
(2064,3574,'2017-10-30 16:30:40',5,389,6,0.00,203.00,0.00,NULL,'2017-10-30 16:30:40',2,NULL,'0'),
(2065,2833,'2017-10-30 17:02:55',3,63,13,0.00,232.00,0.00,NULL,'2017-10-30 17:02:55',2,NULL,'0'),
(2066,3830,'2017-10-30 17:14:34',5,1297,35,0.00,180.00,0.00,NULL,'2017-10-30 17:14:34',2,NULL,'0'),
(2067,3831,'2017-10-30 17:14:34',11,1297,8,0.00,300.00,0.00,NULL,'2017-10-30 17:14:34',2,NULL,'0'),
(2068,3872,'2017-10-30 17:14:34',6,1297,45,50.00,180.00,0.00,NULL,'2017-10-30 17:14:34',2,NULL,'0'),
(2069,3229,'2017-10-30 18:35:27',5,844,40,0.00,210.00,0.00,NULL,'2017-10-30 18:35:27',2,NULL,'0'),
(2070,3683,'2017-10-30 18:38:22',12,768,6,0.00,165.00,0.00,NULL,'2017-10-30 18:38:22',2,NULL,'0'),
(2071,2813,'2017-10-30 18:59:06',3,55,5,0.00,281.00,0.00,NULL,'2017-10-30 18:59:06',2,NULL,'0'),
(2072,3520,'2017-10-31 10:11:16',11,1088,39,0.00,220.00,0.00,NULL,'2017-10-31 10:11:16',2,NULL,'0'),
(2073,2368,'2017-10-31 10:32:01',3,709,13,0.00,225.00,0.00,NULL,'2017-10-31 10:32:01',2,NULL,'0'),
(2074,3795,'2017-10-31 10:39:15',5,554,43,0.00,150.00,0.00,NULL,'2017-10-31 10:39:15',2,NULL,'0'),
(2075,3824,'2017-10-31 10:40:37',12,119,6,0.00,184.00,0.00,NULL,'2017-10-31 10:40:37',2,NULL,'0'),
(2076,3676,'2017-10-31 10:55:15',5,359,6,0.00,169.00,0.00,NULL,'2017-10-31 10:55:15',2,NULL,'0'),
(2077,NULL,'2017-10-30 23:59:58',NULL,NULL,NULL,0.00,0.00,-670.00,'витрати за 30 жовтня','2017-10-31 11:26:14',2,NULL,'0'),
(2078,3866,'2017-10-31 12:03:49',6,872,15,70.00,250.00,0.00,NULL,'2017-10-31 12:03:49',2,NULL,'0'),
(2079,3867,'2017-10-31 12:03:49',14,872,3,0.00,240.00,0.00,NULL,'2017-10-31 12:03:49',2,NULL,'0'),
(2080,3680,'2017-10-31 12:07:56',11,1283,8,0.00,350.00,0.00,NULL,'2017-10-31 12:07:56',2,NULL,'0'),
(2081,3803,'2017-10-31 12:16:55',3,212,6,0.00,204.00,0.00,NULL,'2017-10-31 12:16:55',2,NULL,'0'),
(2082,3348,'2017-10-31 12:29:11',5,656,6,0.00,225.00,0.00,NULL,'2017-10-31 12:29:11',2,NULL,'0'),
(2083,3836,'2017-10-31 12:46:22',6,1038,2,0.00,250.00,0.00,NULL,'2017-10-31 12:46:22',2,NULL,'0'),
(2084,3585,'2017-10-31 12:57:20',12,183,6,0.00,135.00,0.00,NULL,'2017-10-31 12:57:20',2,NULL,'0'),
(2085,3820,'2017-10-31 13:25:18',3,803,6,0.00,185.00,0.00,NULL,'2017-10-31 13:25:18',2,NULL,'0'),
(2086,3661,'2017-10-31 14:37:44',5,93,40,0.00,195.00,0.00,NULL,'2017-10-31 14:37:44',2,NULL,'0'),
(2087,3588,'2017-10-31 14:41:46',12,878,6,0.00,175.00,0.00,NULL,'2017-10-31 14:41:46',2,NULL,'0'),
(2088,2399,'2017-10-31 14:58:50',3,459,13,0.00,260.00,0.00,NULL,'2017-10-31 14:58:50',2,NULL,'0'),
(2089,3568,'2017-10-31 16:11:10',11,574,8,0.00,220.00,0.00,NULL,'2017-10-31 16:11:10',2,NULL,'0'),
(2090,3834,'2017-10-31 16:13:51',12,333,6,0.00,169.00,0.00,NULL,'2017-10-31 16:13:50',2,NULL,'0'),
(2091,3894,'2017-10-31 16:15:51',3,187,13,0.00,204.00,0.00,NULL,'2017-10-31 16:15:51',2,NULL,'0'),
(2092,3530,'2017-10-31 16:31:42',6,1270,45,0.00,120.00,0.00,NULL,'2017-10-31 16:31:42',2,NULL,'0'),
(2093,NULL,'2017-10-31 23:59:58',NULL,NULL,NULL,0.00,0.00,-7000.00,'аванс','2017-10-31 16:44:39',2,2,'1'),
(2094,NULL,'2017-10-31 23:59:58',3,NULL,NULL,0.00,0.00,-7000.00,'аванс','2017-10-31 16:59:19',2,NULL,'0'),
(2095,NULL,'2017-10-31 23:59:58',NULL,NULL,NULL,0.00,0.00,-1865.00,'витрати за 31 жовтня','2017-10-31 17:41:46',2,NULL,'0'),
(2096,3697,'2017-10-31 17:49:59',12,879,6,0.00,165.00,0.00,NULL,'2017-10-31 17:49:59',2,NULL,'0'),
(2097,2201,'2017-10-31 18:06:21',3,821,13,0.00,240.00,0.00,NULL,'2017-10-31 18:06:21',2,NULL,'0'),
(2098,3833,'2017-11-01 10:24:30',5,552,43,0.00,165.00,0.00,'','2017-11-01 10:24:30',2,2,'0'),
(2099,3238,'2017-11-01 10:24:39',5,797,40,0.00,220.00,0.00,NULL,'2017-11-01 10:24:39',2,NULL,'0'),
(2100,3712,'2017-11-01 10:34:57',11,725,8,0.00,300.00,0.00,'','2017-11-01 10:34:57',2,2,'0'),
(2101,2913,'2017-11-01 11:01:55',3,1205,14,0.00,300.00,0.00,'','2017-11-01 11:01:55',2,2,'0'),
(2102,3802,'2017-11-01 11:37:19',5,1128,6,0.00,165.00,0.00,NULL,'2017-11-01 11:37:19',2,NULL,'0'),
(2103,3891,'2017-11-01 12:08:11',11,955,39,0.00,220.00,0.00,NULL,'2017-11-01 12:08:11',2,NULL,'0'),
(2104,3882,'2017-11-01 13:18:09',6,954,15,60.00,0.00,0.00,NULL,'2017-11-01 13:18:09',2,2,'0'),
(2105,3980,'2017-11-01 13:18:09',14,954,3,0.00,30.00,0.00,NULL,'2017-11-01 13:18:09',2,NULL,'0'),
(2106,2449,'2017-11-01 13:40:58',3,589,5,0.00,240.00,0.00,NULL,'2017-11-01 13:40:58',2,NULL,'0'),
(2107,3823,'2017-11-01 15:21:58',3,167,6,0.00,189.00,0.00,NULL,'2017-11-01 15:21:58',2,NULL,'0'),
(2108,3644,'2017-11-01 15:30:41',11,1212,8,0.00,300.00,0.00,NULL,'2017-11-01 15:30:41',2,NULL,'0'),
(2109,3560,'2017-11-01 16:52:19',11,937,39,0.00,220.00,0.00,NULL,'2017-11-01 16:52:19',2,NULL,'0'),
(2110,3825,'2017-11-01 17:52:03',3,534,6,0.00,184.00,0.00,NULL,'2017-11-01 17:52:03',2,NULL,'0'),
(2111,3920,'2017-11-01 17:52:34',14,1309,3,0.00,120.00,0.00,NULL,'2017-11-01 17:52:34',2,NULL,'0'),
(2112,2947,'2017-11-01 18:16:29',3,374,13,0.00,203.00,0.00,NULL,'2017-11-01 18:16:29',2,NULL,'0'),
(2113,3692,'2017-11-01 19:43:06',3,1285,13,0.00,220.00,0.00,'','2017-11-01 19:43:06',2,2,'0'),
(2114,3815,'2017-11-02 10:16:21',12,193,6,0.00,160.00,0.00,NULL,'2017-11-02 10:16:21',2,NULL,'0'),
(2115,3767,'2017-11-02 10:46:53',11,264,8,0.00,213.00,0.00,NULL,'2017-11-02 10:46:52',2,NULL,'0'),
(2116,2428,'2017-11-02 11:17:08',3,232,5,0.00,261.00,0.00,NULL,'2017-11-02 11:17:08',2,NULL,'0'),
(2117,3562,'2017-11-02 11:37:06',11,424,39,0.00,48.00,0.00,NULL,'2017-11-02 11:37:06',2,NULL,'0'),
(2118,3969,'2017-11-02 11:39:45',5,1032,22,0.00,175.00,0.00,NULL,'2017-11-02 11:39:45',2,NULL,'0'),
(2119,3171,'2017-11-02 11:40:06',5,641,43,0.00,160.00,0.00,NULL,'2017-11-02 11:40:06',2,NULL,'0'),
(2120,3828,'2017-11-02 11:41:08',12,1274,6,0.00,130.00,0.00,NULL,'2017-11-02 11:41:08',2,NULL,'0'),
(2121,4009,'2017-11-02 11:41:45',16,388,43,0.00,164.00,0.00,NULL,'2017-11-02 11:41:45',2,NULL,'0'),
(2122,NULL,'2017-11-01 23:59:58',NULL,NULL,NULL,0.00,0.00,-3505.00,'витрати за 01.11','2017-11-02 13:14:22',2,2,'0'),
(2123,3232,'2017-11-02 13:24:56',5,1022,40,0.00,175.00,0.00,NULL,'2017-11-02 13:24:56',2,NULL,'0'),
(2124,4027,'2017-11-02 13:25:50',11,1317,8,0.00,350.00,0.00,NULL,'2017-11-02 13:25:50',2,NULL,'0'),
(2125,3851,'2017-11-02 13:46:54',12,559,6,0.00,175.00,0.00,NULL,'2017-11-02 13:46:54',2,NULL,'0'),
(2126,4008,'2017-11-02 13:49:33',16,1016,6,0.00,185.00,0.00,NULL,'2017-11-02 13:49:33',2,NULL,'0'),
(2127,4066,'2017-11-02 14:09:21',3,590,13,0.00,250.00,0.00,NULL,'2017-11-02 14:09:20',2,NULL,'0'),
(2128,1843,'2017-11-02 14:29:00',5,796,6,0.00,165.00,0.00,NULL,'2017-11-02 14:29:00',2,NULL,'0'),
(2129,3988,'2017-11-02 14:38:59',6,175,15,60.00,242.00,0.00,NULL,'2017-11-02 14:38:59',2,NULL,'0'),
(2130,3812,'2017-11-02 15:04:10',11,1295,39,0.00,210.00,0.00,NULL,'2017-11-02 15:04:10',2,NULL,'0'),
(2131,3844,'2017-11-02 15:58:55',3,331,13,0.00,223.00,0.00,NULL,'2017-11-02 15:58:55',2,NULL,'0'),
(2132,4016,'2017-11-02 16:19:08',16,537,40,0.00,210.00,0.00,NULL,'2017-11-02 16:19:08',2,NULL,'0'),
(2133,3673,'2017-11-02 16:27:29',5,153,21,0.00,210.00,0.00,'','2017-11-02 16:27:29',2,2,'0'),
(2134,3827,'2017-11-02 16:48:21',12,668,6,0.00,150.00,0.00,NULL,'2017-11-02 16:48:21',2,NULL,'0'),
(2135,3939,'2017-11-02 17:15:29',3,426,40,0.00,213.00,0.00,NULL,'2017-11-02 17:15:29',2,NULL,'0'),
(2136,3724,'2017-11-02 18:15:35',12,1129,43,0.00,150.00,0.00,NULL,'2017-11-02 18:15:35',2,NULL,'0'),
(2137,3918,'2017-11-03 08:57:05',3,167,11,0.00,194.00,0.00,NULL,'2017-11-03 08:57:05',2,NULL,'0'),
(2138,2121,'2017-11-03 10:26:52',3,737,13,0.00,220.00,0.00,NULL,'2017-11-03 10:26:52',2,NULL,'0'),
(2139,4096,'2017-11-03 10:29:36',14,1324,3,0.00,65.00,0.00,NULL,'2017-11-03 10:29:36',2,NULL,'0'),
(2140,3977,'2017-11-03 10:45:49',5,395,6,0.00,164.00,0.00,NULL,'2017-11-03 10:45:49',2,NULL,'0'),
(2141,NULL,'2017-11-02 23:59:58',NULL,NULL,NULL,0.00,0.00,-2817.00,'витрати за 2.11','2017-11-03 11:46:35',2,NULL,'0'),
(2142,2385,'2017-11-03 12:01:25',3,848,13,0.00,230.00,0.00,NULL,'2017-11-03 12:01:25',2,NULL,'0'),
(2143,3884,'2017-11-03 12:06:10',12,1304,43,0.00,150.00,0.00,NULL,'2017-11-03 12:06:10',2,NULL,'0'),
(2144,3740,'2017-11-03 12:23:58',5,855,21,0.00,220.00,0.00,NULL,'2017-11-03 12:23:58',2,NULL,'0'),
(2145,3819,'2017-11-03 13:30:17',11,366,8,0.00,339.00,0.00,NULL,'2017-11-03 13:30:17',2,NULL,'0'),
(2146,3242,'2017-11-03 13:37:21',3,81,13,0.00,213.00,0.00,NULL,'2017-11-03 13:37:21',2,NULL,'0'),
(2147,3910,'2017-11-03 13:47:56',12,1265,43,0.00,165.00,0.00,NULL,'2017-11-03 13:47:56',2,NULL,'0'),
(2148,3774,'2017-11-03 13:54:09',5,562,40,0.00,210.00,0.00,NULL,'2017-11-03 13:54:09',2,NULL,'0'),
(2149,2631,'2017-11-03 15:07:26',11,1133,39,0.00,200.00,0.00,NULL,'2017-11-03 15:07:26',2,NULL,'0'),
(2150,2542,'2017-11-03 15:40:44',3,648,5,0.00,260.00,0.00,'','2017-11-03 15:40:44',2,2,'0'),
(2151,3877,'2017-11-03 17:07:46',11,1303,8,0.00,300.00,0.00,NULL,'2017-11-03 17:07:46',2,NULL,'0'),
(2152,3879,'2017-11-03 17:07:46',12,1303,43,0.00,165.00,0.00,NULL,'2017-11-03 17:07:46',2,NULL,'0'),
(2153,3880,'2017-11-03 17:07:46',14,1303,3,0.00,110.00,0.00,NULL,'2017-11-03 17:07:46',2,NULL,'0'),
(2154,3796,'2017-11-03 17:12:53',5,507,6,0.00,175.00,0.00,NULL,'2017-11-03 17:12:53',2,NULL,'0'),
(2155,4067,'2017-11-03 17:13:21',3,742,13,0.00,250.00,0.00,NULL,'2017-11-03 17:13:20',2,NULL,'0'),
(2156,2985,'2017-11-03 17:33:51',11,1211,8,0.00,350.00,0.00,NULL,'2017-11-03 17:33:51',2,NULL,'0'),
(2157,2988,'2017-11-03 17:33:51',6,1211,18,307.00,400.00,0.00,'','2017-11-03 17:33:51',2,2,'0'),
(2158,3829,'2017-11-03 18:26:16',5,1296,40,0.00,212.00,0.00,NULL,'2017-11-03 18:26:16',2,NULL,'0'),
(2159,2799,'2017-11-03 18:35:16',3,31,13,0.00,210.00,0.00,NULL,'2017-11-03 18:35:16',2,NULL,'0'),
(2160,2545,'2017-11-03 20:19:52',3,125,5,0.00,261.00,0.00,NULL,'2017-11-03 20:19:52',2,NULL,'0'),
(2161,1286,'2017-11-04 08:37:27',7,933,20,0.00,300.00,0.00,'','2017-11-04 08:37:27',2,2,'0'),
(2162,3757,'2017-11-04 08:37:27',10,933,11,0.00,250.00,0.00,NULL,'2017-11-04 08:37:27',2,NULL,'0'),
(2163,1288,'2017-11-04 08:39:18',7,934,17,0.00,200.00,0.00,NULL,'2017-11-04 08:39:18',2,NULL,'0'),
(2164,3756,'2017-11-04 08:39:18',10,934,11,0.00,250.00,0.00,NULL,'2017-11-04 08:39:18',2,NULL,'0'),
(2165,3365,'2017-11-04 08:53:34',6,1250,20,0.00,300.00,0.00,NULL,'2017-11-04 08:53:34',2,NULL,'0'),
(2166,3581,'2017-11-04 09:36:32',5,1273,6,0.00,165.00,0.00,NULL,'2017-11-04 09:36:32',2,NULL,'0'),
(2167,1172,'2017-11-04 10:21:30',7,796,20,0.00,200.00,0.00,NULL,'2017-11-04 10:21:30',2,NULL,'0'),
(2168,1173,'2017-11-04 10:21:30',3,796,11,0.00,250.00,0.00,'','2017-11-04 10:21:30',2,2,'0'),
(2169,3947,'2017-11-04 10:35:55',12,111,6,0.00,160.00,0.00,NULL,'2017-11-04 10:35:55',2,NULL,'0'),
(2170,4006,'2017-11-04 10:43:48',16,671,40,0.00,215.00,0.00,NULL,'2017-11-04 10:43:48',2,NULL,'0'),
(2171,3354,'2017-11-04 11:17:01',3,107,13,0.00,203.00,0.00,NULL,'2017-11-04 11:17:01',2,NULL,'0'),
(2172,3567,'2017-11-04 12:00:44',5,887,6,0.00,185.00,0.00,NULL,'2017-11-04 12:00:44',2,NULL,'0'),
(2173,4150,'2017-11-04 13:10:54',14,1325,3,0.00,80.00,0.00,NULL,'2017-11-04 13:10:54',2,NULL,'0'),
(2174,2983,'2017-11-04 13:14:27',3,1211,11,0.00,350.00,0.00,NULL,'2017-11-04 13:14:26',2,NULL,'0'),
(2175,4133,'2017-11-04 13:14:27',6,1211,20,0.00,250.00,0.00,'','2017-11-04 13:14:26',2,2,'0'),
(2176,4014,'2017-11-04 13:18:50',16,585,6,0.00,190.00,0.00,NULL,'2017-11-04 13:18:50',2,NULL,'0'),
(2177,2626,'2017-11-04 13:42:34',3,37,5,0.00,213.00,0.00,NULL,'2017-11-04 13:42:34',2,NULL,'0'),
(2178,3758,'2017-11-04 13:51:24',12,233,6,0.00,169.00,0.00,NULL,'2017-11-04 13:51:24',2,NULL,'0'),
(2179,4015,'2017-11-04 14:28:51',16,21,40,0.00,195.00,0.00,NULL,'2017-11-04 14:28:51',2,NULL,'0'),
(2180,3682,'2017-11-04 14:31:47',5,1284,35,0.00,220.00,0.00,'','2017-11-04 14:31:46',2,2,'0'),
(2181,3364,'2017-11-04 15:04:29',6,1038,20,0.00,250.00,0.00,NULL,'2017-11-04 15:04:29',2,NULL,'0'),
(2182,3516,'2017-11-04 15:04:29',12,1038,11,0.00,250.00,0.00,NULL,'2017-11-04 15:04:29',2,NULL,'0'),
(2183,3911,'2017-11-04 15:06:29',11,1306,8,0.00,210.00,0.00,'','2017-11-04 15:06:29',2,2,'0'),
(2184,4174,'2017-11-04 15:08:21',7,129,3,0.00,48.00,0.00,NULL,'2017-11-04 15:08:21',2,NULL,'0'),
(2185,3695,'2017-11-04 15:38:39',5,759,4,0.00,160.00,0.00,NULL,'2017-11-04 15:38:39',2,NULL,'0'),
(2186,3863,'2017-11-04 15:47:52',12,1301,43,0.00,170.00,0.00,NULL,'2017-11-04 15:47:52',2,NULL,'0'),
(2187,3643,'2017-11-04 16:02:13',3,204,5,0.00,213.00,0.00,NULL,'2017-11-04 16:02:13',2,NULL,'0'),
(2188,3752,'2017-11-04 16:32:08',11,543,8,0.00,339.00,0.00,NULL,'2017-11-04 16:32:08',2,NULL,'0'),
(2189,NULL,'2017-11-03 23:59:58',NULL,NULL,NULL,0.00,0.00,-590.00,'витрати за 03.11','2017-11-04 16:39:37',2,NULL,'0'),
(2190,4057,'2017-11-04 17:09:24',16,1130,40,0.00,165.00,0.00,NULL,'2017-11-04 17:09:24',2,NULL,'0'),
(2191,1778,'2017-11-04 17:15:50',3,19,6,0.00,208.00,0.00,NULL,'2017-11-04 17:15:50',2,NULL,'0'),
(2192,4189,'2017-11-04 17:56:33',14,4,3,0.00,106.00,0.00,NULL,'2017-11-04 17:56:33',2,NULL,'0'),
(2193,3974,'2017-11-04 17:59:03',12,455,6,0.00,150.00,0.00,NULL,'2017-11-04 17:59:03',2,NULL,'0'),
(2194,3899,'2017-11-04 18:40:00',11,1307,8,0.00,350.00,0.00,NULL,'2017-11-04 18:40:00',2,NULL,'0'),
(2195,3900,'2017-11-04 18:40:00',6,1307,18,240.00,450.00,0.00,'','2017-11-04 18:40:00',2,2,'0'),
(2196,3271,'2017-11-04 19:54:32',14,462,3,0.00,100.00,0.00,NULL,'2017-11-04 19:54:32',2,NULL,'0'),
(2197,3275,'2017-11-04 19:54:32',3,462,13,0.00,210.00,0.00,NULL,'2017-11-04 19:54:32',2,NULL,'0'),
(2198,3276,'2017-11-04 19:54:32',6,462,46,70.00,250.00,0.00,NULL,'2017-11-04 19:54:32',2,NULL,'0'),
(2199,3864,'2017-11-05 14:43:05',3,1301,19,0.00,350.00,0.00,NULL,'2017-11-05 14:43:05',2,NULL,'0'),
(2200,3865,'2017-11-05 14:43:05',7,1301,20,0.00,250.00,0.00,NULL,'2017-11-05 14:43:05',2,NULL,'0'),
(2201,3786,'2017-11-05 14:44:05',7,1279,20,0.00,150.00,0.00,NULL,'2017-11-05 14:44:05',2,NULL,'0'),
(2202,3787,'2017-11-05 14:44:05',15,1279,11,0.00,250.00,0.00,NULL,'2017-11-05 14:44:05',2,NULL,'0'),
(2203,3909,'2017-11-06 11:35:17',5,568,40,0.00,223.00,0.00,NULL,'2017-11-06 11:35:17',2,NULL,'0'),
(2204,4117,'2017-11-06 11:36:08',16,1152,6,0.00,210.00,0.00,NULL,'2017-11-06 11:36:08',2,NULL,'0'),
(2205,4017,'2017-11-06 11:37:10',12,396,6,0.00,179.00,0.00,NULL,'2017-11-06 11:37:09',2,NULL,'0'),
(2206,2650,'2017-11-06 12:55:04',11,1181,8,0.00,350.00,0.00,NULL,'2017-11-06 12:55:03',2,NULL,'0'),
(2207,4166,'2017-11-06 12:55:04',5,1181,35,0.00,210.00,0.00,'','2017-11-06 12:55:03',2,2,'0'),
(2208,4220,'2017-11-06 12:56:56',14,61,3,0.00,63.00,0.00,NULL,'2017-11-06 12:56:56',2,NULL,'0'),
(2209,3915,'2017-11-06 13:00:32',11,125,8,0.00,339.00,0.00,NULL,'2017-11-06 13:00:32',2,NULL,'0'),
(2210,3679,'2017-11-06 13:01:10',12,289,43,0.00,145.00,0.00,NULL,'2017-11-06 13:01:10',2,NULL,'0'),
(2211,3919,'2017-11-06 13:33:02',5,532,4,0.00,185.00,0.00,'','2017-11-06 13:33:02',2,2,'0'),
(2212,3942,'2017-11-06 14:59:54',12,813,6,0.00,180.00,0.00,NULL,'2017-11-06 14:59:54',2,NULL,'0'),
(2213,3952,'2017-11-06 15:00:30',5,1311,40,0.00,160.00,0.00,NULL,'2017-11-06 15:00:30',2,NULL,'0'),
(2214,4060,'2017-11-06 15:23:15',16,655,43,0.00,150.00,0.00,NULL,'2017-11-06 15:23:14',2,NULL,'0'),
(2215,3938,'2017-11-06 15:31:51',12,361,6,0.00,164.00,0.00,NULL,'2017-11-06 15:31:51',2,NULL,'0'),
(2216,3780,'2017-11-06 15:34:23',11,1185,8,0.00,200.00,0.00,NULL,'2017-11-06 15:34:23',2,NULL,'0'),
(2217,4111,'2017-11-06 17:46:19',16,1196,6,0.00,170.00,0.00,NULL,'2017-11-06 17:46:19',2,NULL,'0'),
(2218,4083,'2017-11-06 17:47:09',16,1323,6,0.00,160.00,0.00,NULL,'2017-11-06 17:47:09',2,NULL,'0'),
(2219,2592,'2017-11-06 17:49:49',12,373,43,0.00,165.00,0.00,'','2017-11-06 17:49:49',2,2,'0'),
(2220,3979,'2017-11-06 18:16:17',5,456,40,0.00,215.00,0.00,NULL,'2017-11-06 18:16:17',2,NULL,'0'),
(2221,4236,'2017-11-07 09:58:16',5,726,6,0.00,165.00,0.00,NULL,'2017-11-07 09:58:16',2,NULL,'0'),
(2222,3933,'2017-11-07 10:42:08',11,863,8,0.00,350.00,0.00,NULL,'2017-11-07 10:42:08',2,NULL,'0'),
(2223,4226,'2017-11-07 10:57:24',5,432,35,0.00,33.00,0.00,NULL,'2017-11-07 10:57:24',2,NULL,'0'),
(2224,3837,'2017-11-07 11:55:06',5,1140,6,0.00,170.00,0.00,NULL,'2017-11-07 11:55:06',2,NULL,'0'),
(2225,3993,'2017-11-07 12:01:04',3,598,13,0.00,210.00,0.00,NULL,'2017-11-07 12:01:04',2,NULL,'0'),
(2226,1494,'2017-11-07 12:15:29',3,446,13,0.00,160.00,0.00,NULL,'2017-11-07 12:15:29',2,NULL,'0'),
(2227,4244,'2017-11-07 12:51:21',14,1335,3,0.00,65.00,0.00,NULL,'2017-11-07 12:51:21',2,NULL,'0'),
(2228,4087,'2017-11-07 13:01:30',12,292,6,0.00,0.00,0.00,'','2017-11-07 13:01:30',2,2,'1'),
(2229,3962,'2017-11-07 13:06:05',12,939,6,0.00,170.00,0.00,NULL,'2017-11-07 13:06:05',2,NULL,'0'),
(2230,4024,'2017-11-08 13:27:45',5,756,40,0.00,190.00,0.00,NULL,'2017-11-07 13:27:45',2,2,'0'),
(2231,4058,'2017-11-07 13:28:26',5,1318,6,0.00,165.00,0.00,'','2017-11-07 13:28:26',2,2,'0'),
(2232,NULL,'2017-11-04 23:59:58',NULL,NULL,NULL,0.00,0.00,-3710.00,'витрати за 04.11','2017-11-07 13:35:44',2,NULL,'0'),
(2233,NULL,'2017-11-04 23:59:58',NULL,NULL,NULL,0.00,0.00,-3710.00,'витрати за 04.11','2017-11-07 13:35:44',2,2,'1'),
(2234,3164,'2017-11-07 14:18:55',11,609,8,0.00,200.00,0.00,NULL,'2017-11-07 14:18:55',2,NULL,'0'),
(2235,3935,'2017-11-07 14:19:04',11,1165,39,0.00,160.00,0.00,NULL,'2017-11-07 14:19:04',2,NULL,'0'),
(2236,4128,'2017-11-07 15:09:53',5,770,6,0.00,165.00,0.00,NULL,'2017-11-07 15:09:53',2,NULL,'0'),
(2237,4272,'2017-11-07 15:55:43',3,239,13,0.00,252.00,0.00,NULL,'2017-11-07 15:55:43',2,NULL,'0'),
(2238,3994,'2017-11-07 15:56:52',3,565,13,0.00,160.00,0.00,NULL,'2017-11-07 15:56:52',2,NULL,'0'),
(2239,NULL,'2017-11-05 23:59:58',NULL,NULL,NULL,0.00,0.00,-800.00,'витрати за 05.11','2017-11-07 16:35:59',2,2,'0'),
(2240,NULL,'2017-11-06 23:59:58',NULL,NULL,NULL,0.00,0.00,-2380.00,'витрати за 06.11','2017-11-07 16:38:37',2,NULL,'0'),
(2241,NULL,'2017-11-06 23:59:58',NULL,NULL,NULL,0.00,0.00,-2380.00,'витрати за 06.11','2017-11-07 16:38:37',2,2,'1'),
(2242,4112,'2017-11-07 16:54:31',5,1127,6,0.00,175.00,0.00,NULL,'2017-11-07 16:54:31',2,NULL,'0'),
(2243,4245,'2017-11-07 16:56:50',14,0,3,0.00,60.00,0.00,NULL,'2017-11-07 16:56:50',2,NULL,'0'),
(2244,3978,'2017-11-07 16:59:25',12,592,6,0.00,150.00,0.00,NULL,'2017-11-07 16:59:25',2,NULL,'0'),
(2245,3484,'2017-11-07 17:00:19',11,795,39,0.00,194.00,0.00,NULL,'2017-11-07 17:00:19',2,NULL,'0'),
(2246,4273,'2017-11-07 17:06:16',3,1341,10,0.00,1000.00,0.00,NULL,'2017-11-07 17:06:16',2,NULL,'0'),
(2247,3856,'2017-11-07 19:00:00',6,1297,38,580.00,700.00,0.00,NULL,'2017-11-07 19:00:00',2,NULL,'0'),
(2248,2072,'2017-11-07 19:01:38',3,749,13,0.00,240.00,0.00,NULL,'2017-11-07 19:01:38',2,NULL,'0'),
(2249,4186,'2017-11-08 10:14:54',12,314,6,0.00,160.00,0.00,NULL,'2017-11-08 10:14:54',2,NULL,'0'),
(2250,2487,'2017-11-08 10:39:50',3,566,13,0.00,210.00,0.00,NULL,'2017-11-08 10:39:49',2,NULL,'0'),
(2251,4212,'2017-11-08 11:09:35',6,269,38,140.00,291.00,0.00,NULL,'2017-11-08 11:09:35',2,NULL,'0'),
(2252,3494,'2017-11-08 11:17:57',11,1262,8,0.00,350.00,0.00,NULL,'2017-11-08 11:17:57',2,NULL,'0'),
(2253,4199,'2017-11-08 11:36:58',12,739,6,0.00,165.00,0.00,NULL,'2017-11-08 11:36:58',2,NULL,'0'),
(2254,2588,'2017-11-08 12:58:21',3,137,5,0.00,251.00,0.00,NULL,'2017-11-08 12:58:21',2,NULL,'0'),
(2255,3965,'2017-11-08 13:06:23',11,889,9,0.00,200.00,0.00,NULL,'2017-11-08 13:06:23',2,NULL,'0'),
(2256,4132,'2017-11-08 13:14:17',16,370,40,0.00,160.00,0.00,NULL,'2017-11-08 13:14:17',2,NULL,'0'),
(2257,NULL,'2017-11-07 23:59:58',NULL,NULL,NULL,0.00,0.00,-2910.00,'витрати за 07.11','2017-11-08 13:36:35',2,NULL,'0'),
(2258,4240,'2017-11-08 13:39:02',12,112,6,0.00,160.00,0.00,NULL,'2017-11-08 13:39:02',2,NULL,'0'),
(2259,3934,'2017-11-08 14:34:59',11,931,39,0.00,350.00,0.00,NULL,'2017-11-08 14:34:59',2,NULL,'0'),
(2260,4125,'2017-11-08 14:39:43',16,411,6,0.00,203.00,0.00,NULL,'2017-11-08 14:39:43',2,NULL,'0'),
(2261,4474,'2017-11-08 14:39:43',6,411,15,80.00,242.00,0.00,NULL,'2017-11-08 14:39:43',2,NULL,'0'),
(2262,4263,'2017-11-08 15:16:43',12,292,6,0.00,161.00,0.00,NULL,'2017-11-08 15:16:43',2,NULL,'0'),
(2263,3921,'2017-11-08 16:01:52',11,459,39,0.00,194.00,0.00,NULL,'2017-11-08 16:01:52',2,NULL,'0'),
(2264,4151,'2017-11-08 16:07:19',5,765,40,0.00,175.00,0.00,NULL,'2017-11-08 16:07:19',2,NULL,'0'),
(2265,3247,'2017-11-08 16:11:18',3,26,5,0.00,261.00,0.00,NULL,'2017-11-08 16:11:18',2,NULL,'0'),
(2266,4235,'2017-11-08 16:17:46',6,1334,20,0.00,300.00,0.00,NULL,'2017-11-08 16:17:46',2,NULL,'0'),
(2267,4481,'2017-11-08 16:18:24',5,4,40,0.00,203.00,0.00,NULL,'2017-11-08 16:18:24',2,NULL,'0'),
(2268,3256,'2017-11-08 16:27:40',3,1089,10,0.00,500.00,0.00,'','2017-11-08 16:27:40',2,2,'0'),
(2269,4232,'2017-11-08 17:22:28',12,1225,6,0.00,165.00,0.00,NULL,'2017-11-08 17:22:28',2,NULL,'0'),
(2270,4283,'2017-11-08 17:22:59',12,1314,43,0.00,160.00,0.00,NULL,'2017-11-08 17:22:59',2,NULL,'0'),
(2271,3353,'2017-11-08 17:32:46',11,361,39,0.00,194.00,0.00,NULL,'2017-11-08 17:32:46',2,NULL,'0'),
(2272,4153,'2017-11-08 18:05:07',5,463,6,0.00,150.00,0.00,NULL,'2017-11-08 18:05:07',2,NULL,'0'),
(2273,4403,'2017-11-08 18:20:42',16,1348,43,0.00,145.00,0.00,NULL,'2017-11-08 18:20:42',2,NULL,'0'),
(2274,4103,'2017-11-08 18:21:28',16,660,40,0.00,210.00,0.00,NULL,'2017-11-08 18:21:28',2,NULL,'0'),
(2275,4282,'2017-11-08 18:26:40',12,1322,6,0.00,165.00,0.00,NULL,'2017-11-08 18:26:40',2,NULL,'0'),
(2276,3260,'2017-11-08 18:53:12',3,250,5,0.00,242.00,0.00,NULL,'2017-11-08 18:53:12',2,NULL,'0'),
(2277,4227,'2017-11-09 10:27:15',12,769,6,0.00,170.00,0.00,NULL,'2017-11-09 10:27:15',2,NULL,'0'),
(2278,NULL,'2017-11-08 23:59:58',NULL,NULL,NULL,0.00,0.00,-860.00,'витрати за 08.11','2017-11-09 10:30:42',2,NULL,'0'),
(2279,NULL,'2017-11-08 23:59:58',NULL,NULL,NULL,0.00,0.00,-860.00,'витрати за 08.11','2017-11-09 10:30:42',2,2,'1'),
(2280,4204,'2017-11-09 11:22:59',5,928,6,0.00,165.00,0.00,NULL,'2017-11-09 11:22:59',2,NULL,'0'),
(2281,4505,'2017-11-09 11:30:32',7,13,3,0.00,97.00,0.00,NULL,'2017-11-09 11:30:32',2,NULL,'0'),
(2282,3527,'2017-11-09 11:53:41',11,1268,8,0.00,350.00,0.00,NULL,'2017-11-09 11:53:41',2,NULL,'0'),
(2283,4497,'2017-11-09 11:53:41',7,1268,17,0.00,100.00,0.00,NULL,'2017-11-09 11:53:41',2,NULL,'0'),
(2284,3526,'2017-11-09 11:55:20',11,382,8,0.00,339.00,0.00,NULL,'2017-11-09 11:55:20',2,NULL,'0'),
(2285,4499,'2017-11-09 11:55:20',7,382,17,0.00,97.00,0.00,NULL,'2017-11-09 11:55:20',2,NULL,'0'),
(2286,4246,'2017-11-09 12:16:07',12,1336,6,0.00,185.00,0.00,NULL,'2017-11-09 12:16:07',2,NULL,'0'),
(2287,3906,'2017-11-09 14:34:53',11,704,8,0.00,339.00,0.00,NULL,'2017-11-09 14:34:53',2,NULL,'0'),
(2288,4264,'2017-11-09 15:10:30',12,736,6,0.00,165.00,0.00,NULL,'2017-11-09 15:10:30',2,NULL,'0'),
(2289,4237,'2017-11-09 15:20:41',5,467,6,0.00,185.00,0.00,NULL,'2017-11-09 15:20:41',2,NULL,'0'),
(2290,4473,'2017-11-09 16:43:29',11,432,8,0.00,339.00,0.00,NULL,'2017-11-09 16:43:29',2,NULL,'0'),
(2291,3862,'2017-11-09 17:12:14',5,1300,35,0.00,220.00,0.00,'','2017-11-09 17:12:14',2,2,'0'),
(2292,3976,'2017-11-09 18:20:42',11,198,8,0.00,339.00,0.00,NULL,'2017-11-09 18:20:42',2,NULL,'0'),
(2293,4241,'2017-11-09 18:38:57',12,564,6,0.00,200.00,0.00,NULL,'2017-11-09 18:38:57',2,NULL,'0'),
(2294,3912,'2017-11-10 09:55:04',5,421,6,0.00,169.00,0.00,NULL,'2017-11-10 09:55:04',2,NULL,'0'),
(2295,3983,'2017-11-10 09:58:35',5,818,6,0.00,150.00,0.00,NULL,'2017-11-10 09:58:35',2,NULL,'0'),
(2296,3981,'2017-11-10 10:38:38',11,457,39,0.00,300.00,0.00,NULL,'2017-11-10 10:38:38',2,NULL,'0'),
(2297,4062,'2017-11-10 11:53:40',5,908,6,0.00,170.00,0.00,NULL,'2017-11-10 11:53:40',2,NULL,'0'),
(2298,3156,'2017-11-10 12:17:14',11,654,8,0.00,210.00,0.00,NULL,'2017-11-10 12:17:14',2,NULL,'0'),
(2299,4566,'2017-11-10 12:21:57',12,1033,6,0.00,50.00,0.00,NULL,'2017-11-10 12:21:56',2,NULL,'0'),
(2300,4580,'2017-11-10 15:05:06',6,949,2,0.00,300.00,0.00,'','2017-11-10 15:05:06',2,2,'0'),
(2301,4394,'2017-11-10 15:09:02',12,653,6,0.00,170.00,0.00,NULL,'2017-11-10 15:09:02',2,NULL,'0'),
(2302,4203,'2017-11-10 15:35:34',5,504,6,0.00,165.00,0.00,NULL,'2017-11-10 15:35:34',2,NULL,'0'),
(2303,4593,'2017-11-10 15:37:21',6,83,47,0.00,40.00,0.00,NULL,'2017-11-10 15:37:21',2,NULL,'0'),
(2304,3944,'2017-11-10 15:51:34',11,1242,8,0.00,300.00,0.00,NULL,'2017-11-10 15:51:34',2,NULL,'0'),
(2305,4444,'2017-11-10 15:52:53',11,1070,39,0.00,220.00,0.00,NULL,'2017-11-10 15:52:53',2,NULL,'0'),
(2306,4520,'2017-11-10 16:40:31',12,536,6,0.00,165.00,0.00,NULL,'2017-11-10 16:40:31',2,NULL,'0'),
(2307,4069,'2017-11-10 16:52:55',16,836,6,0.00,175.00,0.00,NULL,'2017-11-10 16:52:55',2,NULL,'0'),
(2308,4183,'2017-11-10 17:12:40',16,415,6,0.00,169.00,0.00,NULL,'2017-11-10 17:12:40',2,NULL,'0'),
(2309,3002,'2017-11-10 17:13:34',5,1215,43,0.00,150.00,0.00,NULL,'2017-11-10 17:13:34',2,NULL,'0'),
(2310,3925,'2017-11-10 17:14:12',5,830,6,0.00,150.00,0.00,NULL,'2017-11-10 17:14:12',2,NULL,'0'),
(2311,4539,'2017-11-10 17:24:59',12,267,43,0.00,48.00,0.00,NULL,'2017-11-10 17:24:59',2,NULL,'0'),
(2312,3914,'2017-11-10 17:32:36',11,506,8,0.00,350.00,0.00,NULL,'2017-11-10 17:32:36',2,NULL,'0'),
(2313,4208,'2017-11-10 17:32:36',16,506,6,0.00,360.00,0.00,NULL,'2017-11-10 17:32:36',2,NULL,'0'),
(2314,4213,'2017-11-11 08:09:52',7,1331,20,0.00,300.00,0.00,NULL,'2017-11-11 08:09:52',2,NULL,'0'),
(2315,4214,'2017-11-11 08:09:52',12,1331,11,0.00,250.00,0.00,NULL,'2017-11-11 08:09:52',2,NULL,'0'),
(2316,4158,'2017-11-11 08:10:47',12,1326,19,0.00,250.00,0.00,NULL,'2017-11-11 08:10:47',2,NULL,'0'),
(2317,4159,'2017-11-11 08:10:47',7,1326,20,0.00,250.00,0.00,'','2017-11-11 08:10:47',2,2,'0'),
(2318,4495,'2017-11-11 09:42:14',12,768,6,0.00,165.00,0.00,NULL,'2017-11-11 09:42:14',2,NULL,'0'),
(2319,2979,'2017-11-11 09:46:15',5,989,6,0.00,185.00,0.00,NULL,'2017-11-11 09:46:15',2,NULL,'0'),
(2320,4365,'2017-11-11 10:02:58',7,153,20,0.00,190.00,0.00,NULL,'2017-11-11 10:02:58',2,NULL,'0'),
(2321,4366,'2017-11-11 10:02:58',15,153,19,0.00,190.00,0.00,NULL,'2017-11-11 10:02:58',2,NULL,'0'),
(2322,3854,'2017-11-11 10:19:19',12,1298,11,0.00,250.00,0.00,NULL,'2017-11-11 10:19:19',2,NULL,'0'),
(2323,4288,'2017-11-11 10:41:52',7,1345,20,0.00,250.00,0.00,'','2017-11-11 10:41:52',2,2,'0'),
(2324,4289,'2017-11-11 10:41:52',10,1345,11,0.00,250.00,0.00,NULL,'2017-11-11 10:41:52',2,NULL,'0'),
(2325,4275,'2017-11-11 11:46:37',7,286,20,0.00,97.00,0.00,NULL,'2017-11-11 11:46:37',2,NULL,'0'),
(2326,2733,'2017-11-11 12:02:10',5,561,40,0.00,235.00,0.00,NULL,'2017-11-11 12:02:09',2,NULL,'0'),
(2327,3953,'2017-11-11 12:05:04',7,1312,3,0.00,100.00,0.00,NULL,'2017-11-11 12:05:04',2,NULL,'0'),
(2328,3954,'2017-11-11 12:05:04',10,1312,11,0.00,250.00,0.00,NULL,'2017-11-11 12:05:04',2,NULL,'0'),
(2329,4635,'2017-11-11 12:05:04',6,1312,2,100.00,300.00,0.00,NULL,'2017-11-11 12:05:04',2,NULL,'0'),
(2330,4383,'2017-11-11 12:27:35',12,659,6,0.00,160.00,0.00,'','2017-11-11 12:27:35',2,2,'0'),
(2331,3945,'2017-11-11 13:03:28',12,1242,11,0.00,125.00,0.00,'','2017-11-11 13:03:28',2,2,'0'),
(2332,3996,'2017-11-11 13:13:22',11,558,8,0.00,339.00,0.00,NULL,'2017-11-11 13:13:22',2,NULL,'0'),
(2333,4648,'2017-11-11 13:17:12',15,41,11,0.00,225.00,0.00,NULL,'2017-11-11 13:17:12',2,NULL,'0'),
(2334,NULL,'2017-11-09 23:59:58',NULL,NULL,NULL,0.00,0.00,-1710.00,'витрати за 9.11','2017-11-11 13:19:04',2,NULL,'0'),
(2335,NULL,'2017-11-10 23:59:58',NULL,NULL,NULL,0.00,0.00,-1010.00,'витрати за 10.11','2017-11-11 13:19:17',2,NULL,'0'),
(2336,NULL,'2017-11-10 23:59:58',NULL,NULL,NULL,0.00,0.00,-1010.00,'витрати за 10.11','2017-11-11 13:19:17',2,2,'1'),
(2337,3489,'2017-11-11 13:57:11',5,760,40,0.00,210.00,0.00,NULL,'2017-11-11 13:57:11',2,NULL,'0'),
(2338,4097,'2017-11-11 13:58:13',11,1013,39,0.00,350.00,0.00,NULL,'2017-11-11 13:58:13',2,NULL,'0'),
(2339,4281,'2017-11-11 14:15:48',12,1343,6,0.00,165.00,0.00,NULL,'2017-11-11 14:15:48',2,NULL,'0'),
(2340,4228,'2017-11-11 14:18:52',6,1333,38,435.00,600.00,0.00,NULL,'2017-11-11 14:18:52',2,NULL,'0'),
(2341,4298,'2017-11-11 15:13:19',5,591,40,0.00,220.00,0.00,NULL,'2017-11-11 15:13:19',2,NULL,'0'),
(2342,4003,'2017-11-11 15:32:03',11,1176,8,0.00,350.00,0.00,NULL,'2017-11-11 15:32:03',2,NULL,'0'),
(2343,4608,'2017-11-11 16:29:12',6,1356,38,180.00,450.00,0.00,NULL,'2017-11-11 16:29:12',2,NULL,'0'),
(2344,4506,'2017-11-11 16:59:58',5,960,21,0.00,220.00,0.00,NULL,'2017-11-11 16:59:58',2,NULL,'0'),
(2345,4428,'2017-11-13 10:16:37',5,667,40,0.00,220.00,0.00,NULL,'2017-11-13 10:16:37',2,NULL,'0'),
(2346,4538,'2017-11-13 10:25:10',12,193,6,0.00,145.00,0.00,NULL,'2017-11-13 10:25:10',2,NULL,'0'),
(2347,2205,'2017-11-13 11:11:49',11,212,39,0.00,186.00,0.00,NULL,'2017-11-13 11:11:49',2,NULL,'0'),
(2348,2206,'2017-11-13 11:11:49',7,212,3,0.00,55.00,0.00,NULL,'2017-11-13 11:11:49',2,NULL,'0'),
(2349,3265,'2017-11-13 11:21:52',3,588,5,0.00,270.00,0.00,NULL,'2017-11-13 11:21:52',2,NULL,'0'),
(2350,4222,'2017-11-13 11:32:42',12,185,6,0.00,169.00,0.00,NULL,'2017-11-13 11:32:42',2,NULL,'0'),
(2351,4215,'2017-11-13 11:37:23',5,254,6,0.00,174.00,0.00,NULL,'2017-11-13 11:37:23',2,NULL,'0'),
(2352,3330,'2017-11-13 12:31:09',3,336,32,0.00,485.00,0.00,NULL,'2017-11-13 12:31:09',2,NULL,'0'),
(2353,4523,'2017-11-13 13:22:37',12,665,6,0.00,180.00,0.00,NULL,'2017-11-13 13:22:37',2,NULL,'0'),
(2354,4508,'2017-11-13 13:45:56',5,1353,35,0.00,330.00,0.00,NULL,'2017-11-13 13:45:56',2,NULL,'0'),
(2355,4649,'2017-11-13 13:53:16',12,1084,22,0.00,65.00,0.00,NULL,'2017-11-13 13:53:16',2,NULL,'0'),
(2356,4113,'2017-11-13 13:56:32',11,961,8,0.00,300.00,0.00,NULL,'2017-11-13 13:56:32',2,NULL,'0'),
(2357,4568,'2017-11-13 14:01:31',6,182,38,50.00,3.00,0.00,NULL,'2017-11-13 14:01:31',2,NULL,'0'),
(2358,4673,'2017-11-13 14:40:46',3,599,13,0.00,242.00,0.00,NULL,'2017-11-13 14:40:46',2,NULL,'0'),
(2359,4675,'2017-11-13 15:36:36',12,1364,6,0.00,185.00,0.00,NULL,'2017-11-13 15:36:36',2,NULL,'0'),
(2360,4124,'2017-11-13 15:59:19',11,411,39,0.00,203.00,0.00,NULL,'2017-11-13 15:59:19',2,NULL,'0'),
(2361,4434,'2017-11-13 16:34:46',5,1142,6,0.00,150.00,0.00,NULL,'2017-11-13 16:34:46',2,NULL,'0'),
(2362,4674,'2017-11-13 16:48:26',3,2,5,0.00,252.00,0.00,NULL,'2017-11-13 16:48:26',2,NULL,'0'),
(2363,4238,'2017-11-13 16:51:59',11,351,39,0.00,203.00,0.00,NULL,'2017-11-13 16:51:59',2,NULL,'0'),
(2364,4239,'2017-11-13 16:51:59',5,351,40,0.00,203.00,0.00,NULL,'2017-11-13 16:51:59',2,NULL,'0'),
(2365,NULL,'2017-11-11 23:59:58',NULL,NULL,NULL,0.00,0.00,-1400.00,'витрати за 11.11','2017-11-13 17:03:46',2,NULL,'0'),
(2366,4656,'2017-11-13 17:20:00',12,350,6,0.00,184.00,0.00,NULL,'2017-11-13 17:20:00',2,NULL,'0'),
(2367,4670,'2017-11-13 17:51:11',6,152,38,482.00,679.00,0.00,NULL,'2017-11-13 17:51:11',2,NULL,'0'),
(2368,4681,'2017-11-13 18:25:23',3,90,13,0.00,213.00,0.00,NULL,'2017-11-13 18:25:23',2,NULL,'0'),
(2369,4587,'2017-11-13 18:29:29',12,1123,6,0.00,170.00,0.00,NULL,'2017-11-13 18:29:28',2,NULL,'0'),
(2370,4519,'2017-11-13 19:07:13',5,672,40,0.00,240.00,0.00,NULL,'2017-11-13 19:07:13',2,NULL,'0'),
(2371,4736,'2017-11-13 19:49:35',12,959,6,0.00,165.00,0.00,NULL,'2017-11-13 19:49:34',2,NULL,'0'),
(2372,2972,'2017-11-14 09:06:54',5,840,6,0.00,175.00,0.00,NULL,'2017-11-14 09:06:54',2,NULL,'0'),
(2373,4063,'2017-11-14 10:27:39',11,721,39,0.00,260.00,0.00,NULL,'2017-11-14 10:27:39',2,NULL,'0'),
(2374,4480,'2017-11-14 10:41:08',12,1061,6,0.00,180.00,0.00,NULL,'2017-11-14 10:41:08',2,NULL,'0'),
(2375,4210,'2017-11-14 10:59:09',5,1245,4,0.00,220.00,0.00,NULL,'2017-11-14 10:59:09',2,NULL,'0'),
(2376,4757,'2017-11-14 11:11:02',7,226,3,0.00,111.00,0.00,NULL,'2017-11-14 11:11:02',2,NULL,'0'),
(2377,4168,'2017-11-14 11:30:35',16,1329,43,0.00,150.00,0.00,NULL,'2017-11-14 11:30:35',2,NULL,'0'),
(2378,4710,'2017-11-14 11:31:10',16,331,40,0.00,19.00,0.00,NULL,'2017-11-14 11:31:10',2,NULL,'0'),
(2379,4116,'2017-11-14 11:31:48',11,488,39,0.00,203.00,0.00,NULL,'2017-11-14 11:31:48',2,NULL,'0'),
(2380,2605,'2017-11-14 11:33:52',3,1049,5,0.00,230.00,0.00,NULL,'2017-11-14 11:33:52',2,NULL,'0'),
(2381,4134,'2017-11-14 11:43:50',7,364,20,0.00,291.00,0.00,NULL,'2017-11-14 11:43:50',2,NULL,'0'),
(2382,4135,'2017-11-14 11:43:50',15,364,11,0.00,242.00,0.00,NULL,'2017-11-14 11:43:50',2,NULL,'0'),
(2383,4185,'2017-11-14 12:47:28',12,335,6,0.00,184.00,0.00,NULL,'2017-11-14 12:47:28',2,NULL,'0'),
(2384,4270,'2017-11-14 13:04:37',16,1340,40,0.00,175.00,0.00,NULL,'2017-11-14 13:04:37',2,NULL,'0'),
(2385,4401,'2017-11-14 13:48:01',5,1347,4,0.00,270.00,0.00,NULL,'2017-11-14 13:48:01',2,NULL,'0'),
(2386,4686,'2017-11-14 13:48:01',3,1347,32,0.00,500.00,0.00,NULL,'2017-11-14 13:48:01',2,NULL,'0'),
(2387,4472,'2017-11-14 15:04:05',11,939,8,0.00,350.00,0.00,NULL,'2017-11-14 15:04:05',2,NULL,'0'),
(2388,4509,'2017-11-14 15:04:10',11,1122,8,0.00,350.00,0.00,NULL,'2017-11-14 15:04:10',2,NULL,'0'),
(2389,4734,'2017-11-14 15:16:11',3,188,13,0.00,223.00,0.00,NULL,'2017-11-14 15:16:11',2,NULL,'0'),
(2390,4672,'2017-11-14 15:27:16',7,906,3,0.00,110.00,0.00,NULL,'2017-11-14 15:27:16',2,NULL,'0'),
(2391,4402,'2017-11-14 15:56:23',12,1321,6,0.00,150.00,0.00,NULL,'2017-11-14 15:56:22',2,NULL,'0'),
(2392,4728,'2017-11-14 16:18:43',14,1372,3,0.00,65.00,0.00,NULL,'2017-11-14 16:18:43',2,NULL,'0'),
(2393,NULL,'2017-11-13 23:59:58',NULL,NULL,NULL,0.00,0.00,-3360.00,'витрати за 13.11','2017-11-14 16:23:12',2,NULL,'0'),
(2394,3251,'2017-11-14 16:50:17',3,25,13,0.00,204.00,0.00,NULL,'2017-11-14 16:50:17',2,NULL,'0'),
(2395,4257,'2017-11-14 17:17:40',16,387,40,0.00,194.00,0.00,NULL,'2017-11-14 17:17:40',2,NULL,'0'),
(2396,4590,'2017-11-14 17:17:55',16,660,6,0.00,0.00,0.00,'','2017-11-14 17:17:55',2,2,'1'),
(2397,4487,'2017-11-14 17:22:46',5,615,43,0.00,150.00,0.00,NULL,'2017-11-14 17:22:46',2,NULL,'0'),
(2398,4584,'2017-11-14 17:22:51',5,1319,43,0.00,150.00,0.00,NULL,'2017-11-14 17:22:50',2,NULL,'0'),
(2399,NULL,'2017-11-14 23:59:58',3,NULL,NULL,0.00,0.00,-1300.00,'аванас ','2017-11-14 17:42:24',2,NULL,'0'),
(2400,NULL,'2017-11-14 23:59:58',3,NULL,NULL,0.00,0.00,-1300.00,'аванас ','2017-11-14 17:42:24',2,2,'1'),
(2401,4805,'2017-11-14 17:53:38',14,204,49,0.00,97.00,0.00,NULL,'2017-11-14 17:53:38',2,NULL,'0'),
(2402,3665,'2017-11-14 18:45:28',3,175,5,0.00,261.00,0.00,NULL,'2017-11-14 18:45:28',2,NULL,'0'),
(2403,2902,'2017-11-15 09:13:02',5,87,22,0.00,29.00,0.00,NULL,'2017-11-15 09:13:02',2,NULL,'0'),
(2404,4687,'2017-11-15 10:18:01',6,1365,15,60.00,200.00,0.00,NULL,'2017-11-15 10:18:01',2,NULL,'0'),
(2405,4217,'2017-11-15 10:39:54',11,1135,8,0.00,350.00,0.00,NULL,'2017-11-15 10:39:54',2,NULL,'0'),
(2406,3115,'2017-11-15 10:40:58',3,944,13,0.00,220.00,0.00,NULL,'2017-11-15 10:40:56',2,NULL,'0'),
(2407,4661,'2017-11-15 10:52:47',5,1363,43,0.00,150.00,0.00,NULL,'2017-11-15 10:52:47',2,NULL,'0'),
(2408,4002,'2017-11-15 11:33:24',12,1315,6,0.00,50.00,0.00,NULL,'2017-11-15 11:33:24',2,NULL,'0'),
(2409,3351,'2017-11-15 11:49:34',3,1036,32,0.00,485.00,0.00,NULL,'2017-11-15 11:49:34',2,NULL,'0'),
(2410,4488,'2017-11-15 11:59:19',12,635,6,0.00,170.00,0.00,NULL,'2017-11-15 11:59:19',2,NULL,'0'),
(2411,4796,'2017-11-15 12:44:44',11,96,39,0.00,339.00,0.00,NULL,'2017-11-15 12:44:44',2,NULL,'0'),
(2412,4660,'2017-11-15 13:15:00',5,1362,35,0.00,335.00,0.00,NULL,'2017-11-15 13:15:00',2,NULL,'0'),
(2413,3427,'2017-11-15 13:30:32',3,609,13,0.00,220.00,0.00,NULL,'2017-11-15 13:30:32',2,NULL,'0'),
(2414,4797,'2017-11-15 14:27:14',11,1378,8,0.00,300.00,0.00,NULL,'2017-11-15 14:27:14',2,NULL,'0'),
(2415,4666,'2017-11-15 15:15:37',12,634,6,0.00,150.00,0.00,NULL,'2017-11-15 15:15:37',2,NULL,'0'),
(2416,4114,'2017-11-15 15:20:54',11,81,39,0.00,186.00,0.00,NULL,'2017-11-15 15:20:54',2,NULL,'0'),
(2417,NULL,'2017-11-14 23:59:58',NULL,NULL,NULL,0.00,0.00,-2860.00,'витрати за 14.11','2017-11-15 15:29:04',2,NULL,'0'),
(2418,4844,'2017-11-15 15:32:31',14,85,3,0.00,70.00,0.00,NULL,'2017-11-15 15:32:31',2,NULL,'0'),
(2419,3650,'2017-11-15 15:59:08',3,492,5,0.00,242.00,0.00,NULL,'2017-11-15 15:59:08',2,NULL,'0'),
(2420,4516,'2017-11-15 16:23:59',5,802,40,0.00,209.00,0.00,NULL,'2017-11-15 16:23:59',2,NULL,'0'),
(2421,4695,'2017-11-15 16:39:58',12,0,6,0.00,165.00,0.00,NULL,'2017-11-15 16:39:58',2,NULL,'0'),
(2422,4650,'2017-11-15 16:51:41',11,1084,8,0.00,300.00,0.00,NULL,'2017-11-15 16:51:41',2,NULL,'0'),
(2423,NULL,'2017-11-15 23:59:58',NULL,NULL,NULL,0.00,0.00,-1215.00,'витрати за 15.11','2017-11-15 17:07:38',2,NULL,'0'),
(2424,2699,'2017-11-15 17:37:34',5,567,6,0.00,145.00,0.00,NULL,'2017-11-15 17:37:34',2,NULL,'0'),
(2425,4735,'2017-11-15 17:39:52',3,70,13,0.00,213.00,0.00,NULL,'2017-11-15 17:39:52',2,NULL,'0'),
(2426,4712,'2017-11-15 18:02:52',12,582,6,0.00,150.00,0.00,NULL,'2017-11-15 18:02:52',2,NULL,'0'),
(2427,4588,'2017-11-15 18:40:46',6,395,38,480.00,485.00,0.00,NULL,'2017-11-15 18:40:46',2,NULL,'0'),
(2428,4287,'2017-11-16 10:35:02',11,1344,8,0.00,350.00,0.00,NULL,'2017-11-16 10:35:02',2,NULL,'0'),
(2429,4722,'2017-11-16 10:42:37',12,841,6,0.00,200.00,0.00,NULL,'2017-11-16 10:42:37',2,NULL,'0'),
(2430,4882,'2017-11-16 11:25:39',6,395,15,0.00,0.00,0.00,'','2017-11-16 11:25:39',2,2,'0'),
(2431,3273,'2017-11-16 11:31:06',3,724,5,0.00,270.00,0.00,'','2017-11-16 11:31:06',2,2,'0'),
(2432,4558,'2017-11-16 12:02:28',16,1010,6,0.00,170.00,0.00,NULL,'2017-11-16 12:02:25',2,NULL,'0'),
(2433,4866,'2017-11-16 12:13:34',11,25,8,0.00,195.00,0.00,NULL,'2017-11-16 12:13:34',2,NULL,'0'),
(2434,4255,'2017-11-16 12:16:10',12,1337,43,0.00,165.00,0.00,NULL,'2017-11-16 12:16:10',2,NULL,'0'),
(2435,3642,'2017-11-16 13:32:17',3,209,5,0.00,256.00,0.00,NULL,'2017-11-16 13:32:17',2,NULL,'0'),
(2436,3730,'2017-11-16 13:47:56',11,487,39,0.00,50.00,0.00,NULL,'2017-11-16 13:47:56',2,NULL,'0'),
(2437,4259,'2017-11-16 13:49:14',16,231,40,0.00,237.00,0.00,NULL,'2017-11-16 13:49:14',2,NULL,'0'),
(2438,4260,'2017-11-16 15:10:38',11,1151,8,0.00,350.00,0.00,NULL,'2017-11-16 15:10:38',2,NULL,'0'),
(2439,4747,'2017-11-16 16:34:23',12,1376,6,0.00,165.00,0.00,NULL,'2017-11-16 16:34:23',2,NULL,'0'),
(2440,4711,'2017-11-16 16:34:35',12,1370,43,0.00,180.00,0.00,NULL,'2017-11-16 16:34:35',2,NULL,'0'),
(2441,4570,'2017-11-16 16:34:46',12,800,43,0.00,170.00,0.00,'','2017-11-16 16:34:46',2,2,'0'),
(2442,4792,'2017-11-16 17:15:06',12,581,22,0.00,65.00,0.00,NULL,'2017-11-16 17:15:06',2,NULL,'0'),
(2443,3735,'2017-11-16 17:24:35',3,291,5,0.00,294.00,0.00,NULL,'2017-11-16 17:24:35',2,NULL,'0'),
(2444,4647,'2017-11-16 17:33:11',11,930,39,0.00,210.00,0.00,NULL,'2017-11-16 17:33:11',2,NULL,'0'),
(2445,3292,'2017-11-16 17:49:57',3,640,13,0.00,220.00,0.00,'','2017-11-16 17:49:57',2,2,'0'),
(2446,3386,'2017-11-17 10:16:38',11,25,39,0.00,325.00,0.00,NULL,'2017-11-17 10:16:38',2,NULL,'0'),
(2447,4724,'2017-11-17 10:31:50',5,688,21,0.00,213.00,0.00,NULL,'2017-11-17 10:31:50',2,NULL,'0'),
(2448,4874,'2017-11-17 11:49:03',6,1379,46,140.00,300.00,0.00,NULL,'2017-11-17 11:49:03',2,NULL,'0'),
(2449,4219,'2017-11-17 11:53:56',11,979,39,0.00,210.00,0.00,NULL,'2017-11-17 11:53:56',2,NULL,'0'),
(2450,4935,'2017-11-17 13:02:21',6,8,28,0.00,140.00,0.00,NULL,'2017-11-17 13:02:21',2,NULL,'0'),
(2451,4791,'2017-11-17 13:04:30',7,954,3,0.00,55.00,0.00,NULL,'2017-11-17 13:04:30',2,NULL,'0'),
(2452,4883,'2017-11-17 13:11:10',3,835,5,0.00,203.00,0.00,NULL,'2017-11-17 13:11:10',2,NULL,'0'),
(2453,3731,'2017-11-17 13:17:32',5,412,40,0.00,236.00,0.00,NULL,'2017-11-17 13:17:32',2,NULL,'0'),
(2454,4463,'2017-11-17 13:20:10',11,1350,8,0.00,350.00,0.00,NULL,'2017-11-17 13:20:10',2,NULL,'0'),
(2455,4779,'2017-11-17 13:41:03',7,906,3,0.00,100.00,0.00,'','2017-11-17 13:41:03',2,2,'0'),
(2456,4787,'2017-11-17 14:12:31',12,956,6,0.00,150.00,0.00,NULL,'2017-11-17 14:12:31',2,NULL,'0'),
(2457,4915,'2017-11-17 14:18:33',5,1381,43,0.00,160.00,0.00,NULL,'2017-11-17 14:18:33',2,NULL,'0'),
(2458,3403,'2017-11-17 15:17:19',3,1246,13,0.00,220.00,0.00,NULL,'2017-11-17 15:17:19',2,NULL,'0'),
(2459,4677,'2017-11-17 15:28:36',5,820,6,0.00,9.00,0.00,NULL,'2017-11-17 15:28:36',2,NULL,'0'),
(2460,4956,'2017-11-17 15:32:08',14,129,3,0.00,63.00,0.00,NULL,'2017-11-17 15:32:08',2,NULL,'0'),
(2461,4884,'2017-11-17 16:10:48',3,38,13,0.00,203.00,0.00,NULL,'2017-11-17 16:10:48',2,NULL,'0'),
(2462,4783,'2017-11-17 16:34:23',5,438,6,0.00,169.00,0.00,NULL,'2017-11-17 16:34:23',2,NULL,'0'),
(2463,4775,'2017-11-17 17:06:56',12,601,6,0.00,170.00,0.00,NULL,'2017-11-17 17:06:56',2,NULL,'0'),
(2464,4782,'2017-11-17 17:06:56',6,601,38,348.00,450.00,0.00,NULL,'2017-11-17 17:06:56',2,NULL,'0'),
(2465,4609,'2017-11-17 17:16:09',12,563,6,0.00,150.00,0.00,NULL,'2017-11-17 17:16:09',2,NULL,'0'),
(2466,4610,'2017-11-17 17:16:09',12,563,6,0.00,175.00,0.00,NULL,'2017-11-17 17:16:09',2,NULL,'0'),
(2467,4542,'2017-11-17 17:28:16',11,267,8,0.00,291.00,0.00,NULL,'2017-11-17 17:28:16',2,NULL,'0'),
(2468,4218,'2017-11-17 17:32:56',11,1332,8,0.00,350.00,0.00,NULL,'2017-11-17 17:32:56',2,NULL,'0'),
(2469,4907,'2017-11-17 17:55:52',3,19,6,0.00,193.00,0.00,NULL,'2017-11-17 17:55:52',2,NULL,'0'),
(2470,4920,'2017-11-17 18:22:29',12,1244,6,0.00,175.00,0.00,NULL,'2017-11-17 18:22:29',2,NULL,'0'),
(2471,4900,'2017-11-18 09:24:02',5,616,4,0.00,240.00,0.00,NULL,'2017-11-18 09:24:02',2,NULL,'0'),
(2472,3706,'2017-11-18 10:19:22',3,47,14,0.00,339.00,0.00,NULL,'2017-11-18 10:19:22',2,NULL,'0'),
(2473,3871,'2017-11-18 10:44:06',11,1090,8,0.00,350.00,0.00,NULL,'2017-11-18 10:44:06',2,NULL,'0'),
(2474,4532,'2017-11-18 11:01:42',16,533,40,0.00,185.00,0.00,NULL,'2017-11-18 11:01:42',2,NULL,'0'),
(2475,4152,'2017-11-18 11:40:33',5,722,6,0.00,170.00,0.00,NULL,'2017-11-18 11:40:33',2,NULL,'0'),
(2476,4175,'2017-11-18 11:41:00',5,606,6,0.00,191.00,0.00,NULL,'2017-11-18 11:41:00',2,NULL,'0'),
(2477,4078,'2017-11-18 12:11:59',16,1254,43,0.00,170.00,0.00,NULL,'2017-11-18 12:11:59',2,NULL,'0'),
(2478,3533,'2017-11-18 12:14:06',11,1034,8,0.00,220.00,0.00,NULL,'2017-11-18 12:14:06',2,NULL,'0'),
(2479,4737,'2017-11-18 13:19:01',7,1375,20,0.00,300.00,0.00,NULL,'2017-11-18 13:19:01',2,NULL,'0'),
(2480,4738,'2017-11-18 13:19:01',15,1375,19,0.00,350.00,0.00,NULL,'2017-11-18 13:19:01',2,NULL,'0'),
(2481,4265,'2017-11-18 13:27:07',16,1339,43,0.00,170.00,0.00,NULL,'2017-11-18 13:27:07',2,NULL,'0'),
(2482,4274,'2017-11-18 13:35:45',12,32,6,0.00,194.00,0.00,NULL,'2017-11-18 13:35:45',2,NULL,'0'),
(2483,NULL,'2017-11-17 23:59:58',NULL,NULL,NULL,0.00,0.00,-4025.00,'витрати за 17.11','2017-11-18 13:38:27',2,NULL,'0'),
(2484,3840,'2017-11-18 13:39:59',7,1299,20,0.00,330.00,0.00,NULL,'2017-11-18 13:39:59',2,NULL,'0'),
(2485,2936,'2017-11-18 13:41:09',3,605,5,0.00,250.00,0.00,NULL,'2017-11-18 13:41:09',2,NULL,'0'),
(2486,4906,'2017-11-18 13:41:47',3,1054,13,0.00,180.00,0.00,NULL,'2017-11-18 13:41:47',2,NULL,'0'),
(2487,4923,'2017-11-18 13:42:49',12,196,6,0.00,142.00,0.00,NULL,'2017-11-18 13:42:49',2,NULL,'0'),
(2488,4591,'2017-11-18 14:05:33',11,1121,39,0.00,220.00,0.00,NULL,'2017-11-18 14:05:33',2,NULL,'0'),
(2489,4690,'2017-11-18 15:15:59',6,1366,37,0.00,200.00,0.00,NULL,'2017-11-18 15:15:59',2,NULL,'0'),
(2490,4689,'2017-11-18 15:22:01',3,652,42,0.00,236.00,0.00,NULL,'2017-11-18 15:22:01',2,NULL,'0'),
(2491,4764,'2017-11-18 15:27:52',12,627,6,0.00,180.00,0.00,NULL,'2017-11-18 15:27:52',2,NULL,'0'),
(2492,4146,'2017-11-18 15:52:11',6,949,45,316.00,750.00,0.00,NULL,'2017-11-18 15:52:11',2,NULL,'0'),
(2493,4484,'2017-11-18 16:07:59',5,1352,35,0.00,330.00,0.00,NULL,'2017-11-18 16:07:59',2,NULL,'0'),
(2494,4765,'2017-11-18 17:24:37',12,870,6,0.00,205.00,0.00,NULL,'2017-11-18 17:24:37',2,NULL,'0'),
(2495,4908,'2017-11-18 18:00:21',3,187,13,0.00,204.00,0.00,NULL,'2017-11-18 18:00:21',2,NULL,'0'),
(2496,4795,'2017-11-18 18:13:35',5,580,40,0.00,220.00,0.00,NULL,'2017-11-18 18:13:35',2,NULL,'0'),
(2497,3264,'2017-11-18 20:30:01',3,712,13,0.00,270.00,0.00,NULL,'2017-11-18 20:30:01',2,NULL,'0'),
(2498,4636,'2017-11-19 15:41:27',15,1360,11,0.00,250.00,0.00,NULL,'2017-11-19 15:41:27',2,NULL,'0'),
(2499,4917,'2017-11-20 09:59:12',12,0,6,0.00,30.00,0.00,NULL,'2017-11-20 09:59:12',2,NULL,'0'),
(2500,2952,'2017-11-20 10:27:44',5,623,6,0.00,220.00,0.00,NULL,'2017-11-20 10:27:44',2,NULL,'0'),
(2501,4909,'2017-11-20 11:14:53',14,1387,3,0.00,65.00,0.00,NULL,'2017-11-20 11:14:53',2,NULL,'0');

INSERT INTO `payments` VALUES 
(2502,3888,'2017-11-20 11:35:36',5,874,40,0.00,220.00,0.00,NULL,'2017-11-20 11:35:36',2,NULL,'0'),
(2503,4875,'2017-11-20 11:41:13',16,198,6,0.00,174.00,0.00,NULL,'2017-11-20 11:41:13',2,NULL,'0'),
(2504,4869,'2017-11-20 11:42:48',6,992,15,80.00,250.00,0.00,NULL,'2017-11-20 11:42:48',2,NULL,'0'),
(2505,4870,'2017-11-20 11:42:48',14,992,3,0.00,60.00,0.00,NULL,'2017-11-20 11:42:48',2,NULL,'0'),
(2506,4269,'2017-11-20 12:00:42',11,609,39,0.00,210.00,0.00,NULL,'2017-11-20 12:00:42',2,NULL,'0'),
(2507,4853,'2017-11-20 12:15:29',12,407,6,0.00,175.00,0.00,NULL,'2017-11-20 12:15:29',2,NULL,'0'),
(2508,4972,'2017-11-20 13:14:00',16,740,40,0.00,170.00,0.00,NULL,'2017-11-20 13:14:00',2,NULL,'0'),
(2509,4973,'2017-11-20 13:14:00',16,740,40,0.00,170.00,0.00,NULL,'2017-11-20 13:14:00',2,NULL,'0'),
(2510,4466,'2017-11-20 13:27:25',11,1066,8,0.00,300.00,0.00,NULL,'2017-11-20 13:27:25',2,NULL,'0'),
(2511,5070,'2017-11-20 13:47:36',5,869,6,0.00,203.00,0.00,NULL,'2017-11-20 13:47:36',2,NULL,'0'),
(2512,NULL,'2017-11-18 23:59:58',NULL,NULL,NULL,0.00,0.00,-200.00,'витрати за 18.11','2017-11-20 16:03:34',2,NULL,'0'),
(2513,NULL,'2017-11-20 23:59:58',NULL,NULL,NULL,0.00,0.00,-885.00,'витрати за 20.11','2017-11-20 16:04:28',2,NULL,'0'),
(2514,4730,'2017-11-20 16:17:46',5,888,40,0.00,200.00,0.00,NULL,'2017-11-20 16:17:46',2,NULL,'0'),
(2515,4877,'2017-11-20 16:27:47',16,153,40,0.00,38.00,0.00,NULL,'2017-11-20 16:27:47',2,NULL,'0'),
(2516,4586,'2017-11-20 16:30:30',11,898,15,0.00,350.00,0.00,NULL,'2017-11-20 16:30:30',2,NULL,'0'),
(2517,4854,'2017-11-20 16:38:19',12,962,6,0.00,181.00,0.00,NULL,'2017-11-20 16:38:19',2,NULL,'0'),
(2518,4945,'2017-11-20 16:38:59',12,363,6,0.00,165.00,0.00,NULL,'2017-11-20 16:38:59',2,NULL,'0'),
(2519,5060,'2017-11-20 16:51:49',14,1325,3,0.00,85.00,0.00,NULL,'2017-11-20 16:51:49',2,NULL,'0'),
(2520,4380,'2017-11-21 10:26:11',12,314,6,0.00,160.00,0.00,NULL,'2017-11-21 10:26:11',2,NULL,'0'),
(2521,5076,'2017-11-21 10:34:59',6,1403,17,0.00,200.00,0.00,NULL,'2017-11-21 10:34:59',2,NULL,'0'),
(2522,4985,'2017-11-21 11:10:00',5,359,6,0.00,218.00,0.00,NULL,'2017-11-21 11:10:00',2,NULL,'0'),
(2523,4861,'2017-11-21 11:54:27',12,376,43,0.00,145.00,0.00,NULL,'2017-11-21 11:54:27',2,NULL,'0'),
(2524,3084,'2017-11-21 12:00:22',3,542,13,0.00,230.00,0.00,NULL,'2017-11-21 12:00:22',2,NULL,'0'),
(2525,3332,'2017-11-21 12:01:05',3,115,13,0.00,213.00,0.00,NULL,'2017-11-21 12:01:05',2,NULL,'0'),
(2526,1321,'2017-11-21 13:05:40',3,610,5,0.00,164.00,0.00,NULL,'2017-11-21 13:05:40',2,NULL,'0'),
(2527,4957,'2017-11-21 13:17:51',12,686,6,0.00,175.00,0.00,NULL,'2017-11-21 13:17:51',2,NULL,'0'),
(2528,3086,'2017-11-21 16:01:37',3,126,15,0.00,291.00,0.00,NULL,'2017-11-21 16:01:37',2,NULL,'0'),
(2529,4510,'2017-11-21 17:28:03',3,191,5,0.00,280.00,0.00,NULL,'2017-11-21 17:28:03',2,NULL,'0'),
(2530,4918,'2017-11-22 10:04:57',5,752,6,0.00,195.00,0.00,NULL,'2017-11-22 10:04:57',2,NULL,'0'),
(2531,3391,'2017-11-22 10:51:11',3,716,13,0.00,260.00,0.00,NULL,'2017-11-22 10:51:11',2,NULL,'0'),
(2532,4820,'2017-11-22 11:19:00',12,912,6,0.00,170.00,0.00,NULL,'2017-11-22 11:19:00',2,NULL,'0'),
(2533,4986,'2017-11-22 11:23:58',5,1351,40,0.00,215.00,0.00,NULL,'2017-11-22 11:23:58',2,NULL,'0'),
(2534,NULL,'2017-11-21 23:59:58',NULL,NULL,NULL,0.00,0.00,-1080.00,'витрати за 21.11','2017-11-22 11:53:30',2,NULL,'0'),
(2535,3435,'2017-11-22 12:04:25',3,631,13,0.00,210.00,0.00,NULL,'2017-11-22 12:04:25',2,NULL,'0'),
(2536,4948,'2017-11-22 12:28:10',5,1247,6,0.00,165.00,0.00,'','2017-11-22 12:28:10',2,2,'0'),
(2537,5199,'2017-11-22 12:56:13',6,1411,2,150.00,350.00,0.00,NULL,'2017-11-22 12:56:13',2,NULL,'0'),
(2538,4975,'2017-11-22 13:09:51',12,1072,6,0.00,185.00,0.00,NULL,'2017-11-22 13:09:51',2,NULL,'0'),
(2539,1872,'2017-11-22 13:59:51',11,1055,8,0.00,350.00,0.00,NULL,'2017-11-22 13:59:51',2,NULL,'0'),
(2540,4836,'2017-11-22 14:11:02',5,1382,43,0.00,180.00,0.00,NULL,'2017-11-22 14:11:02',2,NULL,'0'),
(2541,3418,'2017-11-22 14:34:19',3,342,5,0.00,281.00,0.00,NULL,'2017-11-22 14:34:19',2,NULL,'0'),
(2542,4999,'2017-11-22 14:35:40',12,322,6,0.00,169.00,0.00,NULL,'2017-11-22 14:35:40',2,NULL,'0'),
(2543,4876,'2017-11-22 15:56:20',5,905,40,0.00,170.00,0.00,NULL,'2017-11-22 15:56:20',2,NULL,'0'),
(2544,4209,'2017-11-22 16:02:31',12,1330,6,0.00,150.00,0.00,NULL,'2017-11-22 16:02:31',2,NULL,'0'),
(2545,4457,'2017-11-22 16:04:20',11,522,8,0.00,350.00,0.00,NULL,'2017-11-22 16:04:20',2,NULL,'0'),
(2546,4118,'2017-11-22 16:29:37',3,81,13,0.00,204.00,0.00,NULL,'2017-11-22 16:29:37',2,NULL,'0'),
(2547,4852,'2017-11-22 16:51:27',5,852,6,0.00,150.00,0.00,NULL,'2017-11-22 16:51:27',2,NULL,'0'),
(2548,4104,'2017-11-22 17:57:58',3,419,6,0.00,189.00,0.00,NULL,'2017-11-22 17:57:58',2,NULL,'0'),
(2549,NULL,'2017-11-22 23:59:58',NULL,NULL,NULL,0.00,0.00,-705.00,'витрати за 22.11','2017-11-22 18:41:05',2,NULL,'0'),
(2550,4997,'2017-11-22 18:43:48',5,1075,21,0.00,165.00,0.00,NULL,'2017-11-22 18:43:48',2,NULL,'0'),
(2551,4924,'2017-11-22 18:44:33',11,1389,8,0.00,350.00,0.00,NULL,'2017-11-22 18:44:33',2,NULL,'0'),
(2552,3072,'2017-11-22 18:49:17',3,450,13,0.00,225.00,0.00,NULL,'2017-11-22 18:49:16',2,NULL,'0'),
(2553,4944,'2017-11-23 09:35:46',5,390,6,0.00,160.00,0.00,NULL,'2017-11-23 09:35:46',2,NULL,'0'),
(2554,4993,'2017-11-23 10:09:45',12,1398,43,0.00,165.00,0.00,NULL,'2017-11-23 10:09:45',2,NULL,'0'),
(2555,3616,'2017-11-23 10:40:15',3,130,13,0.00,232.00,0.00,NULL,'2017-11-23 10:40:15',2,NULL,'0'),
(2556,4493,'2017-11-23 11:13:35',11,525,39,0.00,194.00,0.00,NULL,'2017-11-23 11:13:35',2,NULL,'0'),
(2557,4947,'2017-11-23 11:30:57',12,1392,6,0.00,175.00,0.00,NULL,'2017-11-23 11:30:56',2,NULL,'0'),
(2558,4842,'2017-11-23 11:34:43',5,240,40,0.00,0.00,0.00,'','2017-11-23 11:34:43',2,2,'1'),
(2559,4098,'2017-11-23 11:56:42',3,1205,13,0.00,220.00,0.00,NULL,'2017-11-23 11:56:42',2,NULL,'0'),
(2560,4471,'2017-11-23 12:02:17',16,761,6,0.00,165.00,0.00,NULL,'2017-11-23 12:02:17',2,NULL,'0'),
(2561,4679,'2017-11-23 12:36:00',11,1030,8,0.00,210.00,0.00,NULL,'2017-11-23 12:36:00',2,NULL,'0'),
(2562,4893,'2017-11-23 13:44:11',5,34,4,0.00,203.00,0.00,NULL,'2017-11-23 13:44:11',2,NULL,'0'),
(2563,4221,'2017-11-23 13:44:49',12,289,6,0.00,145.00,0.00,NULL,'2017-11-23 13:44:49',2,NULL,'0'),
(2564,4252,'2017-11-23 13:47:16',3,167,6,0.00,194.00,0.00,NULL,'2017-11-23 13:47:16',2,NULL,'0'),
(2565,5253,'2017-11-23 14:03:54',14,897,3,0.00,145.00,0.00,NULL,'2017-11-23 14:03:54',2,NULL,'0'),
(2566,4954,'2017-11-23 14:13:18',16,669,40,0.00,210.00,0.00,NULL,'2017-11-23 14:13:18',2,NULL,'0'),
(2567,3972,'2017-11-23 14:41:56',5,0,6,0.00,80.00,0.00,NULL,'2017-11-23 14:41:56',2,NULL,'0'),
(2568,4019,'2017-11-23 15:30:30',11,937,39,0.00,200.00,0.00,NULL,'2017-11-23 15:30:30',2,NULL,'0'),
(2569,5311,'2017-11-23 16:18:09',3,557,5,0.00,220.00,0.00,NULL,'2017-11-23 16:18:09',2,NULL,'0'),
(2570,5238,'2017-11-23 16:25:30',12,670,6,0.00,175.00,0.00,NULL,'2017-11-23 16:25:30',2,NULL,'0'),
(2571,4994,'2017-11-23 16:31:22',16,1055,43,0.00,150.00,0.00,NULL,'2017-11-23 16:31:22',2,NULL,'0'),
(2572,4946,'2017-11-23 16:39:28',12,613,6,0.00,176.00,0.00,NULL,'2017-11-23 16:39:28',2,NULL,'0'),
(2573,4887,'2017-11-23 17:01:31',5,1320,35,0.00,345.00,0.00,NULL,'2017-11-23 17:01:31',2,NULL,'0'),
(2574,3044,'2017-11-23 17:08:42',3,819,13,0.00,295.00,0.00,NULL,'2017-11-23 17:08:42',2,NULL,'0'),
(2575,4254,'2017-11-23 17:12:43',16,695,40,0.00,170.00,0.00,NULL,'2017-11-23 17:12:43',2,NULL,'0'),
(2576,3790,'2017-11-23 17:17:24',11,132,39,0.00,199.00,0.00,NULL,'2017-11-23 17:17:24',2,NULL,'0'),
(2577,5051,'2017-11-23 17:35:14',6,133,38,380.00,630.00,0.00,'','2017-11-23 17:35:14',2,2,'0'),
(2578,4939,'2017-11-23 17:50:20',12,1376,6,0.00,165.00,0.00,NULL,'2017-11-23 17:50:20',2,NULL,'0'),
(2579,5080,'2017-11-23 18:07:54',5,1404,35,0.00,50.00,0.00,NULL,'2017-11-23 18:07:54',2,NULL,'0'),
(2580,3360,'2017-11-23 18:16:26',3,384,13,0.00,242.00,0.00,NULL,'2017-11-23 18:16:26',2,NULL,'0'),
(2581,5316,'2017-11-24 10:16:00',11,1417,8,0.00,350.00,0.00,NULL,'2017-11-24 10:16:00',2,NULL,'0'),
(2582,4968,'2017-11-24 10:16:29',12,333,6,0.00,169.00,0.00,NULL,'2017-11-24 10:16:29',2,NULL,'0'),
(2583,4452,'2017-11-24 11:21:33',5,1349,35,0.00,210.00,0.00,NULL,'2017-11-24 11:21:33',2,NULL,'0'),
(2584,3444,'2017-11-24 11:22:03',5,0,43,0.00,160.00,0.00,NULL,'2017-11-24 11:22:03',2,NULL,'0'),
(2585,NULL,'2017-11-23 23:59:58',NULL,NULL,NULL,0.00,0.00,-2925.00,'витрати за 23.11','2017-11-24 11:28:21',2,NULL,'0'),
(2586,4777,'2017-11-24 11:41:37',11,31,39,0.00,332.00,0.00,NULL,'2017-11-24 11:41:37',2,NULL,'0'),
(2587,5237,'2017-11-24 12:04:15',12,637,6,0.00,150.00,0.00,NULL,'2017-11-24 12:04:15',2,NULL,'0'),
(2588,2440,'2017-11-24 12:21:01',3,104,13,0.00,271.00,0.00,NULL,'2017-11-24 12:21:01',2,NULL,'0'),
(2589,5169,'2017-11-24 12:45:39',12,594,6,0.00,60.00,0.00,NULL,'2017-11-24 12:45:39',2,NULL,'0'),
(2590,5204,'2017-11-24 12:53:12',14,1413,3,0.00,63.00,0.00,NULL,'2017-11-24 12:53:11',2,NULL,'0'),
(2591,4806,'2017-11-24 13:33:48',11,1379,8,0.00,350.00,0.00,NULL,'2017-11-24 13:33:48',2,NULL,'0'),
(2592,4165,'2017-11-24 14:01:23',5,1328,40,0.00,210.00,0.00,NULL,'2017-11-24 14:01:23',2,NULL,'0'),
(2593,2069,'2017-11-24 14:02:20',3,151,5,0.00,271.00,0.00,NULL,'2017-11-24 14:02:20',2,NULL,'0'),
(2594,5294,'2017-11-24 14:14:11',6,1422,27,147.00,861.00,0.00,'','2017-11-24 14:14:11',2,2,'0'),
(2595,5171,'2017-11-24 14:15:55',12,635,6,0.00,120.00,0.00,NULL,'2017-11-24 14:15:55',2,NULL,'0'),
(2596,5312,'2017-11-24 15:25:26',3,680,13,0.00,200.00,0.00,NULL,'2017-11-24 15:25:26',2,NULL,'0'),
(2597,5351,'2017-11-24 16:07:39',14,1427,3,0.00,85.00,0.00,NULL,'2017-11-24 16:07:38',2,NULL,'0'),
(2598,4802,'2017-11-24 16:31:52',12,1003,6,0.00,175.00,0.00,NULL,'2017-11-24 16:31:52',2,NULL,'0'),
(2599,5315,'2017-11-24 17:11:23',3,1019,13,0.00,220.00,0.00,NULL,'2017-11-24 17:11:23',2,2,'0'),
(2600,NULL,'2017-11-24 23:59:58',NULL,NULL,NULL,0.00,0.00,-595.00,'витрати за 24.11','2017-11-24 17:34:12',2,NULL,'0'),
(2601,NULL,'2017-11-16 23:59:58',NULL,NULL,NULL,0.00,0.00,-3525.00,'витрати за 16.11','2017-11-24 17:35:54',2,NULL,'0'),
(2602,4951,'2017-11-24 17:51:47',11,1393,9,0.00,220.00,0.00,NULL,'2017-11-24 17:51:47',2,NULL,'0'),
(2603,4803,'2017-11-24 17:54:30',12,1004,6,0.00,165.00,0.00,NULL,'2017-11-24 17:54:30',2,NULL,'0'),
(2604,3037,'2017-11-24 19:08:19',3,7,5,0.00,281.00,0.00,NULL,'2017-11-24 19:08:19',2,NULL,'0'),
(2605,1874,'2017-11-25 08:52:48',3,1055,11,0.00,250.00,0.00,NULL,'2017-11-25 08:52:48',2,NULL,'0'),
(2606,2838,'2017-11-25 08:53:28',10,1057,11,0.00,250.00,0.00,NULL,'2017-11-25 08:53:28',2,NULL,'0'),
(2607,2842,'2017-11-25 08:54:15',10,1058,11,0.00,350.00,0.00,NULL,'2017-11-25 08:54:15',2,NULL,'0'),
(2608,1875,'2017-11-25 08:55:18',3,1056,11,0.00,250.00,0.00,NULL,'2017-11-25 08:55:18',2,NULL,'0'),
(2609,5184,'2017-11-25 08:58:06',5,1032,6,0.00,150.00,0.00,NULL,'2017-11-25 08:58:06',2,NULL,'0'),
(2610,4276,'2017-11-25 09:54:15',12,1342,19,0.00,250.00,0.00,NULL,'2017-11-25 09:54:15',2,NULL,'0'),
(2611,4277,'2017-11-25 09:54:15',7,1342,20,0.00,400.00,0.00,NULL,'2017-11-25 09:54:15',2,NULL,'0'),
(2612,4863,'2017-11-25 09:55:05',12,1237,6,0.00,165.00,0.00,NULL,'2017-11-25 09:55:05',2,NULL,'0'),
(2613,4164,'2017-11-25 10:06:21',6,1328,20,0.00,400.00,0.00,NULL,'2017-11-25 10:06:21',2,NULL,'0'),
(2614,3768,'2017-11-25 10:12:10',5,470,6,0.00,175.00,0.00,NULL,'2017-11-25 10:12:10',2,NULL,'0'),
(2615,5174,'2017-11-25 10:32:13',7,1158,3,0.00,60.00,0.00,NULL,'2017-11-25 10:32:13',2,NULL,'0'),
(2616,3699,'2017-11-25 11:03:31',3,754,13,0.00,210.00,0.00,NULL,'2017-11-25 11:03:31',2,NULL,'0'),
(2617,4162,'2017-11-25 11:19:25',5,887,6,0.00,175.00,0.00,NULL,'2017-11-25 11:19:25',2,NULL,'0'),
(2618,3561,'2017-11-25 11:48:55',11,921,8,0.00,350.00,0.00,NULL,'2017-11-25 11:48:55',2,NULL,'0'),
(2619,4262,'2017-11-25 12:28:14',16,1338,35,0.00,240.00,0.00,NULL,'2017-11-25 12:28:14',2,NULL,'0'),
(2620,5223,'2017-11-25 12:57:29',6,413,46,120.00,339.00,0.00,NULL,'2017-11-25 12:57:29',2,NULL,'0'),
(2621,3205,'2017-11-25 13:12:31',5,579,40,0.00,240.00,0.00,NULL,'2017-11-25 13:12:31',2,NULL,'0'),
(2622,2871,'2017-11-25 13:13:45',3,937,11,0.00,250.00,0.00,NULL,'2017-11-25 13:13:44',2,NULL,'0'),
(2623,4021,'2017-11-25 13:13:45',7,937,20,0.00,250.00,0.00,NULL,'2017-11-25 13:13:44',2,NULL,'0'),
(2624,2122,'2017-11-25 13:32:48',12,1116,11,0.00,250.00,0.00,NULL,'2017-11-25 13:32:48',2,NULL,'0'),
(2625,2123,'2017-11-25 13:32:48',7,1116,20,0.00,300.00,0.00,NULL,'2017-11-25 13:32:48',2,NULL,'0'),
(2626,2124,'2017-11-25 13:32:48',3,1116,11,0.00,350.00,0.00,NULL,'2017-11-25 13:32:48',2,NULL,'0'),
(2627,2125,'2017-11-25 13:32:48',7,1116,20,0.00,300.00,0.00,NULL,'2017-11-25 13:32:48',2,NULL,'0'),
(2628,4293,'2017-11-25 14:02:26',16,795,40,0.00,203.00,0.00,NULL,'2017-11-25 14:02:26',2,NULL,'0'),
(2629,4251,'2017-11-25 14:25:12',11,1177,8,0.00,350.00,0.00,NULL,'2017-11-25 14:25:12',2,NULL,'0'),
(2630,3777,'2017-11-25 14:39:06',5,190,6,0.00,169.00,0.00,NULL,'2017-11-25 14:39:06',2,NULL,'0'),
(2631,4431,'2017-11-25 14:53:18',11,894,8,0.00,300.00,0.00,NULL,'2017-11-25 14:53:18',2,NULL,'0'),
(2632,4435,'2017-11-25 14:53:18',6,894,20,0.00,200.00,0.00,NULL,'2017-11-25 14:53:18',2,NULL,'0'),
(2633,4437,'2017-11-25 14:53:18',12,894,11,0.00,250.00,0.00,NULL,'2017-11-25 14:53:18',2,NULL,'0'),
(2634,5381,'2017-11-25 15:21:04',6,120,20,0.00,194.00,0.00,NULL,'2017-11-25 15:21:04',2,NULL,'0'),
(2635,4178,'2017-11-25 15:36:51',16,497,6,0.00,180.00,0.00,NULL,'2017-11-25 15:36:51',2,NULL,'0'),
(2636,4798,'2017-11-25 15:37:28',5,49,40,0.00,145.00,0.00,NULL,'2017-11-25 15:37:28',2,NULL,'0'),
(2637,NULL,'2017-11-25 23:59:58',3,NULL,NULL,0.00,0.00,-2700.00,'аванс','2017-11-25 15:41:18',2,NULL,'0'),
(2638,3749,'2017-11-25 15:42:18',3,543,13,0.00,189.00,0.00,NULL,'2017-11-25 15:42:18',2,NULL,'0'),
(2639,3459,'2017-11-25 16:20:18',3,720,5,0.00,295.00,0.00,NULL,'2017-11-25 16:20:18',2,NULL,'0'),
(2640,5389,'2017-11-24 16:34:13',5,510,6,0.00,150.00,0.00,NULL,'2017-11-25 16:34:13',2,NULL,'0'),
(2641,2967,'2017-11-25 16:38:17',3,799,13,0.00,250.00,0.00,NULL,'2017-11-25 16:38:17',2,NULL,'0'),
(2642,4455,'2017-11-25 16:51:18',11,370,8,0.00,339.00,0.00,NULL,'2017-11-25 16:51:17',2,NULL,'0'),
(2643,4731,'2017-11-25 16:52:02',12,1374,11,0.00,250.00,0.00,NULL,'2017-11-25 16:52:02',2,NULL,'0'),
(2644,4732,'2017-11-25 16:52:02',7,1374,20,0.00,200.00,0.00,NULL,'2017-11-25 16:52:02',2,NULL,'0'),
(2645,5391,'2017-11-25 17:12:01',6,107,20,0.00,97.00,0.00,NULL,'2017-11-25 17:12:01',2,NULL,'0'),
(2646,5205,'2017-11-25 17:31:04',16,1414,6,0.00,185.00,0.00,NULL,'2017-11-25 17:31:04',2,NULL,'0'),
(2647,5241,'2017-11-25 17:47:25',5,600,6,0.00,165.00,0.00,NULL,'2017-11-25 17:47:25',2,NULL,'0'),
(2648,3461,'2017-11-25 18:36:11',3,681,5,0.00,300.00,0.00,NULL,'2017-11-25 18:36:11',2,NULL,'0'),
(2649,4205,'2017-11-27 10:53:31',11,125,8,0.00,339.00,0.00,NULL,'2017-11-27 10:53:31',2,NULL,'0'),
(2650,5298,'2017-11-27 11:10:00',12,292,6,0.00,175.00,0.00,NULL,'2017-11-27 11:10:00',2,NULL,'0'),
(2651,4998,'2017-11-27 11:28:15',16,423,6,0.00,169.00,0.00,NULL,'2017-11-27 11:28:15',2,NULL,'0'),
(2652,3955,'2017-11-27 13:50:25',11,68,39,0.00,189.00,0.00,NULL,'2017-11-27 13:50:25',2,NULL,'0'),
(2653,5304,'2017-11-27 13:50:25',6,68,15,300.00,378.00,0.00,NULL,'2017-11-27 13:50:25',2,NULL,'0'),
(2654,4835,'2017-11-27 14:14:20',11,738,39,0.00,210.00,0.00,NULL,'2017-11-27 14:14:20',2,NULL,'0'),
(2655,4943,'2017-11-27 16:03:05',11,1391,8,0.00,350.00,0.00,NULL,'2017-11-27 16:03:05',2,NULL,'0'),
(2656,3800,'2017-11-27 16:27:49',12,781,6,0.00,165.00,0.00,NULL,'2017-11-27 16:27:49',2,NULL,'0'),
(2657,5221,'2017-11-27 17:00:50',16,886,40,0.00,175.00,0.00,NULL,'2017-11-27 17:00:50',2,NULL,'0'),
(2658,5217,'2017-11-27 17:02:07',16,632,40,0.00,245.00,0.00,NULL,'2017-11-27 17:02:07',2,NULL,'0'),
(2659,5064,'2017-11-27 17:02:56',16,964,6,0.00,175.00,0.00,NULL,'2017-11-27 17:02:56',2,NULL,'0'),
(2660,3873,'2017-11-26 09:09:21',7,616,20,0.00,200.00,0.00,NULL,'2017-11-28 09:09:21',2,NULL,'0'),
(2661,3874,'2017-11-26 09:09:21',3,616,11,0.00,250.00,0.00,NULL,'2017-11-28 09:09:21',2,NULL,'0'),
(2662,4005,'2017-11-27 09:10:08',11,1316,8,0.00,350.00,0.00,NULL,'2017-11-28 09:10:08',2,NULL,'0'),
(2663,NULL,'2017-11-25 23:59:58',NULL,NULL,NULL,0.00,0.00,-140.00,'витрати за 25.11','2017-11-28 09:14:33',2,2,'0'),
(2664,4148,'2017-11-28 10:11:24',7,73,3,0.00,58.00,0.00,NULL,'2017-11-28 10:11:24',2,NULL,'0'),
(2665,3701,'2017-11-28 10:48:17',3,1029,13,0.00,240.00,0.00,NULL,'2017-11-28 10:48:17',2,NULL,'0'),
(2666,5459,'2017-11-28 11:00:39',6,13,47,0.00,70.00,0.00,NULL,'2017-11-28 11:00:39',2,NULL,'0'),
(2667,5287,'2017-11-28 11:14:13',7,1421,3,0.00,50.00,0.00,NULL,'2017-11-28 11:14:13',2,NULL,'0'),
(2668,3973,'2017-11-28 11:27:35',11,955,15,0.00,350.00,0.00,NULL,'2017-11-28 11:27:35',2,NULL,'0'),
(2669,5358,'2017-11-28 11:48:27',12,1429,6,0.00,175.00,0.00,NULL,'2017-11-28 11:48:27',2,NULL,'0'),
(2670,3623,'2017-11-28 12:58:34',3,296,5,0.00,261.00,0.00,NULL,'2017-11-28 12:58:34',2,NULL,'0'),
(2671,4651,'2017-11-28 13:23:00',11,1107,8,0.00,350.00,0.00,NULL,'2017-11-28 13:23:00',2,NULL,'0'),
(2672,3633,'2017-11-28 15:13:25',3,96,5,0.00,310.00,0.00,NULL,'2017-11-28 15:13:25',2,NULL,'0'),
(2673,5503,'2017-11-28 15:44:58',11,212,39,0.00,186.00,0.00,NULL,'2017-11-28 15:44:58',2,NULL,'0'),
(2674,2211,'2017-11-29 15:45:10',7,212,3,0.00,55.00,0.00,NULL,'2017-11-28 15:45:10',2,NULL,'0'),
(2675,4126,'2017-11-28 15:53:38',11,1133,39,0.00,210.00,0.00,NULL,'2017-11-28 15:53:38',2,NULL,'0'),
(2676,5504,'2017-11-28 16:35:38',7,132,3,0.00,42.00,0.00,NULL,'2017-11-28 16:35:38',2,NULL,'0'),
(2677,5156,'2017-11-28 17:15:29',12,1271,6,0.00,190.00,0.00,NULL,'2017-11-28 17:15:29',2,NULL,'0'),
(2678,2950,'2017-11-28 17:30:53',3,1207,14,0.00,370.00,0.00,NULL,'2017-11-28 17:30:53',2,NULL,'0'),
(2679,4489,'2017-11-28 17:44:26',11,361,39,0.00,203.00,0.00,NULL,'2017-11-28 17:44:26',2,NULL,'0'),
(2680,5386,'2017-11-28 18:03:33',7,720,3,0.00,70.00,0.00,NULL,'2017-11-28 18:03:33',2,NULL,'0'),
(2681,5211,'2017-11-28 18:21:22',12,1373,6,0.00,165.00,0.00,NULL,'2017-11-28 18:21:22',2,NULL,'0'),
(2682,3875,'2017-11-28 19:01:04',3,55,13,0.00,213.00,0.00,NULL,'2017-11-28 19:01:04',2,NULL,'0'),
(2683,4371,'2017-11-29 10:18:34',5,1027,6,0.00,175.00,0.00,NULL,'2017-11-29 10:18:34',2,NULL,'0'),
(2684,3743,'2017-11-29 10:27:03',3,304,13,0.00,213.00,0.00,NULL,'2017-11-29 10:27:03',2,NULL,'0'),
(2685,4172,'2017-11-29 10:43:30',11,1306,8,0.00,350.00,0.00,NULL,'2017-11-29 10:43:30',2,NULL,'0'),
(2686,5273,'2017-11-29 11:16:52',12,183,6,0.00,126.00,0.00,NULL,'2017-11-29 11:16:52',2,NULL,'0'),
(2687,4932,'2017-11-29 11:48:08',5,371,40,0.00,208.00,0.00,NULL,'2017-11-29 11:48:08',2,NULL,'0'),
(2688,5247,'2017-11-29 12:34:28',12,859,6,0.00,175.00,0.00,NULL,'2017-11-29 12:34:28',2,NULL,'0'),
(2689,3858,'2017-11-29 12:46:11',3,445,5,0.00,285.00,0.00,NULL,'2017-11-29 12:46:11',2,NULL,'0'),
(2690,5498,'2017-11-29 13:30:04',6,1445,18,292.00,500.00,0.00,NULL,'2017-11-29 13:30:04',2,NULL,'0'),
(2691,4925,'2017-11-29 13:44:24',5,552,40,0.00,220.00,0.00,NULL,'2017-11-29 13:44:24',2,NULL,'0'),
(2692,5403,'2017-11-29 14:05:40',12,268,6,0.00,145.00,0.00,NULL,'2017-11-29 14:05:40',2,NULL,'0'),
(2693,5502,'2017-11-29 14:37:26',16,1449,35,0.00,470.00,0.00,NULL,'2017-11-29 14:37:26',2,NULL,'0'),
(2694,3905,'2017-11-29 14:43:42',3,1308,14,0.00,386.00,0.00,NULL,'2017-11-29 14:43:42',2,NULL,'0'),
(2695,5533,'2017-11-29 15:00:54',11,1229,8,0.00,350.00,0.00,NULL,'2017-11-29 15:00:54',2,NULL,'0'),
(2696,5165,'2017-11-29 15:28:25',5,1407,43,0.00,150.00,0.00,NULL,'2017-11-29 15:28:25',2,NULL,'0'),
(2697,5464,'2017-11-29 15:33:19',12,692,6,0.00,165.00,0.00,NULL,'2017-11-29 15:33:19',2,NULL,'0'),
(2698,5345,'2017-11-29 16:12:02',16,693,6,0.00,170.00,0.00,NULL,'2017-11-29 16:12:02',2,NULL,'0'),
(2699,4640,'2017-11-29 16:16:36',11,558,39,0.00,194.00,0.00,NULL,'2017-11-29 16:16:36',2,NULL,'0'),
(2700,4949,'2017-11-29 17:03:01',12,1376,6,0.00,175.00,0.00,NULL,'2017-11-29 17:03:01',2,NULL,'0'),
(2701,3651,'2017-11-29 17:03:22',3,150,5,0.00,271.00,0.00,NULL,'2017-11-29 17:03:22',2,NULL,'0'),
(2702,5335,'2017-11-29 17:04:16',5,929,40,0.00,210.00,0.00,NULL,'2017-11-29 17:04:16',2,NULL,'0'),
(2703,4974,'2017-11-29 17:17:40',11,1395,39,0.00,50.00,0.00,NULL,'2017-11-29 17:17:40',2,NULL,'0'),
(2704,NULL,'2017-11-29 23:59:58',NULL,NULL,NULL,0.00,0.00,-2998.00,'витрати за 29.11','2017-11-29 17:53:52',2,2,'0'),
(2705,4028,'2017-11-29 18:10:59',3,374,13,0.00,203.00,0.00,NULL,'2017-11-29 18:10:59',2,NULL,'0'),
(2706,5390,'2017-11-29 19:42:58',3,1435,10,0.00,1000.00,0.00,NULL,'2017-11-29 19:42:58',2,NULL,'0'),
(2707,5594,'2017-11-30 09:48:07',5,132,6,0.00,182.00,0.00,NULL,'2017-11-30 09:48:07',2,NULL,'0'),
(2708,5480,'2017-11-30 10:33:00',12,803,6,0.00,175.00,0.00,NULL,'2017-11-30 10:33:00',2,NULL,'0'),
(2709,5411,'2017-11-30 10:41:08',16,423,6,0.00,150.00,0.00,NULL,'2017-11-30 10:41:08',2,NULL,'0'),
(2710,4261,'2017-11-30 11:27:29',5,93,40,0.00,195.00,0.00,NULL,'2017-11-30 11:27:29',2,NULL,'0'),
(2711,5379,'2017-11-30 12:02:53',12,1164,6,0.00,195.00,0.00,NULL,'2017-11-30 12:02:53',2,NULL,'0'),
(2712,5053,'2017-11-30 12:38:29',11,871,15,0.00,350.00,0.00,NULL,'2017-11-30 12:38:29',2,NULL,'0'),
(2713,3359,'2017-11-30 13:04:49',3,107,13,0.00,252.00,0.00,NULL,'2017-11-30 13:04:49',2,NULL,'0'),
(2714,5233,'2017-11-30 13:07:37',5,383,40,0.00,203.00,0.00,NULL,'2017-11-30 13:07:37',2,NULL,'0'),
(2715,3861,'2017-11-30 13:07:52',12,905,19,0.00,250.00,0.00,NULL,'2017-11-30 13:07:52',2,NULL,'0'),
(2716,5590,'2017-11-30 13:40:04',16,119,6,0.00,242.00,0.00,NULL,'2017-11-30 13:40:04',2,NULL,'0'),
(2717,3677,'2017-11-30 14:00:52',3,1282,32,0.00,500.00,0.00,NULL,'2017-11-30 14:00:52',2,NULL,'0'),
(2718,NULL,'2017-11-30 23:59:58',3,NULL,NULL,0.00,0.00,-1000.00,'аванс','2017-11-30 14:04:03',2,NULL,'0'),
(2719,5278,'2017-11-30 14:18:35',11,1098,8,0.00,350.00,0.00,NULL,'2017-11-30 14:18:35',2,NULL,'0'),
(2720,5634,'2017-11-16 14:43:16',16,24,6,0.00,160.00,0.00,NULL,'2017-11-30 14:43:16',2,NULL,'0'),
(2721,5635,'2017-11-16 15:03:17',16,29,35,0.00,320.00,0.00,NULL,'2017-11-30 15:03:17',2,NULL,'0'),
(2722,3688,'2017-11-30 15:32:00',3,704,13,0.00,213.00,0.00,NULL,'2017-11-30 15:32:00',2,NULL,'0'),
(2723,5553,'2017-11-30 15:47:30',12,356,6,0.00,160.00,0.00,NULL,'2017-11-30 15:47:30',2,NULL,'0'),
(2724,5375,'2017-11-30 16:22:27',5,1434,35,0.00,342.00,0.00,NULL,'2017-11-30 16:22:27',2,NULL,'0'),
(2725,5554,'2017-11-30 16:28:51',6,1320,20,0.00,220.00,0.00,NULL,'2017-11-30 16:28:51',2,NULL,'0'),
(2726,3725,'2017-11-30 16:34:56',3,279,13,0.00,203.00,0.00,NULL,'2017-11-30 16:34:56',2,NULL,'0'),
(2727,5398,'2017-11-30 17:02:09',12,1436,43,0.00,165.00,0.00,NULL,'2017-11-30 17:02:09',2,NULL,'0'),
(2728,NULL,'2017-11-30 23:59:58',7,NULL,NULL,0.00,0.00,-60.00,'аванс','2017-11-30 17:17:02',2,NULL,'0'),
(2729,NULL,'2017-11-30 23:59:58',11,NULL,NULL,0.00,0.00,-205.00,'аванс','2017-11-30 17:17:13',2,NULL,'0'),
(2730,NULL,'2017-11-30 23:59:58',6,NULL,NULL,0.00,0.00,-425.00,'аванс','2017-11-30 17:18:09',2,NULL,'0'),
(2731,NULL,'2017-11-30 23:59:58',6,NULL,NULL,0.00,0.00,-425.00,'аванс','2017-11-30 17:18:09',2,2,'1'),
(2732,4960,'2017-11-30 17:55:30',11,1394,8,0.00,350.00,0.00,NULL,'2017-11-30 17:55:30',2,NULL,'0'),
(2733,3936,'2017-11-30 18:11:43',3,459,5,0.00,310.00,0.00,NULL,'2017-11-30 18:11:43',2,NULL,'0'),
(2734,5413,'2017-11-30 18:51:21',12,500,6,0.00,165.00,0.00,NULL,'2017-11-30 18:51:21',2,NULL,'0'),
(2735,NULL,'2017-11-30 23:59:58',NULL,NULL,NULL,0.00,0.00,-1453.00,'витрати за 30.11','2017-11-30 19:32:51',2,NULL,'0'),
(2736,5487,'2017-11-30 19:44:32',3,212,6,0.00,186.00,0.00,NULL,'2017-11-30 19:44:32',2,NULL,'0'),
(2737,5524,'2017-12-01 10:02:03',5,1445,35,0.00,334.00,0.00,'','2017-12-01 10:02:03',2,2,'0'),
(2738,5269,'2017-12-01 10:18:38',4,985,6,0.00,195.00,0.00,NULL,'2017-12-01 10:18:37',2,NULL,'0'),
(2739,3219,'2017-12-01 10:25:57',4,112,6,0.00,164.00,0.00,NULL,'2017-12-01 10:25:57',2,NULL,'0'),
(2740,3895,'2017-12-01 10:52:32',3,709,5,0.00,210.00,0.00,NULL,'2017-12-01 10:52:32',2,NULL,'0'),
(2741,5213,'2017-12-01 11:40:01',12,1138,6,0.00,150.00,0.00,NULL,'2017-12-01 11:40:01',2,NULL,'0'),
(2742,4120,'2017-12-01 11:40:19',5,562,40,0.00,210.00,0.00,NULL,'2017-12-01 11:40:19',2,NULL,'0'),
(2743,4022,'2017-12-01 11:42:28',4,534,6,0.00,179.00,0.00,NULL,'2017-12-01 11:42:28',2,NULL,'0'),
(2744,4169,'2017-12-01 12:59:35',4,233,40,0.00,195.00,0.00,'','2017-12-01 12:59:35',2,2,'0'),
(2745,5611,'2017-12-01 13:13:27',12,1242,6,0.00,175.00,0.00,NULL,'2017-12-01 13:13:27',2,NULL,'0'),
(2746,3280,'2017-12-01 13:55:46',3,589,13,0.00,281.00,0.00,NULL,'2017-12-01 13:55:46',2,NULL,'0'),
(2747,4410,'2017-12-01 14:16:11',4,370,40,0.00,203.00,0.00,NULL,'2017-12-01 14:16:11',2,NULL,'0'),
(2748,5523,'2017-12-01 14:18:41',5,766,40,0.00,210.00,0.00,NULL,'2017-12-01 14:18:41',2,NULL,'0'),
(2749,5423,'2017-12-01 14:23:15',12,746,43,0.00,175.00,0.00,NULL,'2017-12-01 14:23:15',2,NULL,'0'),
(2750,5632,'2017-12-01 14:48:32',11,931,8,0.00,350.00,0.00,NULL,'2017-12-01 14:48:32',2,NULL,'0'),
(2751,5541,'2017-12-01 14:55:52',6,557,38,192.00,108.00,0.00,NULL,'2017-12-01 14:55:52',2,NULL,'0'),
(2752,4565,'2017-12-01 15:10:15',7,212,20,0.00,74.00,0.00,NULL,'2017-12-01 15:10:15',2,NULL,'0'),
(2753,4572,'2017-12-01 15:10:15',3,212,11,0.00,186.00,0.00,NULL,'2017-12-01 15:10:15',2,NULL,'0'),
(2754,5511,'2017-12-01 15:10:54',7,1451,3,0.00,70.00,0.00,NULL,'2017-12-01 15:10:54',2,NULL,'0'),
(2755,5497,'2017-12-01 15:37:29',7,896,3,0.00,58.00,0.00,NULL,'2017-12-01 15:37:29',2,NULL,'0'),
(2756,4076,'2017-12-01 15:40:51',3,590,13,0.00,225.00,0.00,NULL,'2017-12-01 15:40:51',2,NULL,'0'),
(2757,5369,'2017-12-01 15:57:06',11,921,8,0.00,350.00,0.00,NULL,'2017-12-01 15:57:06',2,NULL,'0'),
(2758,5548,'2017-12-01 15:57:06',6,921,15,60.00,250.00,0.00,NULL,'2017-12-01 15:57:06',2,NULL,'0'),
(2759,5549,'2017-12-01 15:57:06',12,921,6,0.00,185.00,0.00,NULL,'2017-12-01 15:57:06',2,NULL,'0'),
(2760,3853,'2017-12-01 16:24:08',4,705,6,0.00,170.00,0.00,NULL,'2017-12-01 16:24:08',2,NULL,'0'),
(2761,5303,'2017-12-01 16:30:11',4,68,40,0.00,165.00,0.00,'','2017-12-01 16:30:11',2,2,'0'),
(2762,5218,'2017-12-01 16:32:41',11,574,39,0.00,210.00,0.00,NULL,'2017-12-01 16:32:41',2,NULL,'0'),
(2763,5197,'2017-12-01 16:50:36',5,824,6,0.00,240.00,0.00,NULL,'2017-12-01 16:50:36',2,NULL,'0'),
(2764,4652,'2017-12-01 16:52:05',5,310,6,0.00,160.00,0.00,NULL,'2017-12-01 16:52:05',2,NULL,'0'),
(2765,5568,'2017-12-01 17:06:59',7,1430,3,0.00,55.00,0.00,NULL,'2017-12-01 17:06:59',2,NULL,'0'),
(2766,5566,'2017-12-01 17:34:50',12,1224,6,0.00,190.00,0.00,NULL,'2017-12-01 17:34:50',2,NULL,'0'),
(2767,5593,'2017-12-01 17:39:57',6,1463,18,146.00,450.00,0.00,NULL,'2017-12-01 17:39:57',2,NULL,'0'),
(2768,4242,'2017-12-01 17:53:15',4,456,40,0.00,220.00,0.00,NULL,'2017-12-01 17:53:15',2,NULL,'0'),
(2769,5458,'2017-12-01 17:54:37',5,1129,6,0.00,175.00,0.00,NULL,'2017-12-01 17:54:37',2,NULL,'0'),
(2770,5396,'2017-12-01 17:55:30',5,1083,40,0.00,165.00,0.00,NULL,'2017-12-01 17:55:30',2,NULL,'0'),
(2771,5535,'2017-12-01 18:06:25',7,1449,3,0.00,60.00,0.00,NULL,'2017-12-01 18:06:25',2,NULL,'0'),
(2772,3782,'2017-12-01 18:26:15',3,449,5,0.00,270.00,0.00,NULL,'2017-12-01 18:26:15',2,NULL,'0'),
(2773,5368,'2017-12-01 18:28:22',11,795,39,0.00,203.00,0.00,NULL,'2017-12-01 18:28:22',2,NULL,'0'),
(2774,4571,'2017-12-02 18:33:17',3,821,13,0.00,230.00,0.00,NULL,'2017-12-01 18:33:17',2,NULL,'0'),
(2775,4141,'2017-12-01 19:36:03',3,125,13,0.00,223.00,0.00,NULL,'2017-12-01 19:36:03',2,NULL,'0'),
(2776,3607,'2017-12-02 09:27:13',4,1026,40,0.00,281.00,0.00,NULL,'2017-12-02 09:27:12',2,NULL,'0'),
(2777,5534,'2017-12-02 09:43:04',5,254,43,0.00,29.00,0.00,NULL,'2017-12-02 09:43:03',2,NULL,'0'),
(2778,4084,'2017-12-02 09:57:18',5,796,6,0.00,180.00,0.00,NULL,'2017-12-02 09:57:18',2,NULL,'0'),
(2779,5696,'2017-12-02 10:26:36',4,751,6,0.00,160.00,0.00,NULL,'2017-12-02 10:26:36',2,NULL,'0'),
(2780,5203,'2017-12-02 10:55:24',12,1412,23,0.00,50.00,0.00,NULL,'2017-12-02 10:55:24',2,NULL,'0'),
(2781,4801,'2017-12-02 11:34:47',4,555,43,0.00,165.00,0.00,NULL,'2017-12-02 11:34:47',2,NULL,'0'),
(2782,5609,'2017-12-02 11:35:06',3,204,13,0.00,232.00,0.00,NULL,'2017-12-02 11:35:06',2,NULL,'0'),
(2783,NULL,'2017-12-01 23:59:58',NULL,NULL,NULL,0.00,0.00,-2420.00,'ваитрати за 01.12','2017-12-02 11:48:29',2,2,'0'),
(2784,5562,'2017-12-02 12:07:10',5,1284,40,0.00,210.00,0.00,'','2017-12-02 12:07:10',2,2,'0'),
(2785,3870,'2017-12-02 12:15:59',3,63,13,0.00,232.00,0.00,NULL,'2017-12-02 12:15:59',2,NULL,'0'),
(2786,5539,'2017-12-02 12:23:40',12,1106,6,0.00,190.00,0.00,NULL,'2017-12-02 12:23:40',2,NULL,'0'),
(2787,4827,'2017-12-02 12:41:20',4,1217,6,0.00,195.00,0.00,'','2017-12-02 12:41:20',2,2,'0'),
(2788,5432,'2017-12-02 12:45:56',6,1441,20,0.00,250.00,0.00,NULL,'2017-12-02 12:45:56',2,NULL,'0'),
(2789,5558,'2017-12-02 13:17:22',7,720,2,70.00,250.00,0.00,NULL,'2017-12-02 13:17:22',2,NULL,'0'),
(2790,5691,'2017-12-02 13:47:35',4,776,6,0.00,185.00,0.00,NULL,'2017-12-02 13:47:35',2,NULL,'0'),
(2791,5448,'2017-12-02 13:53:03',12,535,6,0.00,185.00,0.00,NULL,'2017-12-02 13:53:03',2,NULL,'0'),
(2792,5377,'2017-12-02 14:09:49',5,1238,6,0.00,190.00,0.00,NULL,'2017-12-02 14:09:49',2,NULL,'0'),
(2793,5628,'2017-12-02 15:17:46',12,0,6,0.00,185.00,0.00,NULL,'2017-12-02 15:17:46',2,NULL,'0'),
(2794,3064,'2017-12-02 15:19:19',4,802,6,0.00,185.00,0.00,NULL,'2017-12-02 15:19:19',2,NULL,'0'),
(2795,3808,'2017-12-02 15:33:45',3,379,13,0.00,223.00,0.00,NULL,'2017-12-02 15:33:45',2,NULL,'0'),
(2796,3809,'2017-12-02 15:34:02',3,378,13,0.00,232.00,0.00,NULL,'2017-12-02 15:34:02',2,NULL,'0'),
(2797,5406,'2017-12-02 15:41:05',5,1438,35,0.00,340.00,0.00,NULL,'2017-12-02 15:41:05',2,NULL,'0'),
(2798,5667,'2017-12-02 16:14:40',12,1472,43,0.00,150.00,0.00,NULL,'2017-12-02 16:14:40',2,NULL,'0'),
(2799,5688,'2017-12-02 18:14:46',4,198,6,0.00,169.00,0.00,NULL,'2017-12-02 18:14:46',2,NULL,'0'),
(2800,5689,'2017-12-02 18:17:50',4,153,4,0.00,266.00,0.00,'','2017-12-02 18:17:50',2,2,'0'),
(2801,5706,'2017-12-02 18:17:50',7,153,3,0.00,57.00,0.00,'','2017-12-02 18:17:50',2,2,'0'),
(2802,5695,'2017-12-02 19:27:47',4,21,40,0.00,213.00,0.00,NULL,'2017-12-02 19:27:47',2,NULL,'0'),
(2803,5478,'2017-12-04 09:37:49',4,633,40,0.00,225.00,0.00,NULL,'2017-12-04 09:37:49',2,NULL,'0'),
(2804,4107,'2017-12-04 10:14:07',4,395,6,0.00,208.00,0.00,NULL,'2017-12-04 10:14:07',2,NULL,'0'),
(2805,5433,'2017-12-04 11:01:01',5,1168,40,0.00,225.00,0.00,NULL,'2017-12-04 11:01:01',2,NULL,'0'),
(2806,5761,'2017-12-04 11:39:37',4,396,40,0.00,213.00,0.00,NULL,'2017-12-04 11:39:36',2,NULL,'0'),
(2807,4902,'2017-12-04 12:39:01',4,1386,43,0.00,200.00,0.00,NULL,'2017-12-04 12:39:01',2,NULL,'0'),
(2808,5565,'2017-12-04 13:03:35',5,770,6,0.00,210.00,0.00,NULL,'2017-12-04 13:03:34',2,NULL,'0'),
(2809,5620,'2017-12-04 13:28:14',7,1465,3,0.00,120.00,0.00,NULL,'2017-12-04 13:28:14',2,NULL,'0'),
(2810,5245,'2017-12-04 14:15:33',4,792,6,0.00,230.00,0.00,NULL,'2017-12-04 14:15:33',2,NULL,'0'),
(2811,NULL,'2017-12-04 23:59:58',NULL,NULL,NULL,0.00,0.00,-324.00,'витрати за 4.12','2017-12-04 15:30:48',2,2,'0'),
(2812,3321,'2017-12-04 15:36:28',4,56,6,0.00,213.00,0.00,NULL,'2017-12-04 15:36:28',2,NULL,'0'),
(2813,5739,'2017-12-04 15:38:55',5,1476,35,0.00,352.00,0.00,NULL,'2017-12-04 15:38:55',2,NULL,'0'),
(2814,5258,'2017-12-05 16:53:20',4,777,40,0.00,220.00,0.00,NULL,'2017-12-04 16:53:20',2,NULL,'0'),
(2815,5530,'2017-12-04 17:32:20',5,1018,40,0.00,220.00,0.00,NULL,'2017-12-04 17:32:20',2,NULL,'0'),
(2816,5687,'2017-12-05 09:13:06',4,15,6,0.00,199.00,0.00,NULL,'2017-12-05 09:13:06',2,NULL,'0'),
(2817,5759,'2017-12-05 10:05:26',5,855,40,0.00,220.00,0.00,NULL,'2017-12-05 10:05:26',2,NULL,'0'),
(2818,4830,'2017-12-05 10:29:20',4,455,40,0.00,230.00,0.00,NULL,'2017-12-05 10:29:20',2,NULL,'0'),
(2819,3102,'2017-12-05 10:30:49',3,93,32,0.00,465.00,0.00,NULL,'2017-12-05 10:30:49',2,NULL,'0'),
(2820,4224,'2017-12-05 10:52:37',16,585,40,0.00,255.00,0.00,NULL,'2017-12-05 10:52:37',2,NULL,'0'),
(2821,5471,'2017-12-05 11:41:45',4,335,6,0.00,213.00,0.00,NULL,'2017-12-05 11:41:45',2,NULL,'0'),
(2822,4981,'2017-12-05 11:57:28',11,1397,8,0.00,350.00,0.00,NULL,'2017-12-05 11:57:28',2,NULL,'0'),
(2823,5624,'2017-12-05 12:47:40',12,1462,6,0.00,190.00,0.00,NULL,'2017-12-05 12:47:40',2,NULL,'0'),
(2824,5472,'2017-12-05 12:50:54',4,726,6,0.00,210.00,0.00,NULL,'2017-12-05 12:50:54',2,NULL,'0'),
(2825,4115,'2017-12-05 12:52:43',3,848,5,0.00,280.00,0.00,NULL,'2017-12-05 12:52:43',2,NULL,'0'),
(2826,4769,'2017-12-05 13:07:56',12,939,6,0.00,210.00,0.00,NULL,'2017-12-05 13:07:56',2,NULL,'0'),
(2827,4982,'2017-12-05 13:07:56',11,939,39,0.00,210.00,0.00,NULL,'2017-12-05 13:07:56',2,NULL,'0'),
(2828,5647,'2017-12-05 13:59:10',12,1322,6,0.00,190.00,0.00,NULL,'2017-12-05 13:59:10',2,NULL,'0'),
(2829,3704,'2017-12-05 14:07:06',4,667,40,0.00,220.00,0.00,NULL,'2017-12-05 14:07:06',2,NULL,'0'),
(2830,5446,'2017-12-05 15:12:58',11,1022,15,0.00,0.00,0.00,'','2017-12-05 15:12:57',2,2,'0'),
(2831,5787,'2017-12-05 16:14:20',6,330,20,0.00,493.00,0.00,'','2017-12-05 16:14:20',2,2,'0'),
(2832,5788,'2017-12-05 16:14:20',15,330,11,0.00,339.00,0.00,NULL,'2017-12-05 16:14:20',2,NULL,'0'),
(2833,4140,'2017-12-05 16:17:15',3,31,5,0.00,288.00,0.00,NULL,'2017-12-05 16:17:15',2,NULL,'0'),
(2834,4485,'2017-12-05 16:29:05',4,463,6,0.00,200.00,0.00,NULL,'2017-12-05 16:29:05',2,NULL,'0'),
(2835,4903,'2017-12-05 16:37:23',11,291,8,0.00,339.00,0.00,NULL,'2017-12-05 16:37:23',2,NULL,'0'),
(2836,5510,'2017-12-05 16:50:22',12,927,6,0.00,280.00,0.00,NULL,'2017-12-05 16:50:22',2,NULL,'0'),
(2837,4799,'2017-12-05 17:31:19',4,615,6,0.00,215.00,0.00,NULL,'2017-12-05 17:31:19',2,NULL,'0'),
(2838,5608,'2017-12-05 17:50:24',3,648,13,0.00,210.00,0.00,NULL,'2017-12-05 17:50:24',2,NULL,'0'),
(2839,2064,'2017-12-05 17:50:59',3,250,13,0.00,223.00,0.00,NULL,'2017-12-05 17:50:59',2,NULL,'0'),
(2840,NULL,'2017-12-05 23:59:58',NULL,NULL,NULL,0.00,0.00,-2870.00,'витрати за 05.12','2017-12-05 18:23:12',2,NULL,'0'),
(2841,5680,'2017-12-05 18:51:50',11,1262,39,0.00,210.00,0.00,NULL,'2017-12-05 18:51:50',2,NULL,'0'),
(2842,5827,'2017-12-05 18:58:08',5,488,6,0.00,294.00,0.00,NULL,'2017-12-05 18:58:08',2,NULL,'0'),
(2843,4030,'2017-12-05 19:01:20',3,1285,5,0.00,230.00,0.00,NULL,'2017-12-05 19:01:20',2,NULL,'0'),
(2844,5607,'2017-12-06 08:56:06',4,739,6,0.00,220.00,0.00,NULL,'2017-12-06 08:56:05',2,NULL,'0'),
(2845,4958,'2017-12-06 10:12:29',4,624,6,0.00,225.00,0.00,NULL,'2017-12-06 10:12:29',2,NULL,'0'),
(2846,5796,'2017-12-06 10:24:27',11,1486,39,0.00,350.00,0.00,NULL,'2017-12-06 10:24:27',2,NULL,'0'),
(2847,5762,'2017-12-06 10:41:16',7,954,3,0.00,40.00,0.00,NULL,'2017-12-06 10:41:16',2,NULL,'0'),
(2848,4279,'2017-12-06 10:47:23',3,239,13,0.00,232.00,0.00,NULL,'2017-12-06 10:47:23',2,NULL,'0'),
(2849,5244,'2017-12-06 11:26:59',4,804,6,0.00,220.00,0.00,NULL,'2017-12-06 11:26:59',2,NULL,'0'),
(2850,4761,'2017-12-06 11:30:29',11,488,39,0.00,194.00,0.00,NULL,'2017-12-06 11:30:29',2,NULL,'0'),
(2851,5716,'2017-12-06 11:36:38',7,1201,3,0.00,60.00,0.00,NULL,'2017-12-06 11:36:38',2,NULL,'0'),
(2852,5637,'2017-12-05 11:56:23',16,411,6,0.00,203.00,0.00,NULL,'2017-12-06 11:56:23',2,NULL,'0'),
(2853,5768,'2017-12-05 11:56:55',16,1479,6,0.00,190.00,0.00,NULL,'2017-12-06 11:56:55',2,NULL,'0'),
(2854,5782,'2017-12-05 11:57:10',16,1478,35,0.00,330.00,0.00,NULL,'2017-12-06 11:57:10',2,NULL,'0'),
(2855,5659,'2017-12-06 12:00:15',6,1470,2,90.00,300.00,0.00,NULL,'2017-12-06 12:00:15',2,NULL,'0'),
(2856,5829,'2017-12-06 13:33:21',7,975,3,0.00,55.00,0.00,NULL,'2017-12-06 13:33:21',2,NULL,'0'),
(2857,3244,'2017-12-06 13:52:42',4,123,40,0.00,219.00,0.00,NULL,'2017-12-06 13:52:42',2,NULL,'0'),
(2858,5769,'2017-12-06 13:57:34',7,175,3,0.00,120.00,0.00,'','2017-12-06 13:57:34',2,2,'0'),
(2859,5267,'2017-12-06 14:18:06',4,1419,6,0.00,220.00,0.00,NULL,'2017-12-06 14:18:06',2,NULL,'0'),
(2860,5900,'2017-12-06 14:33:15',6,175,15,38.00,200.00,0.00,'','2017-12-06 14:33:15',2,2,'0'),
(2861,5268,'2017-12-06 15:31:53',4,987,6,0.00,220.00,0.00,NULL,'2017-12-06 15:31:53',2,NULL,'0'),
(2862,5909,'2017-12-06 15:39:55',11,353,8,0.00,339.00,0.00,NULL,'2017-12-06 15:39:55',2,NULL,'0'),
(2863,4300,'2017-12-06 15:46:10',3,566,13,0.00,220.00,0.00,NULL,'2017-12-06 15:46:10',2,NULL,'0'),
(2864,4658,'2017-12-06 15:49:19',3,1361,10,0.00,1000.00,0.00,NULL,'2017-12-06 15:49:19',2,NULL,'0'),
(2865,5753,'2017-12-06 16:04:26',11,1478,8,0.00,350.00,0.00,NULL,'2017-12-06 16:04:26',2,NULL,'0'),
(2866,4807,'2017-12-06 16:20:46',3,222,13,0.00,242.00,0.00,NULL,'2017-12-06 16:20:46',2,NULL,'0'),
(2867,3501,'2017-12-06 17:13:26',4,564,6,0.00,220.00,0.00,NULL,'2017-12-06 17:13:26',2,NULL,'0'),
(2868,4965,'2017-12-06 17:15:44',11,1332,39,0.00,210.00,0.00,NULL,'2017-12-06 17:15:44',2,NULL,'0'),
(2869,4707,'2017-12-06 17:53:41',3,139,13,0.00,242.00,0.00,NULL,'2017-12-06 17:53:41',2,NULL,'0'),
(2870,5569,'2017-12-06 18:33:34',3,1390,10,0.00,999.00,0.00,'','2017-12-06 18:33:34',2,2,'0'),
(2871,5484,'2017-12-06 19:28:11',3,1037,32,0.00,485.00,0.00,NULL,'2017-12-06 19:28:11',2,NULL,'0'),
(2872,5736,'2017-12-07 09:08:44',4,387,40,0.00,232.00,0.00,'','2017-12-07 09:08:44',2,2,'0'),
(2873,5272,'2017-12-07 09:10:44',4,986,6,0.00,0.00,0.00,'','2017-12-07 09:10:44',2,2,'1'),
(2874,5272,'2017-12-07 09:10:44',4,986,6,0.00,220.00,0.00,'','2017-12-07 09:10:44',2,2,'0'),
(2875,3959,'2017-12-07 10:10:00',5,797,40,0.00,220.00,0.00,NULL,'2017-12-07 10:10:00',2,NULL,'0'),
(2876,4268,'2017-12-07 10:35:46',3,598,13,0.00,216.00,0.00,NULL,'2017-12-07 10:35:46',2,NULL,'0'),
(2877,4563,'2017-12-07 11:23:23',4,1354,40,0.00,220.00,0.00,NULL,'2017-12-07 11:23:23',2,NULL,'0'),
(2878,4266,'2017-12-07 11:27:00',5,1140,6,0.00,215.00,0.00,NULL,'2017-12-07 11:27:00',2,NULL,'0'),
(2879,5785,'2017-12-07 12:05:02',6,1484,27,0.00,200.00,0.00,NULL,'2017-12-07 12:05:02',2,NULL,'0'),
(2880,5794,'2017-12-07 12:38:26',11,1485,15,0.00,350.00,0.00,NULL,'2017-12-07 12:38:26',2,NULL,'0'),
(2881,5236,'2017-12-07 13:00:29',4,227,40,0.00,261.00,0.00,NULL,'2017-12-07 13:00:29',2,NULL,'0'),
(2882,4812,'2017-12-07 13:02:09',3,1380,14,0.00,360.00,0.00,NULL,'2017-12-07 13:02:09',2,NULL,'0'),
(2883,5907,'2017-12-07 13:25:20',7,1493,3,0.00,115.00,0.00,NULL,'2017-12-07 13:25:20',2,NULL,'0'),
(2884,5801,'2017-12-07 13:43:07',5,1477,6,0.00,215.00,0.00,NULL,'2017-12-07 13:43:07',2,NULL,'0'),
(2885,5819,'2017-12-07 14:03:39',4,1127,6,0.00,220.00,0.00,NULL,'2017-12-07 14:03:38',2,NULL,'0'),
(2886,5845,'2017-12-07 14:14:02',11,1122,39,0.00,210.00,0.00,NULL,'2017-12-07 14:14:02',2,NULL,'0'),
(2887,5780,'2017-12-07 14:43:54',11,1476,8,0.00,291.00,0.00,NULL,'2017-12-07 14:43:54',2,NULL,'0'),
(2888,5781,'2017-12-07 14:43:54',6,1476,49,123.00,627.00,0.00,NULL,'2017-12-07 14:43:54',2,NULL,'0'),
(2889,5228,'2017-12-07 15:18:01',3,1415,14,0.00,350.00,0.00,NULL,'2017-12-07 15:18:01',2,NULL,'0'),
(2890,5803,'2017-12-07 16:04:11',5,953,6,0.00,200.00,0.00,NULL,'2017-12-07 16:04:11',2,NULL,'0'),
(2891,5457,'2017-12-07 17:01:20',4,1442,6,0.00,220.00,0.00,NULL,'2017-12-07 17:01:20',2,NULL,'0'),
(2892,4849,'2017-12-07 17:02:07',4,413,35,0.00,334.00,0.00,NULL,'2017-12-07 17:02:07',2,NULL,'0'),
(2893,5367,'2017-12-07 17:21:09',3,1087,5,0.00,290.00,0.00,NULL,'2017-12-07 17:21:09',2,NULL,'0'),
(2894,5587,'2017-12-07 17:30:46',11,1460,8,0.00,300.00,0.00,NULL,'2017-12-07 17:30:45',2,NULL,'0'),
(2895,5366,'2017-12-07 19:07:39',3,742,5,0.00,280.00,0.00,NULL,'2017-12-07 19:07:39',2,NULL,'0'),
(2896,4901,'2017-12-08 10:09:41',4,1385,43,0.00,210.00,0.00,NULL,'2017-12-08 10:09:41',2,NULL,'0'),
(2897,NULL,'2017-12-07 23:59:58',NULL,NULL,NULL,0.00,0.00,-1620.00,'витрати 07.12','2017-12-08 10:28:18',2,NULL,'0'),
(2898,NULL,'2017-12-07 23:59:58',NULL,NULL,NULL,0.00,0.00,-1620.00,'витрати 07.12','2017-12-08 10:28:18',2,2,'1'),
(2899,5930,'2017-12-08 10:32:17',11,1289,8,0.00,300.00,0.00,NULL,'2017-12-08 10:32:17',2,NULL,'0'),
(2900,5865,'2017-12-08 10:37:00',5,359,6,0.00,29.00,0.00,NULL,'2017-12-08 10:37:00',2,NULL,'0'),
(2901,5745,'2017-12-08 11:00:07',12,1428,6,0.00,190.00,0.00,NULL,'2017-12-08 11:00:07',2,NULL,'0'),
(2902,4937,'2017-12-08 11:12:41',3,267,14,0.00,358.00,0.00,NULL,'2017-12-08 11:12:41',2,NULL,'0'),
(2903,5466,'2017-12-08 11:30:02',4,415,6,0.00,223.00,0.00,NULL,'2017-12-08 11:30:02',2,NULL,'0'),
(2904,5514,'2017-12-08 12:11:55',3,1188,32,0.00,500.00,0.00,NULL,'2017-12-08 12:11:55',2,NULL,'0'),
(2905,5935,'2017-12-08 12:24:13',11,1241,39,0.00,210.00,0.00,NULL,'2017-12-08 12:24:13',2,NULL,'0'),
(2906,5747,'2017-12-08 12:38:17',4,1113,40,0.00,210.00,0.00,NULL,'2017-12-08 12:38:17',2,NULL,'0'),
(2907,5949,'2017-12-08 12:56:25',12,1499,43,0.00,200.00,0.00,NULL,'2017-12-08 12:56:25',2,NULL,'0'),
(2908,5790,'2017-12-08 13:37:42',6,844,38,216.00,450.00,0.00,NULL,'2017-12-08 13:37:42',2,NULL,'0'),
(2909,5551,'2017-12-08 13:43:13',5,1118,6,0.00,215.00,0.00,NULL,'2017-12-08 13:43:13',2,NULL,'0'),
(2910,5371,'2017-12-08 14:29:58',4,1432,35,0.00,345.00,0.00,NULL,'2017-12-08 14:29:58',2,NULL,'0'),
(2911,4167,'2017-12-08 14:37:37',3,37,13,0.00,242.00,0.00,NULL,'2017-12-08 14:37:37',2,NULL,'0'),
(2912,5832,'2017-12-08 15:32:22',5,1196,6,0.00,220.00,0.00,NULL,'2017-12-08 15:32:22',2,NULL,'0'),
(2913,5926,'2017-12-08 15:47:22',6,1496,2,187.00,300.00,0.00,NULL,'2017-12-08 15:47:22',2,NULL,'0'),
(2914,5343,'2017-12-08 15:56:42',4,604,40,0.00,260.00,0.00,NULL,'2017-12-08 15:56:42',2,NULL,'0'),
(2915,5854,'2017-12-08 16:07:06',11,1389,39,0.00,200.00,0.00,NULL,'2017-12-08 16:07:06',2,NULL,'0'),
(2916,6012,'2017-12-08 16:21:00',6,213,26,0.00,100.00,0.00,NULL,'2017-12-08 16:21:00',2,NULL,'0'),
(2917,4093,'2017-12-08 17:04:57',4,537,40,0.00,220.00,0.00,NULL,'2017-12-08 17:04:57',2,NULL,'0'),
(2918,4767,'2017-12-08 17:07:40',5,830,6,0.00,220.00,0.00,NULL,'2017-12-08 17:07:40',2,NULL,'0'),
(2919,4921,'2017-12-08 17:35:26',11,7,8,0.00,203.00,0.00,NULL,'2017-12-08 17:35:26',2,NULL,'0'),
(2920,5804,'2017-12-08 17:59:30',11,1487,39,0.00,200.00,0.00,NULL,'2017-12-08 17:59:30',2,NULL,'0'),
(2921,5481,'2017-12-08 17:59:47',4,559,6,0.00,210.00,0.00,NULL,'2017-12-08 17:59:47',2,NULL,'0'),
(2922,5640,'2017-12-08 18:04:41',3,139,10,0.00,970.00,0.00,NULL,'2017-12-08 18:04:41',2,NULL,'0'),
(2923,5774,'2017-12-08 18:07:10',5,498,6,0.00,248.00,0.00,NULL,'2017-12-08 18:07:10',2,NULL,'0'),
(2924,5483,'2017-12-09 09:08:17',4,753,21,0.00,190.00,0.00,'','2017-12-09 09:08:17',2,2,'0'),
(2925,2716,'2017-12-09 10:04:03',4,554,6,0.00,210.00,0.00,NULL,'2017-12-09 10:04:03',2,NULL,'0'),
(2926,5588,'2017-12-09 10:08:21',5,1461,35,0.00,320.00,0.00,'','2017-12-09 10:08:21',2,2,'0'),
(2927,4871,'2017-12-09 10:31:16',3,655,5,0.00,360.00,0.00,NULL,'2017-12-09 10:31:16',2,NULL,'0'),
(2928,5883,'2017-12-09 10:39:18',4,388,22,0.00,30.00,0.00,'','2017-12-09 10:39:18',2,2,'0'),
(2929,5825,'2017-12-09 10:48:17',11,1295,39,0.00,200.00,0.00,'','2017-12-09 10:48:17',2,2,'0'),
(2930,5961,'2017-12-09 11:04:43',6,167,17,0.00,194.00,0.00,NULL,'2017-12-09 11:04:43',2,NULL,'0'),
(2931,5976,'2017-12-09 11:14:46',11,558,39,0.00,194.00,0.00,NULL,'2017-12-09 11:14:46',2,NULL,'0'),
(2932,5212,'2017-12-09 11:21:40',12,322,6,0.00,184.00,0.00,NULL,'2017-12-09 11:21:40',2,NULL,'0'),
(2933,5862,'2017-12-09 11:26:28',5,647,6,0.00,203.00,0.00,NULL,'2017-12-09 11:26:28',2,NULL,'0'),
(2934,3710,'2017-12-09 12:09:22',3,782,5,0.00,320.00,0.00,NULL,'2017-12-09 12:09:22',2,NULL,'0'),
(2935,4458,'2017-12-09 12:52:00',4,756,40,0.00,220.00,0.00,NULL,'2017-12-09 12:52:00',2,NULL,'0'),
(2936,5576,'2017-12-09 12:55:11',14,1232,3,0.00,110.00,0.00,NULL,'2017-12-09 12:55:11',2,NULL,'0'),
(2937,5772,'2017-12-09 12:59:42',12,1480,6,0.00,250.00,0.00,NULL,'2017-12-09 12:59:42',2,NULL,'0'),
(2938,5387,'2017-12-09 13:07:59',5,507,6,0.00,225.00,0.00,NULL,'2017-12-09 13:07:59',2,NULL,'0'),
(2939,5808,'2017-12-09 14:26:14',12,818,6,0.00,210.00,0.00,NULL,'2017-12-09 14:26:14',2,NULL,'0'),
(2940,5482,'2017-12-09 14:34:37',5,530,6,0.00,210.00,0.00,NULL,'2017-12-09 14:34:36',2,NULL,'0'),
(2941,5336,'2017-12-09 15:04:34',4,536,6,0.00,260.00,0.00,NULL,'2017-12-09 15:04:34',2,NULL,'0'),
(2942,5407,'2017-12-09 15:06:15',11,1030,39,0.00,260.00,0.00,NULL,'2017-12-09 15:06:15',2,NULL,'0'),
(2943,5944,'2017-12-09 15:32:30',12,1498,43,0.00,190.00,0.00,NULL,'2017-12-09 15:32:30',2,NULL,'0'),
(2944,5061,'2017-12-09 15:40:50',3,1399,14,0.00,300.00,0.00,NULL,'2017-12-09 15:40:50',2,NULL,'0'),
(2945,5858,'2017-12-09 16:02:07',6,555,20,0.00,200.00,0.00,NULL,'2017-12-09 16:02:07',2,NULL,'0'),
(2946,6044,'2017-12-09 16:06:37',15,231,11,0.00,237.00,0.00,NULL,'2017-12-09 16:06:37',2,NULL,'0'),
(2947,6045,'2017-12-09 16:06:37',6,231,20,0.00,142.00,0.00,NULL,'2017-12-09 16:06:37',2,NULL,'0'),
(2948,5744,'2017-12-09 16:12:05',16,477,35,0.00,690.00,0.00,NULL,'2017-12-09 16:12:05',2,NULL,'0'),
(2949,5317,'2017-12-09 16:13:43',4,584,6,0.00,200.00,0.00,NULL,'2017-12-09 16:13:43',2,NULL,'0'),
(2950,5842,'2017-12-09 16:26:34',5,561,40,0.00,190.00,0.00,'','2017-12-09 16:26:34',2,2,'0'),
(2951,5826,'2017-12-09 16:31:32',11,652,8,0.00,339.00,0.00,NULL,'2017-12-09 16:31:32',2,NULL,'0'),
(2952,6051,'2017-12-09 16:31:32',16,652,6,0.00,203.00,0.00,NULL,'2017-12-09 16:31:32',2,NULL,'0'),
(2953,6017,'2017-12-09 16:44:31',3,230,32,0.00,999.00,0.00,'','2017-12-09 16:44:31',2,2,'0'),
(2954,NULL,'2017-12-09 23:59:58',NULL,NULL,NULL,0.00,0.00,-3045.00,'витрати за 09.12','2017-12-09 16:48:09',2,NULL,'0'),
(2955,5513,'2017-12-09 17:40:41',3,1424,14,0.00,390.00,0.00,NULL,'2017-12-09 17:40:41',2,NULL,'0'),
(2956,5340,'2017-12-09 17:51:46',4,568,40,0.00,280.00,0.00,'','2017-12-09 17:51:46',2,2,'0'),
(2957,5638,'2017-12-09 19:44:25',3,403,14,0.00,349.00,0.00,NULL,'2017-12-09 19:44:25',2,NULL,'0'),
(2958,5840,'2017-12-09 19:46:57',4,72,40,0.00,227.00,0.00,NULL,'2017-12-09 19:46:57',2,NULL,'0'),
(2959,5545,'2017-12-11 10:10:58',4,1455,6,0.00,250.00,0.00,NULL,'2017-12-11 10:10:58',2,NULL,'0'),
(2960,6027,'2017-12-11 10:37:02',7,766,3,0.00,55.00,0.00,NULL,'2017-12-11 10:37:02',2,NULL,'0'),
(2961,5078,'2017-12-11 10:42:43',11,609,39,0.00,210.00,0.00,NULL,'2017-12-11 10:42:43',2,NULL,'0'),
(2962,5019,'2017-12-11 11:17:31',12,314,6,0.00,194.00,0.00,NULL,'2017-12-11 11:17:31',2,NULL,'0'),
(2963,5996,'2017-12-11 11:40:02',4,77,4,0.00,271.00,0.00,NULL,'2017-12-11 11:40:02',2,NULL,'0'),
(2964,5894,'2017-12-11 12:39:42',6,1491,38,170.00,450.00,0.00,NULL,'2017-12-11 12:39:42',2,NULL,'0'),
(2965,4751,'2017-12-11 15:03:47',4,331,4,0.00,276.00,0.00,NULL,'2017-12-11 15:03:47',2,NULL,'0'),
(2966,5990,'2017-12-11 16:13:17',4,376,6,0.00,213.00,0.00,NULL,'2017-12-11 16:13:17',2,NULL,'0'),
(2967,NULL,'2017-12-11 23:59:58',NULL,NULL,NULL,0.00,0.00,-410.00,'витрати за 11.12','2017-12-11 17:26:09',2,2,'0'),
(2968,5715,'2017-12-11 17:29:01',4,1071,6,0.00,220.00,0.00,NULL,'2017-12-11 17:29:01',2,NULL,'0'),
(2969,5046,'2017-12-11 17:32:53',12,653,6,0.00,220.00,0.00,NULL,'2017-12-11 17:32:53',2,NULL,'0'),
(2970,5664,'2017-12-11 17:35:39',11,1121,8,0.00,350.00,0.00,NULL,'2017-12-11 17:35:39',2,NULL,'0'),
(2971,5867,'2017-12-11 18:32:57',11,292,8,0.00,332.00,0.00,NULL,'2017-12-11 18:32:57',2,NULL,'0'),
(2972,6074,'2017-12-11 18:36:44',12,1508,43,0.00,190.00,0.00,NULL,'2017-12-11 18:36:44',2,NULL,'0'),
(2973,5975,'2017-12-12 09:03:58',5,254,6,0.00,213.00,0.00,NULL,'2017-12-12 09:03:58',2,NULL,'0'),
(2974,6073,'2017-12-12 09:35:20',4,1504,40,0.00,340.00,0.00,NULL,'2017-12-12 09:35:20',2,NULL,'0'),
(2975,4753,'2017-12-12 10:18:01',11,721,39,0.00,210.00,0.00,NULL,'2017-12-12 10:18:01',2,NULL,'0'),
(2976,4748,'2017-12-12 10:19:30',5,840,6,0.00,230.00,0.00,NULL,'2017-12-12 10:19:30',2,NULL,'0'),
(2977,5470,'2017-12-12 11:11:56',5,1444,43,0.00,190.00,0.00,NULL,'2017-12-12 11:11:56',2,NULL,'0'),
(2978,5869,'2017-12-12 11:42:32',4,1471,35,0.00,365.00,0.00,NULL,'2017-12-12 11:42:32',2,NULL,'0'),
(2979,5200,'2017-12-12 12:01:14',5,1410,43,0.00,215.00,0.00,NULL,'2017-12-12 12:01:14',2,NULL,'0'),
(2980,5669,'2017-12-12 12:55:52',11,725,8,0.00,350.00,0.00,NULL,'2017-12-12 12:55:52',2,NULL,'0'),
(2981,3940,'2017-12-12 13:12:01',4,813,6,0.00,225.00,0.00,NULL,'2017-12-12 13:12:01',2,NULL,'0'),
(2982,6081,'2017-12-12 13:42:27',11,1378,29,0.00,50.00,0.00,NULL,'2017-12-12 13:42:27',2,NULL,'0'),
(2983,5987,'2017-12-12 14:21:00',3,1426,14,0.00,360.00,0.00,NULL,'2017-12-12 14:21:00',2,NULL,'0'),
(2984,6143,'2017-12-12 14:24:25',14,218,43,0.00,184.00,0.00,NULL,'2017-12-12 14:24:25',2,NULL,'0'),
(2985,6109,'2017-12-12 14:24:45',14,1513,43,0.00,190.00,0.00,NULL,'2017-12-12 14:24:45',2,NULL,'0'),
(2986,6086,'2017-12-12 14:25:25',5,1510,6,0.00,220.00,0.00,NULL,'2017-12-12 14:25:25',2,NULL,'0'),
(2987,5991,'2017-12-12 14:37:14',4,1245,40,0.00,210.00,0.00,NULL,'2017-12-12 14:37:14',2,NULL,'0'),
(2988,5507,'2017-12-12 14:49:12',11,1450,8,0.00,350.00,0.00,NULL,'2017-12-12 14:49:12',2,NULL,'0'),
(2989,4916,'2017-12-12 16:30:45',3,640,13,0.00,213.00,0.00,NULL,'2017-12-12 16:30:45',2,NULL,'0'),
(2990,6127,'2017-12-12 16:55:26',14,1516,43,0.00,190.00,0.00,NULL,'2017-12-12 16:55:26',2,NULL,'0'),
(2991,5496,'2017-12-12 16:58:51',11,1448,8,0.00,350.00,0.00,NULL,'2017-12-12 16:58:51',2,NULL,'0'),
(2992,5797,'2017-12-12 17:16:24',5,1469,35,0.00,340.00,0.00,NULL,'2017-12-12 17:16:24',2,NULL,'0'),
(2993,5567,'2017-12-12 17:27:54',4,1458,35,0.00,345.00,0.00,NULL,'2017-12-12 17:27:54',2,NULL,'0'),
(2994,3077,'2017-12-12 17:31:37',3,19,6,0.00,228.00,0.00,NULL,'2017-12-12 17:31:37',2,NULL,'0'),
(2995,5947,'2017-12-12 18:30:25',11,1350,8,0.00,350.00,0.00,NULL,'2017-12-12 18:30:25',2,NULL,'0'),
(2996,6148,'2017-12-13 09:06:01',4,698,40,0.00,200.00,0.00,'','2017-12-13 09:06:01',2,2,'0'),
(2997,6091,'2017-12-13 10:02:38',5,591,40,0.00,230.00,0.00,NULL,'2017-12-13 10:02:38',2,NULL,'0'),
(2998,5556,'2017-12-13 10:54:37',11,198,8,0.00,339.00,0.00,NULL,'2017-12-13 10:54:37',2,NULL,'0'),
(2999,5528,'2017-12-13 10:57:03',16,1454,40,0.00,210.00,0.00,NULL,'2017-12-13 10:57:02',2,NULL,'0'),
(3000,4102,'2017-12-13 11:03:06',3,737,5,0.00,300.00,0.00,NULL,'2017-12-13 11:03:06',2,NULL,'0'),
(3001,6129,'2017-12-13 11:47:33',4,375,6,0.00,195.00,0.00,NULL,'2017-12-13 11:47:33',2,NULL,'0');

INSERT INTO `payments` VALUES 
(3002,5799,'2017-12-13 11:59:19',5,999,6,0.00,210.00,0.00,NULL,'2017-12-13 11:59:19',2,NULL,'0'),
(3003,5412,'2017-12-13 12:24:10',4,1439,4,0.00,335.00,0.00,'','2017-12-13 12:24:10',2,2,'0'),
(3004,5621,'2017-12-13 12:35:18',11,1466,8,0.00,350.00,0.00,NULL,'2017-12-13 12:35:18',2,NULL,'0'),
(3005,4745,'2017-12-13 12:40:59',3,90,5,0.00,213.00,0.00,NULL,'2017-12-13 12:40:59',2,NULL,'0'),
(3006,5206,'2017-12-13 12:52:27',6,1411,45,175.00,969.00,0.00,NULL,'2017-12-13 12:52:27',2,NULL,'0'),
(3007,6194,'2017-12-13 13:17:42',6,949,45,0.00,146.00,0.00,NULL,'2017-12-13 13:17:42',2,NULL,'0'),
(3008,5892,'2017-12-13 14:18:16',16,1490,35,0.00,330.00,0.00,NULL,'2017-12-13 14:18:16',2,NULL,'0'),
(3009,4846,'2017-12-13 14:40:11',3,492,13,0.00,203.00,0.00,NULL,'2017-12-13 14:40:10',2,NULL,'0'),
(3010,5972,'2017-12-13 15:45:17',4,1505,43,0.00,195.00,0.00,NULL,'2017-12-13 15:45:17',2,NULL,'0'),
(3011,6113,'2017-12-13 16:03:54',6,411,15,45.00,255.00,0.00,NULL,'2017-12-13 16:03:54',2,NULL,'0'),
(3012,5834,'2017-12-13 17:06:12',11,937,39,0.00,200.00,0.00,NULL,'2017-12-13 17:06:12',2,NULL,'0'),
(3013,6061,'2017-12-13 17:24:59',4,1198,40,0.00,235.00,0.00,NULL,'2017-12-13 17:24:59',2,NULL,'0'),
(3014,5360,'2017-12-13 17:49:19',5,1032,6,0.00,220.00,0.00,NULL,'2017-12-13 17:49:19',2,NULL,'0'),
(3015,6071,'2017-12-13 17:49:42',5,401,6,0.00,213.00,0.00,NULL,'2017-12-13 17:49:42',2,NULL,'0'),
(3016,5800,'2017-12-13 17:49:51',5,1423,35,0.00,350.00,0.00,NULL,'2017-12-13 17:49:51',2,NULL,'0'),
(3017,5392,'2017-12-13 18:20:48',4,600,6,0.00,215.00,0.00,NULL,'2017-12-13 18:20:48',2,NULL,'0'),
(3018,4297,'2017-12-13 18:36:01',3,749,5,0.00,290.00,0.00,NULL,'2017-12-13 18:36:01',2,NULL,'0'),
(3019,6207,'2017-12-13 09:06:31',14,1522,43,0.00,200.00,0.00,NULL,'2017-12-14 09:06:30',2,NULL,'0'),
(3020,6140,'2017-12-14 09:07:36',4,962,6,0.00,220.00,0.00,NULL,'2017-12-14 09:07:36',2,NULL,'0'),
(3021,5324,'2017-12-14 09:10:26',5,1257,40,0.00,220.00,0.00,NULL,'2017-12-14 09:10:26',2,NULL,'0'),
(3022,6187,'2017-12-14 10:06:47',14,1000,6,0.00,51.00,0.00,'','2017-12-14 10:06:47',2,2,'0'),
(3023,6210,'2017-12-14 10:40:47',6,1197,37,0.00,214.00,0.00,'','2017-12-14 10:40:47',2,2,'0'),
(3024,NULL,'2017-12-13 23:59:58',NULL,NULL,NULL,0.00,0.00,-3441.00,'витрати за 13.12','2017-12-14 10:46:33',2,NULL,'0'),
(3025,2840,'2017-12-14 10:54:27',3,25,13,0.00,239.00,0.00,NULL,'2017-12-14 10:54:27',2,NULL,'0'),
(3026,5994,'2017-12-14 11:26:45',4,727,6,0.00,210.00,0.00,NULL,'2017-12-14 11:26:45',2,NULL,'0'),
(3027,5361,'2017-12-14 11:40:59',5,470,6,0.00,220.00,0.00,NULL,'2017-12-14 11:40:59',2,NULL,'0'),
(3028,5415,'2017-12-14 12:24:52',11,0,39,0.00,210.00,0.00,NULL,'2017-12-14 12:24:52',2,NULL,'0'),
(3029,3572,'2017-12-14 12:25:16',4,363,40,0.00,203.00,0.00,NULL,'2017-12-14 12:25:16',2,NULL,'0'),
(3030,4211,'2017-12-14 12:39:07',3,1245,5,0.00,295.00,0.00,NULL,'2017-12-14 12:39:07',2,NULL,'0'),
(3031,5773,'2017-12-14 13:02:37',5,1481,43,0.00,220.00,0.00,NULL,'2017-12-14 13:02:37',2,NULL,'0'),
(3032,5489,'2017-12-14 13:38:01',4,419,43,0.00,194.00,0.00,NULL,'2017-12-14 13:38:01',2,NULL,'0'),
(3033,4899,'2017-12-14 13:54:08',5,487,6,0.00,260.00,0.00,NULL,'2017-12-14 13:54:07',2,NULL,'0'),
(3034,6211,'2017-12-14 14:02:14',7,1523,3,0.00,65.00,0.00,NULL,'2017-12-14 14:02:14',2,NULL,'0'),
(3035,5405,'2017-12-14 14:15:05',11,1437,8,0.00,400.00,0.00,NULL,'2017-12-14 14:15:05',2,NULL,'0'),
(3036,6098,'2017-12-14 14:15:18',11,506,8,0.00,350.00,0.00,NULL,'2017-12-14 14:15:18',2,NULL,'0'),
(3037,5885,'2017-12-14 14:47:05',7,239,20,0.00,194.00,0.00,NULL,'2017-12-14 14:47:05',2,NULL,'0'),
(3038,4768,'2017-12-14 15:05:21',3,831,5,0.00,390.00,0.00,NULL,'2017-12-14 15:05:21',2,NULL,'0'),
(3039,4477,'2017-12-14 15:12:21',4,1089,40,0.00,210.00,0.00,NULL,'2017-12-14 15:12:21',2,NULL,'0'),
(3040,5437,'2017-12-14 15:33:54',11,1391,39,0.00,210.00,0.00,NULL,'2017-12-14 15:33:54',2,NULL,'0'),
(3041,5903,'2017-12-14 15:35:27',7,1492,3,0.00,50.00,0.00,NULL,'2017-12-14 15:35:27',2,NULL,'0'),
(3042,6119,'2017-12-14 16:10:41',6,567,49,100.00,339.00,0.00,NULL,'2017-12-14 16:10:41',2,NULL,'0'),
(3043,6121,'2017-12-14 16:10:41',5,567,6,0.00,218.00,0.00,NULL,'2017-12-14 16:10:41',2,NULL,'0'),
(3044,5639,'2017-12-14 16:15:36',3,26,13,0.00,203.00,0.00,NULL,'2017-12-14 16:15:36',2,NULL,'0'),
(3045,6068,'2017-12-14 16:21:25',4,668,40,0.00,240.00,0.00,NULL,'2017-12-14 16:21:25',2,NULL,'0'),
(3046,6240,'2017-12-14 16:38:44',7,1523,3,0.00,40.00,0.00,NULL,'2017-12-14 16:38:44',2,NULL,'0'),
(3047,6097,'2017-12-14 17:11:50',11,457,8,0.00,210.00,0.00,NULL,'2017-12-14 17:11:50',2,NULL,'0'),
(3048,5025,'2017-12-14 17:16:22',4,361,6,0.00,227.00,0.00,NULL,'2017-12-14 17:16:22',2,NULL,'0'),
(3049,6123,'2017-12-14 17:21:58',5,908,6,0.00,220.00,0.00,NULL,'2017-12-14 17:21:58',2,NULL,'0'),
(3050,4709,'2017-12-14 17:42:08',3,599,13,0.00,261.00,0.00,NULL,'2017-12-14 17:42:07',2,NULL,'0'),
(3051,6040,'2017-12-14 18:28:21',5,1001,6,0.00,210.00,0.00,NULL,'2017-12-14 18:28:21',2,NULL,'0'),
(3052,4819,'2017-12-14 19:39:53',3,944,5,0.00,270.00,0.00,NULL,'2017-12-14 19:39:53',2,NULL,'0'),
(3053,5985,'2017-12-15 09:00:12',4,606,6,0.00,210.00,0.00,NULL,'2017-12-15 09:00:12',2,NULL,'0'),
(3054,6158,'2017-12-15 09:18:15',7,998,3,0.00,90.00,0.00,NULL,'2017-12-15 09:18:15',2,NULL,'0'),
(3055,2495,'2017-12-15 10:20:33',3,446,13,0.00,240.00,0.00,NULL,'2017-12-15 10:20:33',2,NULL,'0'),
(3056,4156,'2017-12-15 10:26:06',4,671,40,0.00,230.00,0.00,NULL,'2017-12-15 10:26:06',2,NULL,'0'),
(3057,6133,'2017-12-15 10:38:06',7,797,3,0.00,105.00,0.00,NULL,'2017-12-15 10:38:06',2,NULL,'0'),
(3058,5824,'2017-12-15 10:41:01',11,411,39,0.00,194.00,0.00,NULL,'2017-12-15 10:41:01',2,NULL,'0'),
(3059,4491,'2017-12-15 11:31:48',4,769,40,0.00,210.00,0.00,NULL,'2017-12-15 11:31:48',2,NULL,'0'),
(3060,4888,'2017-12-15 11:42:47',11,25,39,0.00,204.00,0.00,NULL,'2017-12-15 11:42:47',2,NULL,'0'),
(3061,5940,'2017-12-15 11:47:02',16,1497,35,0.00,330.00,0.00,NULL,'2017-12-15 11:47:02',2,NULL,'0'),
(3062,3404,'2017-12-15 12:06:40',3,1246,5,0.00,235.00,0.00,NULL,'2017-12-15 12:06:40',2,NULL,'0'),
(3063,6271,'2017-12-15 12:52:34',6,213,17,0.00,200.00,0.00,'','2017-12-15 12:52:34',2,2,'0'),
(3064,5188,'2017-12-15 13:00:02',4,1408,6,0.00,230.00,0.00,NULL,'2017-12-15 13:00:02',2,NULL,'0'),
(3065,5323,'2017-12-15 13:26:53',11,1212,8,0.00,210.00,0.00,NULL,'2017-12-15 13:26:53',2,NULL,'0'),
(3066,6247,'2017-12-15 13:45:20',3,175,13,0.00,203.00,0.00,NULL,'2017-12-15 13:45:20',2,NULL,'0'),
(3067,6222,'2017-12-15 13:55:20',14,1016,6,0.00,210.00,0.00,NULL,'2017-12-15 13:55:20',2,NULL,'0'),
(3068,4927,'2017-12-15 13:57:29',16,412,40,0.00,213.00,0.00,NULL,'2017-12-15 13:57:29',2,NULL,'0'),
(3069,4928,'2017-12-15 13:57:29',16,412,40,0.00,0.00,0.00,NULL,'2017-12-15 13:57:29',2,NULL,'0'),
(3070,6235,'2017-12-15 14:28:34',7,1529,2,219.00,360.00,0.00,NULL,'2017-12-15 14:28:34',2,NULL,'0'),
(3071,5215,'2017-12-15 14:35:27',4,696,35,0.00,345.00,0.00,NULL,'2017-12-15 14:35:27',2,NULL,'0'),
(3072,3845,'2017-12-15 15:08:05',7,906,3,0.00,110.00,0.00,NULL,'2017-12-15 15:08:05',2,NULL,'0'),
(3073,5418,'2017-12-15 15:31:55',11,264,15,0.00,203.00,0.00,NULL,'2017-12-15 15:31:55',2,NULL,'0'),
(3074,3226,'2017-12-15 15:46:57',4,928,6,0.00,210.00,0.00,NULL,'2017-12-15 15:46:57',2,NULL,'0'),
(3075,6159,'2017-12-15 16:15:09',14,1519,6,0.00,222.00,0.00,NULL,'2017-12-15 16:15:09',2,NULL,'0'),
(3076,NULL,'2017-12-14 23:59:58',NULL,NULL,NULL,0.00,0.00,-4120.00,'витрати за 14.12','2017-12-15 16:29:59',2,NULL,'0'),
(3077,NULL,'2017-12-15 23:59:58',NULL,NULL,NULL,0.00,0.00,-3426.00,'витрати за 15.12','2017-12-15 16:34:40',2,NULL,'0'),
(3078,6219,'2017-12-15 16:53:43',16,759,35,0.00,220.00,0.00,NULL,'2017-12-15 16:53:43',2,NULL,'0'),
(3079,5291,'2017-12-15 16:56:27',4,289,6,0.00,213.00,0.00,NULL,'2017-12-15 16:56:27',2,NULL,'0'),
(3080,5401,'2017-12-15 17:08:22',16,506,40,0.00,210.00,0.00,NULL,'2017-12-15 17:08:22',2,NULL,'0'),
(3081,4706,'2017-12-15 17:18:30',3,1049,13,0.00,240.00,0.00,NULL,'2017-12-15 17:18:30',2,NULL,'0'),
(3082,6160,'2017-12-15 07:29:53',14,350,6,0.00,203.00,0.00,NULL,'2017-12-16 07:29:53',2,NULL,'0'),
(3083,5969,'2017-12-16 09:26:53',4,436,40,0.00,252.00,0.00,NULL,'2017-12-16 09:26:53',2,NULL,'0'),
(3084,6206,'2017-12-16 09:27:19',15,335,11,0.00,242.00,0.00,NULL,'2017-12-16 09:27:19',2,NULL,'0'),
(3085,6101,'2017-12-16 09:39:16',7,316,37,0.00,164.00,0.00,NULL,'2017-12-16 09:39:16',2,NULL,'0'),
(3086,6199,'2017-12-16 09:39:16',14,316,6,0.00,203.00,0.00,NULL,'2017-12-16 09:39:16',2,NULL,'0'),
(3087,6313,'2017-12-16 10:55:34',6,3,28,0.00,60.00,0.00,NULL,'2017-12-16 10:55:34',2,NULL,'0'),
(3088,4181,'2017-12-16 10:58:00',4,497,6,0.00,215.00,0.00,NULL,'2017-12-16 10:58:00',2,NULL,'0'),
(3089,6093,'2017-12-16 10:58:00',7,497,3,0.00,60.00,0.00,NULL,'2017-12-16 10:58:00',2,NULL,'0'),
(3090,6152,'2017-12-16 11:21:44',7,468,20,0.00,200.00,0.00,NULL,'2017-12-16 11:21:44',2,NULL,'0'),
(3091,6153,'2017-12-16 11:21:44',15,468,11,0.00,250.00,0.00,NULL,'2017-12-16 11:21:44',2,NULL,'0'),
(3092,4987,'2017-12-16 11:31:11',11,1034,39,0.00,200.00,0.00,NULL,'2017-12-16 11:31:11',2,NULL,'0'),
(3093,3274,'2017-12-16 11:38:55',3,724,13,0.00,240.00,0.00,NULL,'2017-12-16 11:38:55',2,NULL,'0'),
(3094,4752,'2017-12-16 11:40:15',4,73,43,0.00,189.00,0.00,NULL,'2017-12-16 11:40:15',2,NULL,'0'),
(3095,5454,'2017-12-16 11:40:15',7,73,3,0.00,53.00,0.00,NULL,'2017-12-16 11:40:15',2,NULL,'0'),
(3096,6201,'2017-12-16 12:03:05',3,191,13,0.00,223.00,0.00,NULL,'2017-12-16 12:03:05',2,NULL,'0'),
(3097,6310,'2017-12-16 12:46:37',7,1538,3,0.00,105.00,0.00,NULL,'2017-12-16 12:46:37',2,NULL,'0'),
(3098,5886,'2017-12-16 13:10:54',6,1489,38,234.00,520.00,0.00,NULL,'2017-12-16 13:10:54',2,NULL,'0'),
(3099,4963,'2017-12-16 13:19:05',11,563,15,0.00,350.00,0.00,NULL,'2017-12-16 13:19:05',2,NULL,'0'),
(3100,6076,'2017-12-16 13:28:54',7,72,20,0.00,194.00,0.00,NULL,'2017-12-16 13:28:54',2,NULL,'0'),
(3101,6078,'2017-12-16 13:28:54',15,72,11,0.00,242.00,0.00,NULL,'2017-12-16 13:28:54',2,NULL,'0'),
(3102,4978,'2017-12-16 13:30:25',4,231,4,0.00,228.00,0.00,NULL,'2017-12-16 13:30:25',2,NULL,'0'),
(3103,4454,'2017-12-16 14:42:30',3,924,5,0.00,280.00,0.00,NULL,'2017-12-16 14:42:30',2,NULL,'0'),
(3104,3059,'2017-12-16 14:44:05',4,616,4,0.00,270.00,0.00,NULL,'2017-12-16 14:44:05',2,NULL,'0'),
(3105,6099,'2017-12-16 14:55:39',7,132,37,0.00,237.00,0.00,NULL,'2017-12-16 14:55:39',2,NULL,'0'),
(3106,6190,'2017-12-16 15:03:55',14,700,6,0.00,210.00,0.00,NULL,'2017-12-16 15:03:55',2,NULL,'0'),
(3107,4575,'2017-12-16 15:15:55',11,654,8,0.00,210.00,0.00,NULL,'2017-12-16 15:15:55',2,NULL,'0'),
(3108,4971,'2017-12-16 16:17:41',4,533,40,0.00,240.00,0.00,NULL,'2017-12-16 16:17:41',2,NULL,'0'),
(3109,6115,'2017-12-16 16:32:23',3,38,5,0.00,291.00,0.00,NULL,'2017-12-16 16:32:23',2,NULL,'0'),
(3110,5814,'2017-12-16 16:41:22',11,863,8,0.00,350.00,0.00,NULL,'2017-12-16 16:41:22',2,NULL,'0'),
(3111,NULL,'2017-12-16 23:59:58',NULL,NULL,NULL,0.00,0.00,-5180.00,'витрати за 16.12','2017-12-16 16:47:25',2,NULL,'0'),
(3112,6336,'2017-12-16 16:47:49',7,1546,20,0.00,200.00,0.00,NULL,'2017-12-16 16:47:49',2,NULL,'0'),
(3113,6118,'2017-12-16 17:52:54',3,462,13,0.00,240.00,0.00,NULL,'2017-12-16 17:52:54',2,NULL,'0'),
(3114,3240,'2017-12-16 19:15:20',4,672,40,0.00,233.00,0.00,NULL,'2017-12-16 19:15:20',2,NULL,'0'),
(3115,5425,'2017-12-16 19:46:15',3,738,14,0.00,390.00,0.00,NULL,'2017-12-16 19:46:15',2,NULL,'0'),
(3116,5042,'2017-12-18 09:31:32',5,623,40,0.00,225.00,0.00,'','2017-12-18 09:31:32',2,2,'0'),
(3117,3380,'2017-12-18 10:05:48',4,322,6,0.00,227.00,0.00,NULL,'2017-12-18 10:05:48',2,NULL,'0'),
(3118,4833,'2017-12-18 10:56:58',5,1363,6,0.00,215.00,0.00,NULL,'2017-12-18 10:56:58',2,NULL,'0'),
(3119,4207,'2017-12-18 11:05:25',11,125,8,0.00,332.00,0.00,NULL,'2017-12-18 11:05:25',2,NULL,'0'),
(3120,3890,'2017-12-18 11:18:33',4,874,40,0.00,220.00,0.00,NULL,'2017-12-18 11:18:33',2,NULL,'0'),
(3121,6440,'2017-12-18 12:08:17',14,167,6,0.00,203.00,0.00,NULL,'2017-12-18 12:08:17',2,NULL,'0'),
(3122,6228,'2017-12-18 12:48:57',4,1527,43,0.00,210.00,0.00,NULL,'2017-12-18 12:48:57',2,NULL,'0'),
(3123,6439,'2017-12-18 12:55:33',6,1559,49,0.00,80.00,0.00,NULL,'2017-12-18 12:55:33',2,NULL,'0'),
(3124,6189,'2017-12-18 13:20:28',5,1521,35,0.00,335.00,0.00,NULL,'2017-12-18 13:20:28',2,NULL,'0'),
(3125,6371,'2017-12-18 13:22:43',9,1275,8,0.00,300.00,0.00,'','2017-12-18 13:22:43',2,2,'0'),
(3126,5988,'2017-12-18 13:24:42',6,1188,38,209.00,504.00,0.00,NULL,'2017-12-18 13:24:42',2,NULL,'0'),
(3127,6443,'2017-12-18 14:35:20',14,1417,6,0.00,210.00,0.00,NULL,'2017-12-18 14:35:20',2,NULL,'0'),
(3128,4223,'2017-12-18 14:43:06',4,532,21,0.00,215.00,0.00,NULL,'2017-12-18 14:43:06',2,NULL,'0'),
(3129,4781,'2017-12-18 15:35:17',4,601,6,0.00,210.00,0.00,NULL,'2017-12-18 15:35:17',2,NULL,'0'),
(3130,4848,'2017-12-18 16:39:10',4,300,6,0.00,198.00,0.00,NULL,'2017-12-18 16:39:10',2,NULL,'0'),
(3131,6410,'2017-12-18 16:41:47',9,1550,8,0.00,350.00,0.00,NULL,'2017-12-18 16:41:47',2,NULL,'0'),
(3132,6311,'2017-12-18 16:43:41',14,258,6,0.00,203.00,0.00,NULL,'2017-12-18 16:43:41',2,NULL,'0'),
(3133,3776,'2017-12-18 17:02:03',5,190,6,0.00,213.00,0.00,NULL,'2017-12-18 17:02:03',2,NULL,'0'),
(3134,4429,'2017-12-18 17:30:22',4,1129,6,0.00,210.00,0.00,NULL,'2017-12-18 17:30:22',2,NULL,'0'),
(3135,4655,'2017-12-18 17:55:40',5,760,40,0.00,210.00,0.00,NULL,'2017-12-18 17:55:40',2,NULL,'0'),
(3136,5544,'2017-12-19 08:53:52',4,638,40,0.00,225.00,0.00,NULL,'2017-12-19 08:53:52',2,NULL,'0'),
(3137,6460,'2017-12-19 09:46:03',14,1449,43,0.00,33.00,0.00,NULL,'2017-12-19 09:46:03',2,NULL,'0'),
(3138,4201,'2017-12-19 09:51:28',5,504,6,0.00,210.00,0.00,NULL,'2017-12-19 09:51:28',2,NULL,'0'),
(3139,2848,'2017-12-19 10:38:27',3,187,5,0.00,213.00,0.00,NULL,'2017-12-19 10:38:27',2,NULL,'0'),
(3140,6329,'2017-12-19 11:05:03',4,1542,6,0.00,230.00,0.00,NULL,'2017-12-19 11:05:03',2,NULL,'0'),
(3141,6331,'2017-12-19 11:22:59',14,1543,43,0.00,190.00,0.00,NULL,'2017-12-19 11:22:59',2,NULL,'0'),
(3142,6367,'2017-12-19 11:29:48',7,1548,3,0.00,90.00,0.00,NULL,'2017-12-19 11:29:48',2,NULL,'0'),
(3143,3901,'2017-12-19 11:58:59',5,359,6,0.00,227.00,0.00,NULL,'2017-12-19 11:58:59',2,NULL,'0'),
(3144,6242,'2017-12-19 11:58:59',11,359,8,0.00,300.00,0.00,'','2017-12-19 11:58:59',2,2,'0'),
(3145,4668,'2017-12-19 12:07:36',4,634,6,0.00,230.00,0.00,NULL,'2017-12-19 12:07:36',2,NULL,'0'),
(3146,6263,'2017-12-19 12:12:07',4,727,43,0.00,205.00,0.00,NULL,'2017-12-19 12:12:07',2,NULL,'0'),
(3147,6264,'2017-12-19 12:12:07',6,727,15,70.00,250.00,0.00,NULL,'2017-12-19 12:12:07',2,NULL,'0'),
(3148,6413,'2017-12-19 12:32:19',9,1552,8,0.00,350.00,0.00,NULL,'2017-12-19 12:32:19',2,NULL,'0'),
(3149,6473,'2017-12-19 12:39:01',11,375,8,0.00,339.00,0.00,NULL,'2017-12-19 12:39:01',2,NULL,'0'),
(3150,4725,'2017-12-19 13:18:12',4,1364,6,0.00,220.00,0.00,NULL,'2017-12-19 13:18:12',2,NULL,'0'),
(3151,4123,'2017-12-19 13:19:48',3,81,5,0.00,251.00,0.00,NULL,'2017-12-19 13:19:47',2,NULL,'0'),
(3152,6138,'2017-12-19 14:00:17',7,1235,2,260.00,349.00,0.00,NULL,'2017-12-19 14:00:17',2,NULL,'0'),
(3153,6483,'2017-12-19 14:01:45',7,1567,3,0.00,55.00,0.00,NULL,'2017-12-19 14:01:45',2,NULL,'0'),
(3154,5630,'2017-12-19 14:17:51',16,1464,35,0.00,350.00,0.00,NULL,'2017-12-19 14:17:51',2,NULL,'0'),
(3155,4758,'2017-12-19 14:26:20',4,673,43,0.00,190.00,0.00,NULL,'2017-12-19 14:26:20',2,NULL,'0'),
(3156,6463,'2017-12-19 14:39:44',7,62,3,0.00,77.00,0.00,NULL,'2017-12-19 14:39:44',2,NULL,'0'),
(3157,6468,'2017-12-19 14:39:44',6,62,15,188.00,407.00,0.00,NULL,'2017-12-19 14:39:44',2,NULL,'0'),
(3158,4446,'2017-12-19 14:43:36',3,137,13,0.00,223.00,0.00,NULL,'2017-12-19 14:43:36',2,NULL,'0'),
(3159,6475,'2017-12-19 14:44:18',11,1344,8,0.00,350.00,0.00,NULL,'2017-12-19 14:44:18',2,NULL,'0'),
(3160,6104,'2017-12-19 14:48:56',5,1362,21,0.00,245.00,0.00,NULL,'2017-12-19 14:48:56',2,NULL,'0'),
(3161,6339,'2017-12-19 14:55:50',14,1547,6,0.00,210.00,0.00,NULL,'2017-12-19 14:55:50',2,NULL,'0'),
(3162,5550,'2017-12-19 15:50:56',5,1237,6,0.00,205.00,0.00,NULL,'2017-12-19 15:50:56',2,NULL,'0'),
(3163,4606,'2017-12-19 16:05:29',4,427,6,0.00,203.00,0.00,NULL,'2017-12-19 16:05:29',2,NULL,'0'),
(3164,6470,'2017-12-19 16:11:04',16,1565,43,0.00,195.00,0.00,NULL,'2017-12-19 16:11:04',2,NULL,'0'),
(3165,6476,'2017-12-19 16:15:28',11,459,39,0.00,194.00,0.00,NULL,'2017-12-19 16:15:28',2,NULL,'0'),
(3166,5592,'2017-12-19 16:56:03',5,371,6,0.00,218.00,0.00,NULL,'2017-12-19 16:56:03',2,NULL,'0'),
(3167,6455,'2017-12-19 16:59:53',11,361,39,0.00,194.00,0.00,'','2017-12-19 16:59:53',2,2,'0'),
(3168,6442,'2017-12-19 17:01:15',14,575,6,0.00,203.00,0.00,NULL,'2017-12-19 17:01:15',2,NULL,'0'),
(3169,5333,'2017-12-19 18:14:26',5,473,6,0.00,210.00,0.00,NULL,'2017-12-19 18:14:26',2,NULL,'0'),
(3170,5341,'2017-12-20 08:52:06',4,1294,43,0.00,190.00,0.00,NULL,'2017-12-20 08:52:06',2,NULL,'0'),
(3171,6094,'2017-12-20 11:31:53',14,1511,43,0.00,190.00,0.00,NULL,'2017-12-20 11:31:53',2,NULL,'0'),
(3172,4641,'2017-12-20 12:21:47',11,558,39,0.00,203.00,0.00,NULL,'2017-12-20 12:21:47',2,NULL,'0'),
(3173,6493,'2017-12-20 12:22:54',9,1090,8,0.00,300.00,0.00,'','2017-12-20 12:22:54',2,2,'0'),
(3174,2953,'2017-12-20 12:34:32',4,1208,40,0.00,910.00,0.00,'','2017-12-20 12:34:32',2,2,'0'),
(3175,5420,'2017-12-20 13:20:29',11,601,9,0.00,220.00,0.00,NULL,'2017-12-20 13:20:29',2,NULL,'0'),
(3176,6351,'2017-12-20 13:39:49',14,1320,21,0.00,320.00,0.00,NULL,'2017-12-20 13:39:49',2,NULL,'0'),
(3177,3324,'2017-12-20 14:45:00',3,188,5,0.00,269.00,0.00,NULL,'2017-12-20 14:45:00',2,NULL,'0'),
(3178,6441,'2017-12-20 15:48:42',14,1061,6,0.00,210.00,0.00,NULL,'2017-12-20 15:48:42',2,NULL,'0'),
(3179,3868,'2017-12-20 16:06:34',6,1302,18,335.00,550.00,0.00,NULL,'2017-12-20 16:06:34',2,NULL,'0'),
(3180,2459,'2017-12-20 16:14:48',3,565,13,0.00,240.00,0.00,NULL,'2017-12-20 16:14:48',2,NULL,'0'),
(3181,3374,'2017-12-20 16:16:59',4,1252,43,0.00,215.00,0.00,NULL,'2017-12-20 16:16:59',2,NULL,'0'),
(3182,5469,'2017-12-20 16:20:34',11,955,39,0.00,220.00,0.00,NULL,'2017-12-20 16:20:34',2,NULL,'0'),
(3183,3155,'2017-12-20 17:15:23',4,275,40,0.00,203.00,0.00,NULL,'2017-12-20 17:15:23',2,NULL,'0'),
(3184,5158,'2017-12-20 17:39:58',11,898,8,0.00,400.00,0.00,NULL,'2017-12-20 17:39:58',2,NULL,'0'),
(3185,5839,'2017-12-20 19:20:41',4,66,40,0.00,257.00,0.00,NULL,'2017-12-20 19:20:41',2,NULL,'0'),
(3186,6464,'2017-12-20 19:33:35',14,1564,35,0.00,330.00,0.00,NULL,'2017-12-20 19:33:35',2,NULL,'0'),
(3187,5552,'2017-12-21 08:57:38',4,736,6,0.00,215.00,0.00,NULL,'2017-12-21 08:57:38',2,NULL,'0'),
(3188,6548,'2017-12-21 10:17:34',11,1379,39,0.00,200.00,0.00,NULL,'2017-12-21 10:17:34',2,NULL,'0'),
(3189,5828,'2017-12-21 10:23:39',16,1200,43,0.00,200.00,0.00,NULL,'2017-12-21 10:23:39',2,NULL,'0'),
(3190,6527,'2017-12-21 11:12:58',14,1490,35,0.00,70.00,0.00,NULL,'2017-12-21 11:12:58',2,NULL,'0'),
(3191,5755,'2017-12-21 11:30:18',3,713,14,0.00,380.00,0.00,NULL,'2017-12-21 11:30:18',2,NULL,'0'),
(3192,3913,'2017-12-21 11:55:08',11,1283,8,0.00,350.00,0.00,NULL,'2017-12-21 11:55:08',2,NULL,'0'),
(3193,2220,'2017-12-21 12:02:40',4,659,6,0.00,230.00,0.00,NULL,'2017-12-21 12:02:40',2,NULL,'0'),
(3194,4700,'2017-12-21 12:03:12',12,665,6,0.00,210.00,0.00,NULL,'2017-12-21 12:03:12',2,NULL,'0'),
(3195,6428,'2017-12-21 13:02:26',9,1557,8,0.00,350.00,0.00,NULL,'2017-12-21 13:02:26',2,NULL,'0'),
(3196,3366,'2017-12-21 13:21:03',4,550,40,0.00,230.00,0.00,NULL,'2017-12-21 13:21:03',2,NULL,'0'),
(3197,5022,'2017-12-21 13:37:24',12,1315,6,0.00,190.00,0.00,NULL,'2017-12-21 13:37:24',2,NULL,'0'),
(3198,3517,'2017-12-21 14:13:47',4,1266,43,0.00,190.00,0.00,NULL,'2017-12-21 14:13:47',2,NULL,'0'),
(3199,6326,'2017-12-21 14:28:19',14,1328,21,0.00,240.00,0.00,NULL,'2017-12-21 14:28:19',2,NULL,'0'),
(3200,6327,'2017-12-21 14:28:19',7,1328,3,0.00,90.00,0.00,NULL,'2017-12-21 14:28:19',2,NULL,'0'),
(3201,6524,'2017-12-21 14:39:07',14,1572,43,0.00,200.00,0.00,NULL,'2017-12-21 14:39:07',2,NULL,'0'),
(3202,5008,'2017-12-21 15:00:19',16,992,6,0.00,242.00,0.00,NULL,'2017-12-21 15:00:19',2,NULL,'0'),
(3203,5011,'2017-12-21 15:00:19',6,992,15,80.00,262.00,0.00,'','2017-12-21 15:00:19',2,2,'0'),
(3204,6563,'2017-12-21 15:00:19',7,992,3,0.00,58.00,0.00,NULL,'2017-12-21 15:00:19',2,NULL,'0'),
(3205,1322,'2017-12-21 15:04:33',3,610,13,0.00,213.00,0.00,NULL,'2017-12-21 15:04:33',2,NULL,'0'),
(3206,5354,'2017-12-21 15:34:39',12,1003,6,0.00,190.00,0.00,NULL,'2017-12-21 15:34:39',2,NULL,'0'),
(3207,3333,'2017-12-21 15:36:18',3,115,5,0.00,213.00,0.00,NULL,'2017-12-21 15:36:18',2,NULL,'0'),
(3208,2535,'2017-12-21 15:45:27',4,838,40,0.00,210.00,0.00,NULL,'2017-12-21 15:45:27',2,NULL,'0'),
(3209,5347,'2017-12-21 15:52:35',16,699,35,0.00,350.00,0.00,NULL,'2017-12-21 15:52:35',2,NULL,'0'),
(3210,5265,'2017-12-21 16:06:04',11,525,39,0.00,203.00,0.00,NULL,'2017-12-21 16:06:03',2,NULL,'0'),
(3211,6510,'2017-12-21 16:20:35',9,1569,8,0.00,350.00,0.00,NULL,'2017-12-21 16:20:35',2,NULL,'0'),
(3212,6357,'2017-12-21 16:26:23',7,468,3,0.00,58.00,0.00,NULL,'2017-12-21 16:26:23',2,NULL,'0'),
(3213,6526,'2017-12-21 17:11:01',14,1573,6,0.00,210.00,0.00,NULL,'2017-12-21 17:11:01',2,NULL,'0'),
(3214,4533,'2017-12-21 17:13:19',4,467,6,0.00,240.00,0.00,NULL,'2017-12-21 17:13:19',2,NULL,'0'),
(3215,3793,'2017-12-21 17:37:26',11,1163,8,0.00,350.00,0.00,NULL,'2017-12-21 17:37:26',2,NULL,'0'),
(3216,3617,'2017-12-21 17:40:10',3,130,5,0.00,348.00,0.00,NULL,'2017-12-21 17:40:09',2,NULL,'0'),
(3217,5646,'2017-12-21 17:47:52',16,1338,40,0.00,210.00,0.00,NULL,'2017-12-21 17:47:52',2,NULL,'0'),
(3218,NULL,'2017-12-20 23:59:58',NULL,NULL,NULL,0.00,0.00,-3378.00,'витрати за 20.12','2017-12-21 18:10:23',2,NULL,'0'),
(3219,5731,'2017-12-21 18:17:11',12,1274,43,0.00,190.00,0.00,NULL,'2017-12-21 18:17:11',2,NULL,'0'),
(3220,6305,'2017-12-21 18:27:34',4,688,21,0.00,247.00,0.00,NULL,'2017-12-21 18:27:34',2,NULL,'0'),
(3221,6545,'2017-12-21 18:28:05',9,1576,8,0.00,300.00,0.00,NULL,'2017-12-21 18:28:05',2,NULL,'0'),
(3222,5831,'2017-12-21 18:39:34',11,31,39,0.00,195.00,0.00,NULL,'2017-12-21 18:39:34',2,NULL,'0'),
(3223,4077,'2017-12-21 19:00:13',3,590,13,0.00,225.00,0.00,NULL,'2017-12-21 19:00:13',2,NULL,'0'),
(3224,4573,'2017-12-21 19:42:53',4,929,6,0.00,210.00,0.00,NULL,'2017-12-21 19:42:53',2,NULL,'0'),
(3225,4739,'2017-12-21 20:17:47',3,2,13,0.00,223.00,0.00,NULL,'2017-12-21 20:17:47',2,NULL,'0'),
(3226,5932,'2017-12-21 21:20:27',4,71,4,0.00,286.00,0.00,NULL,'2017-12-21 21:20:27',2,NULL,'0'),
(3227,5463,'2017-12-22 08:50:07',4,1443,43,0.00,205.00,0.00,NULL,'2017-12-22 08:50:07',2,NULL,'0'),
(3228,6593,'2017-12-22 09:05:50',7,1575,3,0.00,100.00,0.00,NULL,'2017-12-22 09:05:50',2,NULL,'0'),
(3229,3519,'2017-12-22 10:00:41',4,1267,43,0.00,190.00,0.00,NULL,'2017-12-22 10:00:41',2,NULL,'0'),
(3230,6362,'2017-12-22 10:07:38',7,1532,3,0.00,90.00,0.00,NULL,'2017-12-22 10:07:38',2,NULL,'0'),
(3231,4839,'2017-12-22 10:32:59',11,1301,8,0.00,350.00,0.00,NULL,'2017-12-22 10:32:59',2,NULL,'0'),
(3232,6550,'2017-12-22 12:18:13',4,390,6,0.00,213.00,0.00,NULL,'2017-12-22 12:18:12',2,NULL,'0'),
(3233,6433,'2017-12-22 12:25:31',14,1558,35,0.00,330.00,0.00,NULL,'2017-12-22 12:25:31',2,NULL,'0'),
(3234,5072,'2017-12-22 12:29:53',11,1402,8,0.00,350.00,0.00,NULL,'2017-12-22 12:29:53',2,NULL,'0'),
(3235,4529,'2017-12-22 12:35:50',12,729,43,0.00,190.00,0.00,NULL,'2017-12-22 12:35:50',2,NULL,'0'),
(3236,3357,'2017-12-22 12:51:41',3,107,5,0.00,321.00,0.00,NULL,'2017-12-22 12:51:41',2,NULL,'0'),
(3237,6320,'2017-12-22 12:55:11',6,1539,38,262.00,550.00,0.00,NULL,'2017-12-22 12:55:11',2,NULL,'0'),
(3238,3613,'2017-12-22 13:32:03',4,1109,6,0.00,220.00,0.00,NULL,'2017-12-22 13:32:03',2,NULL,'0'),
(3239,5938,'2017-12-22 14:02:05',7,468,17,0.00,97.00,0.00,NULL,'2017-12-22 14:02:05',2,NULL,'0'),
(3240,6258,'2017-12-22 14:02:05',15,468,11,0.00,504.00,0.00,NULL,'2017-12-22 14:02:05',2,NULL,'0'),
(3241,5939,'2017-12-22 14:02:47',7,1432,20,0.00,150.00,0.00,NULL,'2017-12-22 14:02:47',2,NULL,'0'),
(3242,6611,'2017-12-22 14:03:57',7,1158,3,0.00,55.00,0.00,NULL,'2017-12-22 14:03:57',2,NULL,'0'),
(3243,6479,'2017-12-22 14:06:41',9,1566,8,0.00,300.00,0.00,'','2017-12-22 14:06:41',2,2,'0'),
(3244,5297,'2017-12-22 14:12:27',12,1247,6,0.00,220.00,0.00,NULL,'2017-12-22 14:12:27',2,NULL,'0'),
(3245,6617,'2017-12-22 14:37:44',6,4,26,0.00,70.00,0.00,NULL,'2017-12-22 14:37:44',2,NULL,'0'),
(3246,3657,'2017-12-22 14:47:32',4,1113,40,0.00,215.00,0.00,NULL,'2017-12-22 14:47:32',2,NULL,'0'),
(3247,6178,'2017-12-22 14:49:43',14,925,6,0.00,210.00,0.00,NULL,'2017-12-22 14:49:43',2,NULL,'0'),
(3248,3892,'2017-12-22 15:20:42',11,1305,8,0.00,350.00,0.00,NULL,'2017-12-22 15:20:42',2,NULL,'0'),
(3249,5650,'2017-12-22 15:31:45',12,907,43,0.00,210.00,0.00,NULL,'2017-12-22 15:31:45',2,NULL,'0'),
(3250,6244,'2017-12-22 15:51:40',15,643,19,0.00,300.00,0.00,NULL,'2017-12-22 15:51:40',2,NULL,'0'),
(3251,6444,'2017-12-22 15:52:08',4,555,6,0.00,210.00,0.00,NULL,'2017-12-22 15:52:08',2,NULL,'0'),
(3252,3462,'2017-12-22 16:35:38',3,720,13,0.00,220.00,0.00,NULL,'2017-12-22 16:35:38',2,NULL,'0'),
(3253,6509,'2017-12-22 16:49:49',9,1568,8,0.00,350.00,0.00,NULL,'2017-12-22 16:49:49',2,NULL,'0'),
(3254,4531,'2017-12-22 16:53:17',12,728,6,0.00,190.00,0.00,NULL,'2017-12-22 16:53:17',2,NULL,'0'),
(3255,6566,'2017-12-22 16:56:55',7,0,17,0.00,250.00,0.00,NULL,'2017-12-22 16:56:55',2,NULL,'0'),
(3256,3306,'2017-12-22 17:08:51',4,165,40,0.00,213.00,0.00,NULL,'2017-12-22 17:08:51',2,NULL,'0'),
(3257,6346,'2017-12-22 17:48:21',14,1352,21,0.00,210.00,0.00,NULL,'2017-12-22 17:48:21',2,NULL,'0'),
(3258,3080,'2017-12-22 18:20:54',4,959,40,0.00,210.00,0.00,NULL,'2017-12-22 18:20:54',2,NULL,'0'),
(3259,5917,'2017-12-22 18:48:46',11,1417,39,0.00,350.00,0.00,NULL,'2017-12-22 18:48:46',2,NULL,'0'),
(3260,3750,'2017-12-22 19:00:42',3,543,5,0.00,281.00,0.00,NULL,'2017-12-22 19:00:42',2,NULL,'0'),
(3261,6547,'2017-12-22 19:03:04',7,1578,37,0.00,150.00,0.00,NULL,'2017-12-22 19:03:04',2,NULL,'0'),
(3262,3926,'2017-12-22 19:24:09',12,627,6,0.00,230.00,0.00,NULL,'2017-12-22 19:24:09',2,NULL,'0'),
(3263,4143,'2017-12-22 20:20:25',3,125,5,0.00,218.00,0.00,NULL,'2017-12-22 20:20:25',2,NULL,'0'),
(3264,5461,'2017-12-23 09:01:08',4,456,6,0.00,220.00,0.00,NULL,'2017-12-23 09:01:08',2,NULL,'0'),
(3265,6449,'2017-12-23 10:13:58',6,1557,18,80.00,300.00,0.00,NULL,'2017-12-23 10:13:58',2,NULL,'0'),
(3266,6551,'2017-12-23 10:23:56',4,740,6,0.00,260.00,0.00,NULL,'2017-12-23 10:23:56',2,NULL,'0'),
(3267,6546,'2017-12-23 10:42:45',12,1577,6,0.00,210.00,0.00,NULL,'2017-12-23 10:42:45',2,NULL,'0'),
(3268,6597,'2017-12-23 10:56:44',3,342,13,0.00,232.00,0.00,NULL,'2017-12-23 10:56:44',2,NULL,'0'),
(3269,4774,'2017-12-23 10:59:51',16,1347,40,0.00,210.00,0.00,NULL,'2017-12-23 10:59:51',2,NULL,'0'),
(3270,3450,'2017-12-23 11:27:20',4,686,6,0.00,210.00,0.00,NULL,'2017-12-23 11:27:20',2,NULL,'0'),
(3271,6420,'2017-12-23 11:31:48',9,1555,8,0.00,300.00,0.00,'','2017-12-23 11:31:48',2,2,'0'),
(3272,5629,'2017-12-23 12:06:20',12,613,6,0.00,190.00,0.00,NULL,'2017-12-23 12:06:20',2,NULL,'0'),
(3273,5727,'2017-12-23 12:20:34',6,63,18,80.00,261.00,0.00,NULL,'2017-12-23 12:20:34',2,NULL,'0'),
(3274,3478,'2017-12-23 13:03:49',4,494,6,0.00,230.00,0.00,NULL,'2017-12-23 13:03:49',2,NULL,'0'),
(3275,6490,'2017-12-23 13:14:25',15,411,11,0.00,242.00,0.00,NULL,'2017-12-23 13:14:25',2,NULL,'0'),
(3276,6639,'2017-12-23 13:14:25',6,411,20,0.00,242.00,0.00,NULL,'2017-12-23 13:14:25',2,NULL,'0'),
(3277,5384,'2017-12-23 13:57:22',12,748,43,0.00,260.00,0.00,NULL,'2017-12-23 13:57:22',2,NULL,'0'),
(3278,3432,'2017-12-23 14:47:56',4,751,6,0.00,203.00,0.00,NULL,'2017-12-23 14:47:56',2,NULL,'0'),
(3279,3522,'2017-12-23 15:13:48',4,743,6,0.00,260.00,0.00,NULL,'2017-12-23 15:13:48',2,NULL,'0'),
(3280,6624,'2017-12-23 13:30:27',7,729,3,0.00,40.00,0.00,NULL,'2017-12-24 13:30:27',2,NULL,'0'),
(3281,5966,'2017-12-24 14:25:50',7,1087,17,0.00,250.00,0.00,NULL,'2017-12-24 14:25:50',2,NULL,'0'),
(3282,5250,'2017-12-25 09:10:59',11,1406,8,0.00,350.00,0.00,NULL,'2017-12-25 09:10:59',2,NULL,'0'),
(3283,4475,'2017-12-25 09:14:13',3,1089,32,0.00,500.00,0.00,NULL,'2017-12-25 09:14:12',2,NULL,'0'),
(3284,3220,'2017-12-25 09:58:25',4,112,6,0.00,203.00,0.00,NULL,'2017-12-25 09:58:25',2,NULL,'0'),
(3285,3744,'2017-12-25 10:22:43',3,304,13,0.00,203.00,0.00,NULL,'2017-12-25 10:22:43',2,NULL,'0'),
(3286,5633,'2017-12-25 10:42:42',11,931,8,0.00,200.00,0.00,NULL,'2017-12-25 10:42:42',2,NULL,'0'),
(3287,3328,'2017-12-25 11:33:04',4,669,40,0.00,225.00,0.00,NULL,'2017-12-25 11:33:04',2,NULL,'0'),
(3288,5636,'2017-12-25 11:51:51',12,1265,43,0.00,190.00,0.00,NULL,'2017-12-25 11:51:51',2,NULL,'0'),
(3289,3773,'2017-12-25 11:59:40',3,1019,13,0.00,210.00,0.00,NULL,'2017-12-25 11:59:40',2,NULL,'0'),
(3290,4616,'2017-12-25 12:15:44',11,1358,8,0.00,350.00,0.00,NULL,'2017-12-25 12:15:44',2,NULL,'0'),
(3291,5895,'2017-12-25 12:40:28',6,1491,27,158.00,894.00,0.00,NULL,'2017-12-25 12:40:28',2,NULL,'0'),
(3292,4280,'2017-12-25 13:01:05',4,239,40,0.00,213.00,0.00,NULL,'2017-12-25 13:01:05',2,NULL,'0'),
(3293,6107,'2017-12-25 13:20:37',14,1015,6,0.00,190.00,0.00,NULL,'2017-12-25 13:20:37',2,NULL,'0'),
(3294,3859,'2017-12-25 13:29:20',3,445,13,0.00,270.00,0.00,NULL,'2017-12-25 13:29:20',2,NULL,'0'),
(3295,6124,'2017-12-25 13:39:12',14,1514,6,0.00,220.00,0.00,NULL,'2017-12-25 13:39:12',2,NULL,'0'),
(3296,5421,'2017-12-25 14:00:03',11,738,39,0.00,210.00,0.00,NULL,'2017-12-25 14:00:03',2,NULL,'0'),
(3297,5288,'2017-12-25 14:04:21',12,289,6,0.00,203.00,0.00,NULL,'2017-12-25 14:04:21',2,NULL,'0'),
(3298,3491,'2017-12-25 14:07:36',4,792,6,0.00,230.00,0.00,NULL,'2017-12-25 14:07:35',2,NULL,'0'),
(3299,3937,'2017-12-25 14:58:04',3,459,13,0.00,223.00,0.00,NULL,'2017-12-25 14:58:04',2,NULL,'0'),
(3300,5414,'2017-12-25 15:19:19',12,1440,6,0.00,190.00,0.00,NULL,'2017-12-25 15:19:19',2,NULL,'0'),
(3301,3008,'2017-12-25 15:29:42',4,466,40,0.00,271.00,0.00,NULL,'2017-12-25 15:29:42',2,NULL,'0'),
(3302,6267,'2017-12-25 15:51:39',6,303,15,120.00,291.00,0.00,NULL,'2017-12-25 15:51:39',2,NULL,'0'),
(3303,6447,'2017-12-25 15:52:28',14,438,6,0.00,203.00,0.00,NULL,'2017-12-25 15:52:28',2,NULL,'0'),
(3304,6450,'2017-12-25 16:04:05',9,1561,8,0.00,350.00,0.00,NULL,'2017-12-25 16:04:05',2,NULL,'0'),
(3305,3654,'2017-12-25 16:04:57',3,150,13,0.00,242.00,0.00,NULL,'2017-12-25 16:04:57',2,NULL,'0'),
(3306,3492,'2017-12-25 16:13:22',4,1261,43,0.00,195.00,0.00,NULL,'2017-12-25 16:13:22',2,NULL,'0'),
(3307,4594,'2017-12-25 17:03:35',12,1215,6,0.00,210.00,0.00,NULL,'2017-12-25 17:03:35',2,NULL,'0'),
(3308,5977,'2017-12-25 17:17:19',4,1226,6,0.00,220.00,0.00,NULL,'2017-12-25 17:17:19',2,NULL,'0'),
(3309,3876,'2017-12-25 17:19:03',3,55,13,8.00,232.00,0.00,NULL,'2017-12-25 17:19:03',2,NULL,'0'),
(3310,4292,'2017-12-25 17:41:04',11,795,8,0.00,203.00,0.00,NULL,'2017-12-25 17:41:04',2,NULL,'0'),
(3311,4456,'2017-12-25 17:54:52',11,370,39,0.00,194.00,0.00,NULL,'2017-12-25 17:54:52',2,NULL,'0'),
(3312,6715,'2017-12-25 17:54:52',14,370,6,0.00,252.00,0.00,NULL,'2017-12-25 17:54:52',2,NULL,'0'),
(3313,5792,'2017-12-25 18:17:32',4,585,6,0.00,210.00,0.00,NULL,'2017-12-25 18:17:32',2,NULL,'0'),
(3314,4029,'2017-12-25 18:21:53',3,374,5,7.00,223.00,0.00,NULL,'2017-12-25 18:21:53',2,NULL,'0'),
(3315,5275,'2017-12-25 18:57:40',12,373,6,0.00,97.00,0.00,NULL,'2017-12-25 18:57:40',2,NULL,'0'),
(3316,6454,'2017-12-25 19:15:13',14,1319,6,0.00,210.00,0.00,NULL,'2017-12-25 19:15:13',2,NULL,'0'),
(3317,3660,'2017-12-25 19:15:45',4,500,6,0.00,210.00,0.00,NULL,'2017-12-25 19:15:45',2,NULL,'0'),
(3318,5456,'2017-12-25 19:18:00',11,81,39,0.00,189.00,0.00,NULL,'2017-12-25 19:18:00',2,NULL,'0'),
(3319,6577,'2017-12-25 19:22:25',6,1587,18,189.00,500.00,0.00,NULL,'2017-12-25 19:22:25',2,NULL,'0'),
(3320,5818,'2017-12-25 20:27:13',4,868,6,0.00,210.00,0.00,NULL,'2017-12-25 20:27:13',2,NULL,'0'),
(3321,3627,'2017-12-26 09:09:34',4,812,40,0.00,223.00,0.00,NULL,'2017-12-26 09:09:34',2,NULL,'0'),
(3322,5678,'2017-12-26 09:23:19',11,1473,8,0.00,350.00,0.00,NULL,'2017-12-26 09:23:19',2,NULL,'0'),
(3323,1762,'2017-12-26 10:18:43',4,886,40,0.00,220.00,0.00,NULL,'2017-12-26 10:18:43',2,NULL,'0'),
(3324,6494,'2017-12-26 10:49:35',14,1411,6,0.00,242.00,0.00,NULL,'2017-12-26 10:49:35',2,NULL,'0'),
(3325,5274,'2017-12-29 11:12:18',12,183,6,0.00,135.00,0.00,NULL,'2017-12-26 11:12:18',2,NULL,'0'),
(3326,3291,'2017-12-26 11:48:06',4,632,40,0.00,230.00,0.00,NULL,'2017-12-26 11:48:06',2,NULL,'0'),
(3327,6419,'2017-12-26 12:04:00',9,1554,8,0.00,350.00,0.00,NULL,'2017-12-26 12:04:00',2,NULL,'0'),
(3328,6095,'2017-12-26 12:14:45',14,1512,43,0.00,190.00,0.00,NULL,'2017-12-26 12:14:45',2,NULL,'0'),
(3329,4721,'2017-12-26 12:18:32',11,351,8,0.00,339.00,0.00,NULL,'2017-12-26 12:18:32',2,NULL,'0'),
(3330,5644,'2017-12-26 12:24:35',6,143,49,185.00,432.00,0.00,NULL,'2017-12-26 12:24:35',2,NULL,'0'),
(3331,3537,'2017-12-26 12:38:00',12,1263,6,0.00,210.00,0.00,NULL,'2017-12-26 12:38:00',2,NULL,'0'),
(3332,3495,'2017-12-26 12:38:42',11,1263,15,0.00,350.00,0.00,NULL,'2017-12-26 12:38:42',2,NULL,'0'),
(3333,3456,'2017-12-26 13:07:55',4,1258,6,0.00,225.00,0.00,NULL,'2017-12-26 13:07:55',2,NULL,'0'),
(3334,4898,'2017-12-26 14:14:10',11,487,39,0.00,350.00,0.00,NULL,'2017-12-26 14:14:10',2,NULL,'0'),
(3335,3337,'2017-12-26 14:17:20',4,670,40,0.00,225.00,0.00,NULL,'2017-12-26 14:17:20',2,NULL,'0'),
(3336,6646,'2017-12-26 14:19:15',14,746,6,0.00,210.00,0.00,NULL,'2017-12-26 14:19:15',2,NULL,'0'),
(3337,3687,'2017-12-26 14:34:23',12,1224,6,0.00,210.00,0.00,NULL,'2017-12-26 14:34:23',2,NULL,'0'),
(3338,6345,'2017-12-26 15:14:02',15,696,11,0.00,250.00,0.00,NULL,'2017-12-26 15:14:02',2,NULL,'0'),
(3339,3536,'2017-12-26 15:34:15',4,1027,6,0.00,215.00,0.00,NULL,'2017-12-26 15:34:13',2,NULL,'0'),
(3340,6409,'2017-12-26 16:03:16',9,1549,8,0.00,350.00,0.00,NULL,'2017-12-26 16:03:16',2,NULL,'0'),
(3341,2749,'2017-12-26 16:38:48',4,581,40,0.00,210.00,0.00,NULL,'2017-12-26 16:38:48',2,NULL,'0'),
(3342,5365,'2017-12-26 16:47:54',12,1431,43,0.00,190.00,0.00,NULL,'2017-12-26 16:47:53',2,NULL,'0'),
(3343,5717,'2017-12-26 17:31:45',6,145,49,60.00,179.00,0.00,NULL,'2017-12-26 17:31:45',2,NULL,'0'),
(3344,6773,'2017-12-26 17:31:45',4,145,43,0.00,203.00,0.00,NULL,'2017-12-26 17:31:45',2,NULL,'0'),
(3345,6642,'2017-12-26 17:33:14',9,1055,39,0.00,200.00,0.00,NULL,'2017-12-26 17:33:14',2,NULL,'0'),
(3346,6656,'2017-12-26 18:16:39',14,1034,35,0.00,367.00,0.00,NULL,'2017-12-26 18:16:39',2,NULL,'0'),
(3347,5844,'2017-12-26 18:17:13',4,615,6,0.00,210.00,0.00,NULL,'2017-12-26 18:17:13',2,NULL,'0'),
(3348,6328,'2017-12-26 18:37:26',6,1541,38,166.00,450.00,0.00,NULL,'2017-12-26 18:37:26',2,NULL,'0'),
(3349,6191,'2017-12-26 19:13:49',4,402,21,0.00,242.00,0.00,NULL,'2017-12-26 19:13:49',2,NULL,'0'),
(3350,6647,'2017-12-26 19:30:00',14,1236,6,0.00,210.00,0.00,NULL,'2017-12-26 19:30:00',2,NULL,'0'),
(3351,4384,'2017-12-26 20:27:56',4,766,40,0.00,220.00,0.00,NULL,'2017-12-26 20:27:56',2,NULL,'0'),
(3352,5837,'2017-12-27 08:22:44',4,91,43,0.00,171.00,0.00,NULL,'2017-12-27 08:22:44',2,NULL,'0'),
(3353,3990,'2017-12-27 09:11:27',4,932,43,0.00,190.00,0.00,NULL,'2017-12-27 09:11:27',2,NULL,'0'),
(3354,5307,'2017-12-27 09:41:28',11,132,39,0.00,199.00,0.00,NULL,'2017-12-27 09:41:28',2,NULL,'0'),
(3355,6699,'2017-12-27 10:02:31',14,455,43,0.00,191.00,0.00,NULL,'2017-12-27 10:02:31',2,NULL,'0'),
(3356,2730,'2017-12-27 10:33:35',4,995,40,0.00,270.00,0.00,NULL,'2017-12-27 10:33:35',2,NULL,'0'),
(3357,4817,'2017-12-27 10:37:32',12,635,6,0.00,210.00,0.00,NULL,'2017-12-27 10:37:32',2,NULL,'0'),
(3358,6416,'2017-12-26 10:42:15',9,71,8,0.00,339.00,0.00,NULL,'2017-12-27 10:42:15',2,NULL,'0'),
(3359,2798,'2017-12-27 11:34:54',4,636,6,0.00,210.00,0.00,NULL,'2017-12-27 11:34:54',2,NULL,'0'),
(3360,4860,'2017-12-27 12:02:17',12,582,6,0.00,210.00,0.00,NULL,'2017-12-27 12:02:17',2,NULL,'0'),
(3361,5564,'2017-12-27 12:16:51',6,1457,15,90.00,550.00,0.00,'','2017-12-27 12:16:50',2,2,'0'),
(3362,3513,'2017-12-27 12:59:11',4,268,6,0.00,213.00,0.00,NULL,'2017-12-27 12:59:11',2,NULL,'0'),
(3363,4872,'2017-12-27 13:35:55',12,841,6,0.00,210.00,0.00,NULL,'2017-12-27 13:35:55',2,NULL,'0'),
(3364,6740,'2017-12-27 13:39:29',7,1599,3,0.00,110.00,0.00,NULL,'2017-12-27 13:39:29',2,NULL,'0'),
(3365,6142,'2017-12-27 13:42:19',14,1434,6,0.00,240.00,0.00,NULL,'2017-12-27 13:42:19',2,NULL,'0'),
(3366,6683,'2017-12-27 13:46:35',11,1425,8,0.00,350.00,0.00,NULL,'2017-12-27 13:46:35',2,NULL,'0'),
(3367,2790,'2017-12-27 14:14:24',4,419,6,0.00,203.00,0.00,NULL,'2017-12-27 14:14:24',2,NULL,'0'),
(3368,6096,'2017-12-27 14:44:07',14,1022,6,0.00,210.00,0.00,NULL,'2017-12-27 14:44:07',2,NULL,'0'),
(3369,6704,'2017-12-27 14:44:07',9,1022,39,0.00,200.00,0.00,'','2017-12-27 14:44:07',2,2,'0'),
(3370,5657,'2017-12-27 14:46:43',12,1382,6,0.00,190.00,0.00,NULL,'2017-12-27 14:46:43',2,NULL,'0'),
(3371,5071,'2017-12-27 15:00:34',11,1066,8,0.00,210.00,0.00,NULL,'2017-12-27 15:00:34',2,NULL,'0'),
(3372,6771,'2017-12-27 15:01:11',7,0,3,0.00,125.00,0.00,NULL,'2017-12-27 15:01:11',2,NULL,'0'),
(3373,3142,'2017-12-27 15:26:47',4,1075,21,0.00,225.00,0.00,NULL,'2017-12-27 15:26:47',2,NULL,'0'),
(3374,6423,'2017-12-27 15:51:22',9,1556,8,0.00,350.00,0.00,NULL,'2017-12-27 15:51:22',2,NULL,'0'),
(3375,6426,'2017-12-27 15:51:22',7,1556,3,0.00,65.00,0.00,NULL,'2017-12-27 15:51:22',2,NULL,'0'),
(3376,2168,'2017-12-27 15:59:40',11,1124,8,0.00,339.00,0.00,NULL,'2017-12-27 15:59:40',2,NULL,'0'),
(3377,2171,'2017-12-27 15:59:40',6,1124,38,120.00,261.00,0.00,NULL,'2017-12-27 15:59:40',2,NULL,'0'),
(3378,6212,'2017-12-27 16:09:23',14,1524,43,0.00,190.00,0.00,NULL,'2017-12-27 16:09:23',2,NULL,'0'),
(3379,4129,'2017-12-27 16:09:56',12,770,6,0.00,210.00,0.00,NULL,'2017-12-27 16:09:56',2,NULL,'0'),
(3380,6741,'2017-12-27 16:11:36',7,1600,3,0.00,40.00,0.00,NULL,'2017-12-27 16:11:36',2,NULL,'0'),
(3381,3254,'2017-12-27 16:25:40',4,637,6,0.00,210.00,0.00,NULL,'2017-12-27 16:25:40',2,NULL,'0'),
(3382,5216,'2017-12-27 16:44:19',11,522,39,0.00,210.00,0.00,NULL,'2017-12-27 16:44:19',2,NULL,'0'),
(3383,5325,'2017-12-27 17:31:45',12,333,6,0.00,203.00,0.00,NULL,'2017-12-27 17:31:45',2,NULL,'0'),
(3384,3166,'2017-12-27 17:44:46',4,695,6,0.00,210.00,0.00,NULL,'2017-12-27 17:44:46',2,NULL,'0'),
(3385,6427,'2017-12-27 17:52:16',9,712,8,0.00,350.00,0.00,NULL,'2017-12-27 17:52:16',2,NULL,'0'),
(3386,5290,'2017-12-27 18:18:37',11,1332,39,0.00,200.00,0.00,NULL,'2017-12-27 18:18:37',2,NULL,'0'),
(3387,6838,'2017-12-27 18:55:09',14,704,21,0.00,212.00,0.00,NULL,'2017-12-27 18:55:09',2,NULL,'0'),
(3388,6453,'2017-12-27 18:56:21',6,776,15,160.00,300.00,0.00,NULL,'2017-12-27 18:56:21',2,NULL,'0'),
(3389,3442,'2017-12-27 19:05:55',4,272,6,0.00,218.00,0.00,NULL,'2017-12-27 19:05:55',2,NULL,'0'),
(3390,3923,'2017-12-27 20:08:52',4,803,6,0.00,220.00,0.00,NULL,'2017-12-27 20:08:52',2,NULL,'0'),
(3391,5543,'2017-12-27 20:17:58',12,859,6,0.00,210.00,0.00,NULL,'2017-12-27 20:17:57',2,NULL,'0'),
(3392,5767,'2017-12-27 20:18:10',12,1072,6,0.00,210.00,0.00,NULL,'2017-12-27 20:18:10',2,NULL,'0'),
(3393,6716,'2017-12-27 20:39:16',6,795,51,148.00,145.00,0.00,NULL,'2017-12-27 20:39:16',2,NULL,'0'),
(3394,4171,'2017-12-28 08:48:43',4,233,40,0.00,218.00,0.00,NULL,'2017-12-28 08:48:43',2,NULL,'0'),
(3395,5374,'2017-12-28 08:56:04',11,1177,39,0.00,350.00,0.00,NULL,'2017-12-28 08:56:04',2,NULL,'0'),
(3396,6810,'2017-12-28 09:44:09',4,534,6,0.00,213.00,0.00,NULL,'2017-12-28 09:44:09',2,NULL,'0'),
(3397,6792,'2017-12-28 10:21:34',7,1608,3,0.00,60.00,0.00,NULL,'2017-12-28 10:21:34',2,NULL,'0'),
(3398,4382,'2017-12-28 10:27:03',12,314,6,0.00,203.00,0.00,NULL,'2017-12-28 10:27:03',2,NULL,'0'),
(3399,4837,'2017-12-28 10:29:33',11,1378,8,0.00,300.00,0.00,NULL,'2017-12-28 10:29:33',2,NULL,'0'),
(3400,6273,'2017-12-28 10:38:36',14,1534,43,0.00,190.00,0.00,NULL,'2017-12-28 10:38:36',2,NULL,'0'),
(3401,6108,'2017-12-28 10:46:50',6,1015,18,120.00,300.00,0.00,NULL,'2017-12-28 10:46:50',2,NULL,'0'),
(3402,6707,'2017-12-28 11:08:09',4,552,6,0.00,230.00,0.00,NULL,'2017-12-28 11:08:09',2,NULL,'0'),
(3403,6832,'2017-12-28 11:31:58',7,1333,15,0.00,80.00,0.00,NULL,'2017-12-28 11:31:58',2,NULL,'0'),
(3404,6848,'2017-12-28 11:47:09',7,1612,3,0.00,45.00,0.00,NULL,'2017-12-28 11:47:09',2,NULL,'0'),
(3405,6708,'2017-12-28 12:17:53',4,407,6,0.00,223.00,0.00,NULL,'2017-12-28 12:17:53',2,NULL,'0'),
(3406,6705,'2017-12-28 12:40:50',14,132,6,0.00,199.00,0.00,NULL,'2017-12-28 12:40:50',2,NULL,'0'),
(3407,4831,'2017-12-28 12:46:44',11,96,8,0.00,339.00,0.00,NULL,'2017-12-28 12:46:44',2,NULL,'0'),
(3408,4442,'2017-12-28 12:54:22',12,483,43,0.00,190.00,0.00,NULL,'2017-12-28 12:54:22',2,NULL,'0'),
(3409,6163,'2017-12-28 13:27:57',12,1106,6,0.00,190.00,0.00,NULL,'2017-12-28 13:27:57',2,NULL,'0'),
(3410,6709,'2017-12-28 13:50:03',4,795,40,0.00,218.00,0.00,NULL,'2017-12-28 13:50:03',2,NULL,'0'),
(3411,6827,'2017-12-28 13:51:33',11,1241,8,0.00,200.00,0.00,NULL,'2017-12-28 13:51:33',2,NULL,'0'),
(3412,6259,'2017-12-28 13:52:59',14,1531,43,0.00,190.00,0.00,NULL,'2017-12-28 13:52:59',2,NULL,'0'),
(3413,6831,'2017-12-28 14:37:43',6,191,17,0.00,158.00,0.00,NULL,'2017-12-28 14:37:43',2,NULL,'0'),
(3414,6718,'2017-12-28 14:44:05',12,307,6,0.00,184.00,0.00,NULL,'2017-12-28 14:44:05',2,NULL,'0'),
(3415,3384,'2017-12-28 15:00:11',4,383,40,0.00,203.00,0.00,NULL,'2017-12-28 15:00:11',2,NULL,'0'),
(3416,6648,'2017-12-28 15:21:01',6,565,45,0.00,170.00,0.00,NULL,'2017-12-28 15:21:01',2,NULL,'0'),
(3417,6878,'2017-12-28 15:21:01',15,565,11,0.00,350.00,0.00,'','2017-12-28 15:21:01',2,2,'0'),
(3418,6842,'2017-12-28 15:54:53',4,994,6,0.00,210.00,0.00,NULL,'2017-12-28 15:54:53',2,NULL,'0'),
(3419,3957,'2017-12-28 16:20:31',11,68,39,0.00,189.00,0.00,NULL,'2017-12-28 16:20:31',2,NULL,'0'),
(3420,3958,'2017-12-28 16:21:18',4,68,40,0.00,189.00,0.00,NULL,'2017-12-28 16:21:18',2,NULL,'0'),
(3421,6171,'2017-12-28 16:43:15',14,1340,6,0.00,190.00,0.00,NULL,'2017-12-28 16:43:15',2,NULL,'0'),
(3422,4507,'2017-12-28 17:09:30',4,960,21,0.00,215.00,0.00,NULL,'2017-12-28 17:09:30',2,NULL,'0'),
(3423,5692,'2017-12-28 17:14:23',6,896,38,100.00,291.00,0.00,NULL,'2017-12-28 17:14:23',2,NULL,'0'),
(3424,6717,'2017-12-28 17:34:50',12,781,6,0.00,210.00,0.00,NULL,'2017-12-28 17:34:50',2,NULL,'0'),
(3425,3040,'2017-12-28 17:36:21',11,7,8,0.00,190.00,0.00,'','2017-12-28 17:36:21',2,2,'0'),
(3426,5353,'2017-12-28 17:43:31',12,1003,6,0.00,190.00,0.00,NULL,'2017-12-28 17:43:31',2,NULL,'0'),
(3427,5460,'2017-12-28 17:54:41',4,947,43,0.00,190.00,0.00,NULL,'2017-12-28 17:54:41',2,NULL,'0'),
(3428,5752,'2017-12-28 18:34:01',12,1349,6,0.00,190.00,0.00,NULL,'2017-12-28 18:34:01',2,NULL,'0'),
(3429,6277,'2017-12-28 18:35:56',14,1535,35,0.00,330.00,0.00,NULL,'2017-12-28 18:35:56',2,NULL,'0'),
(3430,6914,'2017-12-28 18:37:47',6,4,28,0.00,120.00,0.00,NULL,'2017-12-28 18:37:47',2,NULL,'0'),
(3431,3398,'2017-12-28 18:44:03',4,692,6,0.00,215.00,0.00,NULL,'2017-12-28 18:44:03',2,NULL,'0'),
(3432,5815,'2017-12-28 19:26:03',11,1488,8,0.00,350.00,0.00,NULL,'2017-12-28 19:26:03',2,NULL,'0'),
(3433,6786,'2017-12-28 19:40:30',12,1468,6,0.00,210.00,0.00,NULL,'2017-12-28 19:40:30',2,NULL,'0'),
(3434,6578,'2017-12-28 19:43:55',4,580,40,0.00,225.00,0.00,NULL,'2017-12-28 19:43:55',2,NULL,'0'),
(3435,6744,'2017-12-28 19:43:55',6,580,28,0.00,50.00,0.00,NULL,'2017-12-28 19:43:55',2,NULL,'0'),
(3436,5616,'2017-12-29 08:51:32',11,871,8,0.00,220.00,0.00,NULL,'2017-12-29 08:51:32',2,NULL,'0'),
(3437,2031,'2017-12-29 09:46:45',4,93,6,0.00,209.00,0.00,NULL,'2017-12-29 09:46:45',2,NULL,'0'),
(3438,6139,'2017-12-29 10:18:40',14,1235,43,0.00,189.00,0.00,NULL,'2017-12-29 10:18:40',2,NULL,'0'),
(3439,5490,'2017-12-29 10:27:45',12,480,6,0.00,190.00,0.00,NULL,'2017-12-29 10:27:45',2,NULL,'0'),
(3440,6727,'2017-12-29 10:44:48',7,1137,3,0.00,65.00,0.00,NULL,'2017-12-29 10:44:48',2,NULL,'0'),
(3441,6281,'2017-12-29 11:14:47',7,1537,3,0.00,60.00,0.00,NULL,'2017-12-29 11:14:47',2,NULL,'0'),
(3442,4091,'2017-12-29 11:37:14',4,331,21,0.00,242.00,0.00,NULL,'2017-12-29 11:37:14',2,NULL,'0'),
(3443,NULL,'2017-12-28 23:59:58',NULL,NULL,NULL,0.00,0.00,-4578.00,'витрати за 28.12','2017-12-29 11:41:30',2,NULL,'0'),
(3444,6625,'2017-12-29 12:21:49',16,1591,43,0.00,200.00,0.00,NULL,'2017-12-29 12:21:49',2,NULL,'0'),
(3445,4122,'2017-12-26 12:30:42',12,562,6,0.00,210.00,0.00,NULL,'2017-12-29 12:30:42',2,NULL,'0'),
(3446,2141,'2017-12-29 12:40:24',4,119,6,0.00,213.00,0.00,NULL,'2017-12-29 12:40:24',2,NULL,'0'),
(3447,6145,'2017-12-29 12:49:31',6,1510,15,80.00,250.00,0.00,NULL,'2017-12-29 12:49:31',2,NULL,'0'),
(3448,6146,'2017-12-29 12:49:31',14,1510,6,0.00,210.00,0.00,NULL,'2017-12-29 12:49:31',2,NULL,'0'),
(3449,3061,'2017-12-29 12:52:09',11,143,8,0.00,315.00,0.00,NULL,'2017-12-29 12:52:09',2,NULL,'0'),
(3450,6935,'2017-12-29 12:54:27',7,83,3,0.00,155.00,0.00,NULL,'2017-12-29 12:54:27',2,NULL,'0'),
(3451,4524,'2017-12-29 13:50:42',11,704,8,0.00,339.00,0.00,NULL,'2017-12-29 13:50:41',2,NULL,'0'),
(3452,6184,'2017-12-29 14:11:56',6,1520,15,120.00,300.00,0.00,NULL,'2017-12-29 14:11:56',2,NULL,'0'),
(3453,3325,'2017-12-29 14:35:46',4,348,6,0.00,184.00,0.00,NULL,'2017-12-29 14:35:46',2,NULL,'0'),
(3454,2215,'2017-12-29 14:55:00',11,212,39,0.00,325.00,0.00,NULL,'2017-12-29 14:55:00',2,NULL,'0'),
(3455,2217,'2017-12-29 14:55:00',7,212,3,0.00,51.00,0.00,NULL,'2017-12-29 14:55:00',2,NULL,'0'),
(3456,2218,'2017-12-29 14:55:00',4,212,6,0.00,204.00,0.00,NULL,'2017-12-29 14:55:00',2,NULL,'0'),
(3457,5346,'2017-12-29 15:15:39',16,294,40,0.00,203.00,0.00,NULL,'2017-12-29 15:15:39',2,NULL,'0'),
(3458,3066,'2017-12-29 15:47:41',4,15,6,0.00,199.00,0.00,NULL,'2017-12-29 15:47:41',2,NULL,'0'),
(3459,6549,'2017-12-29 16:00:15',11,1579,8,0.00,350.00,0.00,NULL,'2017-12-29 16:00:14',2,NULL,'0'),
(3460,6730,'2017-12-29 16:01:25',6,1596,45,148.00,130.00,0.00,NULL,'2017-12-29 16:01:25',2,NULL,'0'),
(3461,6849,'2017-12-29 16:32:15',7,1207,17,0.00,120.00,0.00,NULL,'2017-12-29 16:32:15',2,NULL,'0'),
(3462,5201,'2017-12-29 16:35:25',12,912,6,0.00,190.00,0.00,NULL,'2017-12-29 16:35:25',2,NULL,'0'),
(3463,2846,'2017-12-29 17:01:39',4,1198,6,0.00,235.00,0.00,NULL,'2017-12-29 17:01:39',2,NULL,'0'),
(3464,6467,'2017-12-29 17:45:33',14,1055,6,0.00,200.00,0.00,NULL,'2017-12-29 17:45:33',2,NULL,'0'),
(3465,5035,'2017-12-29 17:58:09',12,887,6,0.00,240.00,0.00,NULL,'2017-12-29 17:58:09',2,NULL,'0'),
(3466,5037,'2017-12-29 17:58:41',12,1396,6,0.00,190.00,0.00,NULL,'2017-12-29 17:58:41',2,NULL,'0'),
(3467,5033,'2017-12-29 17:59:44',12,1254,6,0.00,210.00,0.00,NULL,'2017-12-29 17:59:44',2,NULL,'0'),
(3468,3097,'2017-12-29 18:05:27',4,667,40,0.00,220.00,0.00,NULL,'2017-12-29 18:05:27',2,NULL,'0'),
(3469,4367,'2017-12-29 18:21:01',11,153,8,0.00,332.00,0.00,NULL,'2017-12-29 18:21:01',2,NULL,'0'),
(3470,3133,'2017-12-30 19:23:44',4,515,40,0.00,261.00,0.00,NULL,'2017-12-29 19:23:44',2,NULL,'0'),
(3471,6784,'2017-12-29 19:38:18',14,1388,6,0.00,260.00,0.00,NULL,'2017-12-29 19:38:18',2,NULL,'0'),
(3472,6404,'2017-12-29 19:54:08',11,423,8,0.00,339.00,0.00,NULL,'2017-12-29 19:54:08',2,NULL,'0'),
(3473,6794,'2017-12-29 20:00:43',6,1609,18,208.00,450.00,0.00,NULL,'2017-12-29 20:00:43',2,NULL,'0'),
(3474,6796,'2017-12-29 20:00:43',14,1609,40,0.00,224.00,0.00,NULL,'2017-12-29 20:00:43',2,NULL,'0'),
(3475,6948,'2017-12-29 20:00:43',7,1609,3,0.00,60.00,0.00,NULL,'2017-12-29 20:00:43',2,NULL,'0'),
(3476,2742,'2017-12-29 20:27:03',4,21,40,0.00,203.00,0.00,NULL,'2017-12-29 20:27:03',2,NULL,'0'),
(3477,6839,'2017-12-29 21:34:37',6,272,15,100.00,252.00,0.00,NULL,'2017-12-29 21:34:37',2,NULL,'0'),
(3478,6955,'2017-12-29 21:35:46',6,180,45,0.00,60.00,0.00,NULL,'2017-12-29 21:35:46',2,NULL,'0'),
(3479,5887,'2017-12-30 09:00:41',11,488,39,0.00,213.00,0.00,NULL,'2017-12-30 09:00:41',2,NULL,'0'),
(3480,3818,'2017-12-29 09:11:26',4,633,40,0.00,220.00,0.00,NULL,'2017-12-30 09:11:26',2,NULL,'0'),
(3481,2018,'2017-12-30 10:31:49',4,765,6,0.00,235.00,0.00,NULL,'2017-12-30 10:31:49',2,NULL,'0'),
(3482,4759,'2017-12-30 10:43:38',11,1377,15,0.00,350.00,0.00,NULL,'2017-12-30 10:43:38',2,NULL,'0'),
(3483,6461,'2017-12-30 10:51:30',14,1002,6,0.00,215.00,0.00,NULL,'2017-12-30 10:51:30',2,NULL,'0'),
(3484,6553,'2017-12-30 10:55:15',16,1581,6,0.00,220.00,0.00,NULL,'2017-12-30 10:55:15',2,NULL,'0'),
(3485,6743,'2017-12-30 11:00:26',7,1601,3,0.00,90.00,0.00,NULL,'2017-12-30 11:00:25',2,NULL,'0'),
(3486,6728,'2017-12-30 11:01:07',7,1594,3,0.00,60.00,0.00,NULL,'2017-12-30 11:01:07',2,NULL,'0'),
(3487,5737,'2017-12-30 11:16:52',4,387,40,0.00,210.00,0.00,'','2017-12-30 11:16:52',2,2,'0'),
(3488,2775,'2017-12-30 11:52:45',4,335,6,0.00,232.00,0.00,'','2017-12-30 11:52:45',2,2,'0'),
(3489,6769,'2017-12-30 12:06:02',16,1605,43,0.00,190.00,0.00,NULL,'2017-12-30 12:06:02',2,NULL,'0'),
(3490,6049,'2017-12-30 12:27:17',6,1507,18,100.00,120.00,0.00,NULL,'2017-12-30 12:27:17',2,NULL,'0'),
(3491,5491,'2017-12-30 12:27:47',11,1107,8,0.00,300.00,0.00,NULL,'2017-12-30 12:27:47',2,NULL,'0'),
(3492,6761,'2017-12-30 12:55:12',7,1603,3,0.00,160.00,0.00,NULL,'2017-12-30 12:55:12',2,NULL,'0'),
(3493,6976,'2017-12-30 14:13:58',6,97,15,130.00,270.00,0.00,NULL,'2017-12-30 14:13:58',2,NULL,'0'),
(3494,6787,'2017-12-30 14:15:45',14,1474,40,0.00,400.00,0.00,NULL,'2017-12-30 14:15:45',2,NULL,'0'),
(3495,2375,'2017-12-30 14:26:39',4,579,40,0.00,225.00,0.00,NULL,'2017-12-30 14:26:39',2,NULL,'0'),
(3496,6614,'2017-12-30 14:38:18',16,756,6,0.00,190.00,0.00,NULL,'2017-12-30 14:38:18',2,NULL,'0'),
(3497,6598,'2017-12-30 14:46:21',16,1588,43,0.00,190.00,0.00,NULL,'2017-12-30 14:46:21',2,NULL,'0'),
(3498,6669,'2017-12-30 14:46:21',7,1588,3,0.00,120.00,0.00,NULL,'2017-12-30 14:46:21',2,NULL,'0'),
(3499,6041,'2017-12-30 15:20:56',6,894,2,150.00,330.00,0.00,NULL,'2017-12-30 15:20:56',2,NULL,'0'),
(3500,3065,'2017-12-30 15:34:59',4,802,6,0.00,210.00,0.00,NULL,'2017-12-30 15:34:59',2,NULL,'0'),
(3501,4913,'2017-12-30 16:25:19',11,291,39,0.00,203.00,0.00,NULL,'2017-12-30 16:25:18',2,NULL,'0');

INSERT INTO `payments` VALUES 
(3502,6722,'2017-12-30 16:50:39',16,56,6,0.00,203.00,0.00,NULL,'2017-12-30 16:50:39',2,NULL,'0'),
(3503,2804,'2017-12-30 17:02:04',4,602,40,0.00,220.00,0.00,NULL,'2017-12-30 17:02:04',2,NULL,'0'),
(3504,6126,'2017-12-30 17:11:57',14,1515,6,0.00,190.00,0.00,NULL,'2017-12-30 17:11:57',2,NULL,'0'),
(3505,6459,'2017-12-30 17:12:26',14,0,6,0.00,190.00,0.00,NULL,'2017-12-30 17:12:26',2,NULL,'0'),
(3506,6156,'2017-12-30 18:05:21',4,778,40,0.00,203.00,0.00,NULL,'2017-12-30 18:05:21',2,NULL,'0'),
(3507,3639,'2017-12-30 18:26:16',4,240,21,0.00,213.00,0.00,NULL,'2017-12-30 18:26:16',2,NULL,'0'),
(3508,6956,'2017-12-30 18:44:31',16,480,6,0.00,190.00,0.00,NULL,'2017-12-30 18:44:31',2,NULL,'0'),
(3509,6860,'2017-12-30 19:38:48',14,835,40,0.00,203.00,0.00,NULL,'2017-12-30 19:38:48',2,NULL,'0'),
(3510,6805,'2017-12-31 12:14:20',16,716,40,0.00,235.00,0.00,NULL,'2017-12-31 12:14:20',2,NULL,'0'),
(3511,NULL,'2017-12-30 23:59:58',NULL,NULL,NULL,0.00,0.00,-4416.00,'витрати за 30.12','2017-12-31 13:59:18',2,NULL,'0'),
(3512,6939,'2017-12-31 14:04:53',15,565,11,0.00,300.00,0.00,NULL,'2017-12-31 14:04:53',2,NULL,'0'),
(3513,6975,'2017-12-31 14:04:53',6,565,17,0.00,150.00,0.00,NULL,'2017-12-31 14:04:53',2,NULL,'0'),
(3514,6807,'2017-12-31 14:41:18',16,680,21,0.00,210.00,0.00,NULL,'2017-12-31 14:41:18',2,NULL,'0'),
(3515,6877,'2017-12-31 15:57:56',7,1403,17,0.00,150.00,0.00,NULL,'2017-12-31 15:57:56',2,NULL,'0'),
(3516,6369,'2017-12-31 15:58:33',7,413,17,0.00,242.00,0.00,NULL,'2017-12-31 15:58:33',2,NULL,'0'),
(3517,6224,'2017-12-31 16:38:28',15,1525,19,0.00,380.00,0.00,NULL,'2017-12-31 16:38:28',2,NULL,'0'),
(3518,6226,'2017-12-31 16:38:28',7,1525,17,0.00,250.00,0.00,NULL,'2017-12-31 16:38:28',2,NULL,'0'),
(3519,6857,'2017-12-31 17:31:40',16,609,40,0.00,210.00,0.00,NULL,'2017-12-31 17:31:40',2,NULL,'0'),
(3520,6478,'2017-12-31 17:47:36',15,379,11,0.00,291.00,0.00,NULL,'2017-12-31 17:47:36',2,NULL,'0'),
(3521,6166,'2017-12-31 18:41:47',15,844,11,0.00,291.00,0.00,NULL,'2017-12-31 18:41:47',2,NULL,'0'),
(3522,6504,'2017-12-31 18:54:48',7,468,20,0.00,194.00,0.00,NULL,'2017-12-31 18:54:48',2,NULL,'0'),
(3523,5758,'2018-01-02 14:53:54',5,1018,40,0.00,220.00,0.00,NULL,'2018-01-02 14:53:54',2,NULL,'0'),
(3524,5757,'2018-01-02 14:54:12',5,1168,40,0.00,220.00,0.00,NULL,'2018-01-02 14:54:12',2,NULL,'0'),
(3525,6005,'2018-01-02 14:54:55',5,1407,6,0.00,190.00,0.00,NULL,'2018-01-02 14:54:55',2,NULL,'0'),
(3526,5619,'2018-01-03 08:47:29',4,813,6,0.00,225.00,0.00,NULL,'2018-01-03 08:47:29',2,NULL,'0'),
(3527,6760,'2018-01-03 08:52:46',5,1602,43,0.00,200.00,0.00,NULL,'2018-01-03 08:52:46',2,NULL,'0'),
(3528,5795,'2018-01-03 10:15:15',5,855,40,0.00,215.00,0.00,NULL,'2018-01-03 10:15:15',2,NULL,'0'),
(3529,5438,'2018-01-03 10:58:06',11,1391,39,0.00,210.00,0.00,NULL,'2018-01-03 10:58:06',2,NULL,'0'),
(3530,4720,'2018-01-03 11:07:52',4,1371,43,0.00,205.00,0.00,NULL,'2018-01-03 11:07:52',2,NULL,'0'),
(3531,4778,'2018-01-03 12:11:52',4,739,6,0.00,225.00,0.00,NULL,'2018-01-03 12:11:52',2,NULL,'0'),
(3532,6867,'2018-01-03 12:15:41',6,0,38,240.00,480.00,0.00,NULL,'2018-01-03 12:15:41',2,NULL,'0'),
(3533,6806,'2018-01-03 12:17:08',3,204,13,0.00,223.00,0.00,NULL,'2018-01-03 12:17:08',2,NULL,'0'),
(3534,4387,'2018-01-03 12:21:53',3,566,13,0.00,230.00,0.00,NULL,'2018-01-03 12:21:53',2,NULL,'0'),
(3535,3896,'2018-01-03 12:22:02',3,709,13,0.00,230.00,0.00,NULL,'2018-01-03 12:22:02',2,NULL,'0'),
(3536,4770,'2018-01-03 12:36:16',12,939,6,0.00,210.00,0.00,NULL,'2018-01-03 12:36:16',2,NULL,'0'),
(3537,4771,'2018-01-03 12:36:16',12,939,43,0.00,190.00,0.00,NULL,'2018-01-03 12:36:16',2,NULL,'0'),
(3538,5765,'2018-01-03 12:45:09',11,1229,8,0.00,350.00,0.00,NULL,'2018-01-03 12:45:09',2,NULL,'0'),
(3539,6502,'2018-01-03 12:56:39',7,906,3,0.00,120.00,0.00,NULL,'2018-01-03 12:56:39',2,NULL,'0'),
(3540,5697,'2018-01-03 13:22:48',5,1083,6,0.00,210.00,0.00,NULL,'2018-01-03 13:22:48',2,NULL,'0'),
(3541,4950,'2018-01-03 13:36:41',4,32,6,0.00,247.00,0.00,NULL,'2018-01-03 13:36:41',2,NULL,'0'),
(3542,5936,'2018-01-03 13:39:33',3,598,13,0.00,210.00,0.00,NULL,'2018-01-03 13:39:33',2,NULL,'0'),
(3543,4267,'2018-01-03 13:46:29',5,1140,6,0.00,215.00,0.00,NULL,'2018-01-03 13:46:29',2,NULL,'0'),
(3544,5229,'2018-01-03 13:46:29',4,1140,43,0.00,200.00,0.00,NULL,'2018-01-03 13:46:29',2,NULL,'0'),
(3545,5230,'2018-01-03 13:46:29',7,1140,3,0.00,120.00,0.00,NULL,'2018-01-03 13:46:29',2,NULL,'0'),
(3546,5231,'2018-01-03 13:46:29',6,1140,15,80.00,250.00,0.00,NULL,'2018-01-03 13:46:29',2,NULL,'0'),
(3547,5830,'2018-01-03 14:15:38',12,1322,6,0.00,210.00,0.00,NULL,'2018-01-03 14:15:38',2,NULL,'0'),
(3548,5723,'2018-01-03 14:36:14',5,796,6,0.00,210.00,0.00,NULL,'2018-01-03 14:36:14',2,NULL,'0'),
(3549,4746,'2018-01-03 14:42:15',3,90,13,0.00,223.00,0.00,NULL,'2018-01-03 14:42:15',2,NULL,'0'),
(3550,5083,'2018-01-03 15:11:31',4,455,40,0.00,223.00,0.00,NULL,'2018-01-03 15:11:31',2,NULL,'0'),
(3551,5838,'2018-01-03 15:45:02',12,575,6,0.00,210.00,0.00,NULL,'2018-01-03 15:45:02',2,NULL,'0'),
(3552,5857,'2018-01-03 16:08:09',11,1262,39,0.00,200.00,0.00,NULL,'2018-01-03 16:08:09',2,NULL,'0'),
(3553,5958,'2018-01-03 16:08:14',11,1502,8,0.00,350.00,0.00,NULL,'2018-01-03 16:08:14',2,NULL,'0'),
(3554,6274,'2018-01-03 16:19:03',3,648,13,0.00,210.00,0.00,NULL,'2018-01-03 16:19:03',2,NULL,'0'),
(3555,5148,'2018-01-03 16:24:38',4,888,40,0.00,240.00,0.00,NULL,'2018-01-03 16:24:38',2,NULL,'0'),
(3556,6275,'2018-01-03 17:20:03',3,175,13,0.00,203.00,0.00,NULL,'2018-01-03 17:20:03',2,NULL,'0'),
(3557,6953,'2018-01-03 17:30:06',12,1620,6,0.00,220.00,0.00,NULL,'2018-01-03 17:30:06',2,NULL,'0'),
(3558,5453,'2018-01-03 17:35:05',4,49,40,0.00,203.00,0.00,NULL,'2018-01-03 17:35:05',2,NULL,'0'),
(3559,5849,'2018-01-03 18:44:06',3,1285,5,0.00,240.00,0.00,NULL,'2018-01-03 18:44:06',2,NULL,'0'),
(3560,5399,'2018-01-03 19:30:59',11,125,8,0.00,332.00,0.00,NULL,'2018-01-03 19:30:59',2,NULL,'0'),
(3561,5843,'2018-01-03 19:51:07',4,463,6,0.00,210.00,0.00,NULL,'2018-01-03 19:51:07',2,NULL,'0'),
(3562,5943,'2018-01-03 19:51:33',4,1354,6,0.00,220.00,0.00,NULL,'2018-01-03 19:51:33',2,NULL,'0'),
(3563,6845,'2018-01-03 20:06:21',3,542,13,0.00,240.00,0.00,NULL,'2018-01-03 20:06:21',2,NULL,'0'),
(3564,5732,'2018-01-04 08:44:10',4,1217,6,0.00,225.00,0.00,NULL,'2018-01-04 08:44:10',2,NULL,'0'),
(3565,6995,'2018-01-04 09:07:04',5,647,6,0.00,203.00,0.00,NULL,'2018-01-04 09:07:04',2,NULL,'0'),
(3566,4108,'2018-01-04 09:57:58',4,395,6,0.00,208.00,0.00,NULL,'2018-01-04 09:57:58',2,NULL,'0'),
(3567,6203,'2018-01-04 10:24:22',3,37,5,0.00,276.00,0.00,NULL,'2018-01-04 10:24:22',2,NULL,'0'),
(3568,5725,'2018-01-04 10:27:06',5,1284,4,0.00,210.00,0.00,NULL,'2018-01-04 10:27:06',2,NULL,'0'),
(3569,6925,'2018-01-04 10:37:05',12,502,6,0.00,210.00,0.00,NULL,'2018-01-04 10:37:05',2,NULL,'0'),
(3570,6967,'2018-01-04 10:54:36',7,1621,3,0.00,80.00,0.00,NULL,'2018-01-04 10:54:36',2,NULL,'0'),
(3571,7036,'2018-01-04 11:04:03',3,64,32,0.00,485.00,0.00,NULL,'2018-01-04 11:04:03',2,NULL,'0'),
(3572,7023,'2018-01-04 11:31:47',16,1630,35,0.00,340.00,0.00,NULL,'2018-01-04 11:31:47',2,NULL,'0'),
(3573,5234,'2018-01-04 11:51:13',4,1416,43,0.00,190.00,0.00,NULL,'2018-01-04 11:51:13',2,NULL,'0'),
(3574,5235,'2018-01-04 11:51:40',4,836,6,0.00,190.00,0.00,NULL,'2018-01-04 11:51:40',2,NULL,'0'),
(3575,3769,'2018-01-04 11:56:51',5,470,6,0.00,210.00,0.00,NULL,'2018-01-04 11:56:51',2,NULL,'0'),
(3576,6531,'2018-01-04 11:59:02',9,979,8,0.00,300.00,0.00,NULL,'2018-01-04 11:59:02',2,NULL,'0'),
(3577,6089,'2018-01-04 12:23:30',11,609,39,0.00,200.00,0.00,NULL,'2018-01-04 12:23:30',2,NULL,'0'),
(3578,4859,'2018-01-04 12:45:35',3,70,13,0.00,213.00,0.00,NULL,'2018-01-04 12:45:35',2,NULL,'0'),
(3579,6290,'2018-01-04 12:48:48',16,506,6,0.00,210.00,0.00,NULL,'2018-01-04 12:48:48',2,NULL,'0'),
(3580,5467,'2018-01-04 12:59:16',4,415,6,0.00,232.00,0.00,NULL,'2018-01-04 12:59:16',2,NULL,'0'),
(3581,5847,'2018-01-04 13:46:59',5,927,6,0.00,230.00,0.00,NULL,'2018-01-04 13:46:59',2,NULL,'0'),
(3582,6954,'2018-01-04 14:00:26',12,423,6,0.00,213.00,0.00,NULL,'2018-01-04 14:00:26',2,NULL,'0'),
(3583,6529,'2018-01-04 14:05:16',14,1574,21,0.00,210.00,0.00,NULL,'2018-01-04 14:05:16',2,NULL,'0'),
(3584,7030,'2018-01-04 14:06:45',7,1218,3,0.00,200.00,0.00,NULL,'2018-01-04 14:06:45',2,NULL,'0'),
(3585,6793,'2018-01-04 14:07:29',16,936,40,0.00,240.00,0.00,NULL,'2018-01-04 14:07:29',2,NULL,'0'),
(3586,6521,'2018-01-04 14:19:02',14,1570,35,0.00,320.00,0.00,NULL,'2018-01-04 14:19:02',2,NULL,'0'),
(3587,6522,'2018-01-04 14:19:02',9,1570,8,0.00,300.00,0.00,NULL,'2018-01-04 14:19:02',2,NULL,'0'),
(3588,4895,'2018-01-04 14:30:38',3,209,13,0.00,218.00,0.00,NULL,'2018-01-04 14:30:38',2,NULL,'0'),
(3589,5898,'2018-01-04 14:32:52',11,574,39,0.00,350.00,0.00,NULL,'2018-01-04 14:32:52',2,NULL,'0'),
(3590,6013,'2018-01-04 14:45:34',5,830,6,0.00,225.00,0.00,NULL,'2018-01-04 14:45:33',2,NULL,'0'),
(3591,5809,'2018-01-04 14:46:17',11,921,8,0.00,350.00,0.00,NULL,'2018-01-04 14:46:16',2,NULL,'0'),
(3592,5810,'2018-01-04 14:46:17',12,921,6,0.00,220.00,0.00,NULL,'2018-01-04 14:46:16',2,NULL,'0'),
(3593,5812,'2018-01-04 14:46:17',7,921,3,0.00,60.00,0.00,NULL,'2018-01-04 14:46:16',2,NULL,'0'),
(3594,6998,'2018-01-04 14:57:42',4,363,21,0.00,237.00,0.00,NULL,'2018-01-04 14:57:42',2,NULL,'0'),
(3595,6988,'2018-01-04 15:19:51',12,421,6,0.00,203.00,0.00,NULL,'2018-01-04 15:19:51',2,NULL,'0'),
(3596,7066,'2018-01-04 16:01:04',14,1016,6,0.00,210.00,0.00,NULL,'2018-01-04 16:01:04',2,NULL,'0'),
(3597,6042,'2018-01-04 16:02:37',4,536,6,0.00,210.00,0.00,NULL,'2018-01-04 16:02:37',2,NULL,'0'),
(3598,4904,'2018-01-04 16:27:08',3,291,13,0.00,223.00,0.00,NULL,'2018-01-04 16:27:08',2,NULL,'0'),
(3599,5899,'2018-01-04 16:48:05',11,828,8,0.00,339.00,0.00,NULL,'2018-01-04 16:48:05',2,NULL,'0'),
(3600,5388,'2018-01-04 17:08:18',5,507,6,0.00,370.00,0.00,NULL,'2018-01-04 17:08:17',2,NULL,'0'),
(3601,7082,'2018-01-04 17:24:36',4,564,6,0.00,255.00,0.00,NULL,'2018-01-04 17:24:36',2,NULL,'0'),
(3602,6910,'2018-01-04 17:47:06',16,1617,40,0.00,350.00,0.00,NULL,'2018-01-04 17:47:06',2,NULL,'0'),
(3603,5190,'2018-01-04 17:48:01',3,1409,32,0.00,999.00,0.00,NULL,'2018-01-04 17:48:01',2,NULL,'0'),
(3604,NULL,'2018-01-03 23:59:58',NULL,NULL,NULL,0.00,0.00,-3490.00,'витрати за 03.01','2018-01-04 17:52:36',2,NULL,'0'),
(3605,7110,'2018-01-04 18:22:38',7,1325,3,0.00,390.00,0.00,NULL,'2018-01-04 18:22:38',2,NULL,'0'),
(3606,5394,'2018-01-04 18:24:35',4,600,6,0.00,210.00,0.00,NULL,'2018-01-04 18:24:35',2,NULL,'0'),
(3607,6561,'2018-01-04 18:39:35',9,1084,8,0.00,350.00,0.00,NULL,'2018-01-04 18:39:35',2,NULL,'0'),
(3608,7053,'2018-01-04 18:45:19',11,411,39,0.00,203.00,0.00,NULL,'2018-01-04 18:45:19',2,NULL,'0'),
(3609,7090,'2018-01-04 18:56:36',14,1642,35,0.00,210.00,0.00,NULL,'2018-01-04 18:56:36',2,NULL,'0'),
(3610,5705,'2018-01-04 19:14:31',3,821,5,0.00,240.00,0.00,NULL,'2018-01-04 19:14:31',2,NULL,'0'),
(3611,5911,'2018-01-04 19:46:18',4,153,4,0.00,213.00,0.00,NULL,'2018-01-04 19:46:18',2,NULL,'0'),
(3612,5771,'2018-01-05 08:28:01',4,792,6,0.00,210.00,0.00,NULL,'2018-01-05 08:28:01',2,NULL,'0'),
(3613,7201,'2018-01-05 08:59:03',5,132,6,0.00,204.00,0.00,NULL,'2018-01-05 08:59:03',2,NULL,'0'),
(3614,7026,'2018-01-05 09:26:01',3,681,13,0.00,260.00,0.00,NULL,'2018-01-05 09:26:01',2,NULL,'0'),
(3615,5473,'2018-01-05 09:45:00',4,726,6,0.00,220.00,0.00,NULL,'2018-01-05 09:45:00',2,NULL,'0'),
(3616,7010,'2018-01-05 10:22:44',12,1628,6,0.00,210.00,0.00,NULL,'2018-01-05 10:22:44',2,NULL,'0'),
(3617,5927,'2018-01-05 10:24:47',5,797,40,0.00,220.00,0.00,NULL,'2018-01-05 10:24:47',2,NULL,'0'),
(3618,5952,'2018-01-05 10:39:29',11,1122,39,0.00,210.00,0.00,NULL,'2018-01-05 10:39:29',2,NULL,'0'),
(3619,4955,'2018-01-05 10:58:54',4,660,40,0.00,230.00,0.00,NULL,'2018-01-05 10:58:54',2,NULL,'0'),
(3620,5280,'2018-01-05 11:09:44',3,1205,5,0.00,280.00,0.00,NULL,'2018-01-05 11:09:44',2,NULL,'0'),
(3621,6951,'2018-01-05 11:13:13',14,1619,35,0.00,340.00,0.00,NULL,'2018-01-05 11:13:12',2,NULL,'0'),
(3622,7031,'2018-01-05 11:17:55',12,677,43,0.00,190.00,0.00,NULL,'2018-01-05 11:17:55',2,NULL,'0'),
(3623,6723,'2018-01-05 12:14:17',9,1593,8,0.00,350.00,0.00,NULL,'2018-01-05 12:14:17',2,NULL,'0'),
(3624,5003,'2018-01-05 12:47:17',4,1219,6,0.00,260.00,0.00,NULL,'2018-01-05 12:47:17',2,NULL,'0'),
(3625,5559,'2018-01-05 12:52:42',3,1308,13,0.00,250.00,0.00,NULL,'2018-01-05 12:52:42',2,NULL,'0'),
(3626,6198,'2018-01-05 12:58:07',5,1032,6,0.00,510.00,0.00,NULL,'2018-01-05 12:58:07',2,NULL,'0'),
(3627,6457,'2018-01-05 13:16:19',14,1152,21,0.00,210.00,0.00,NULL,'2018-01-05 13:16:19',2,NULL,'0'),
(3628,5912,'2018-01-05 13:20:45',4,198,6,0.00,203.00,0.00,NULL,'2018-01-05 13:20:45',2,NULL,'0'),
(3629,5702,'2018-01-05 14:07:46',3,449,13,0.00,210.00,0.00,NULL,'2018-01-05 14:07:46',2,NULL,'0'),
(3630,7063,'2018-01-05 14:12:14',7,1631,3,0.00,40.00,0.00,NULL,'2018-01-05 14:12:14',2,NULL,'0'),
(3631,5964,'2018-01-05 14:13:27',11,1503,8,0.00,350.00,0.00,NULL,'2018-01-05 14:13:27',2,NULL,'0'),
(3632,7271,'2018-01-05 14:18:10',4,769,40,0.00,210.00,0.00,NULL,'2018-01-05 14:18:10',2,NULL,'0'),
(3633,7241,'2018-01-05 14:22:35',5,1647,6,0.00,40.00,0.00,NULL,'2018-01-05 14:22:35',2,NULL,'0'),
(3634,6808,'2018-01-05 14:24:52',9,1611,39,0.00,300.00,0.00,NULL,'2018-01-05 14:24:52',2,NULL,'0'),
(3635,7048,'2018-01-05 14:39:43',12,1003,6,0.00,200.00,0.00,NULL,'2018-01-05 14:39:43',2,NULL,'0'),
(3636,7265,'2018-01-05 14:47:35',7,1158,3,0.00,55.00,0.00,NULL,'2018-01-05 14:47:35',2,NULL,'0'),
(3637,6870,'2018-01-05 15:12:31',11,1030,39,0.00,210.00,0.00,NULL,'2018-01-05 15:12:31',2,NULL,'0'),
(3638,3430,'2018-01-05 15:30:25',5,567,6,0.00,213.00,0.00,NULL,'2018-01-05 15:30:25',2,NULL,'0'),
(3639,7293,'2018-01-05 15:59:21',7,1648,3,0.00,100.00,0.00,NULL,'2018-01-05 15:59:21',2,NULL,'0'),
(3640,6729,'2018-01-05 16:19:33',14,1595,35,0.00,270.00,0.00,NULL,'2018-01-05 16:19:32',2,NULL,'0'),
(3641,5475,'2018-01-05 16:44:08',4,1010,6,0.00,210.00,0.00,NULL,'2018-01-05 16:44:08',2,NULL,'0'),
(3642,6982,'2018-01-05 17:08:03',9,1624,8,0.00,350.00,0.00,NULL,'2018-01-05 17:08:03',2,NULL,'0'),
(3643,7012,'2018-01-06 17:12:52',3,378,13,0.00,232.00,0.00,NULL,'2018-01-05 17:12:52',2,NULL,'0'),
(3644,7050,'2018-01-05 17:24:18',12,1635,6,0.00,230.00,0.00,NULL,'2018-01-05 17:24:18',2,NULL,'0'),
(3645,NULL,'2018-01-05 23:59:58',NULL,NULL,NULL,0.00,0.00,-3087.00,'витрати за 05.01','2018-01-05 17:35:41',2,NULL,'0'),
(3646,5281,'2018-01-05 17:44:53',3,34,5,0.00,291.00,0.00,NULL,'2018-01-05 17:44:53',2,NULL,'0'),
(3647,5577,'2018-01-05 17:50:11',4,563,6,0.00,210.00,0.00,NULL,'2018-01-05 17:50:11',2,NULL,'0'),
(3648,6620,'2018-01-05 18:43:23',12,0,6,0.00,260.00,0.00,NULL,'2018-01-05 18:43:22',2,NULL,'0'),
(3649,5729,'2018-01-05 18:57:24',3,63,5,0.00,271.00,0.00,NULL,'2018-01-05 18:57:24',2,NULL,'0'),
(3650,6002,'2018-01-05 20:03:57',4,413,40,0.00,203.00,0.00,NULL,'2018-01-05 20:03:57',2,NULL,'0'),
(3651,6003,'2018-01-05 20:03:57',4,413,40,0.00,203.00,0.00,NULL,'2018-01-05 20:03:57',2,NULL,'0'),
(3652,7013,'2018-01-06 20:38:32',3,379,13,0.00,213.00,0.00,NULL,'2018-01-05 20:38:32',2,NULL,'0'),
(3653,7200,'2018-01-06 09:00:45',4,1026,40,0.00,213.00,0.00,NULL,'2018-01-06 09:00:45',2,NULL,'0'),
(3654,6182,'2018-01-06 10:41:07',11,432,8,0.00,339.00,0.00,NULL,'2018-01-06 10:41:07',2,NULL,'0'),
(3655,6938,'2018-01-06 10:43:19',16,554,6,0.00,210.00,0.00,NULL,'2018-01-06 10:43:19',2,NULL,'0'),
(3656,7047,'2018-01-06 10:57:02',6,1634,38,90.00,300.00,0.00,NULL,'2018-01-06 10:57:02',2,NULL,'0'),
(3657,5986,'2018-01-06 11:00:09',3,588,5,0.00,290.00,0.00,NULL,'2018-01-06 11:00:09',2,NULL,'0'),
(3658,5595,'2018-01-06 11:59:53',4,761,6,0.00,215.00,0.00,NULL,'2018-01-06 11:59:53',2,NULL,'0'),
(3659,5693,'2018-01-06 12:02:10',4,435,35,0.00,368.00,0.00,NULL,'2018-01-06 12:02:10',2,NULL,'0'),
(3660,6846,'2018-01-06 12:21:33',3,126,13,8.00,242.00,0.00,NULL,'2018-01-06 12:21:33',2,NULL,'0'),
(3661,7085,'2018-01-06 12:52:11',16,758,6,0.00,210.00,0.00,NULL,'2018-01-06 12:52:11',2,NULL,'0'),
(3662,6652,'2018-01-06 13:02:41',4,595,6,0.00,220.00,0.00,NULL,'2018-01-06 13:02:41',2,NULL,'0'),
(3663,7103,'2018-01-06 13:04:40',6,565,15,90.00,300.00,0.00,NULL,'2018-01-06 13:04:40',2,NULL,'0'),
(3664,NULL,'2018-01-06 23:59:58',NULL,NULL,NULL,0.00,0.00,-2088.00,'витрати за 06.12','2018-01-06 13:51:25',2,NULL,'0'),
(3665,5700,'2018-01-06 14:24:23',4,537,40,0.00,220.00,0.00,NULL,'2018-01-06 14:24:23',2,NULL,'0'),
(3666,6412,'2018-01-06 14:40:13',9,1551,8,0.00,350.00,0.00,NULL,'2018-01-06 14:40:13',2,NULL,'0'),
(3667,7055,'2018-01-06 14:50:56',16,411,6,0.00,203.00,0.00,NULL,'2018-01-06 14:50:56',2,NULL,'0'),
(3668,6282,'2018-01-06 14:53:44',11,506,39,0.00,200.00,0.00,NULL,'2018-01-06 14:53:44',2,NULL,'0'),
(3669,5719,'2018-01-06 15:29:43',4,705,6,0.00,215.00,0.00,NULL,'2018-01-06 15:29:43',2,NULL,'0'),
(3670,7186,'2018-01-06 15:49:05',6,1644,18,90.00,350.00,0.00,NULL,'2018-01-06 15:49:05',2,NULL,'0'),
(3671,7341,'2018-01-06 15:49:37',3,712,5,0.00,290.00,0.00,NULL,'2018-01-06 15:49:37',2,NULL,'0'),
(3672,7237,'2018-01-06 16:01:44',16,1646,43,0.00,190.00,0.00,NULL,'2018-01-06 16:01:44',2,NULL,'0'),
(3673,7243,'2018-01-06 17:54:00',16,1352,21,0.00,230.00,0.00,NULL,'2018-01-06 17:54:00',2,NULL,'0'),
(3674,7315,'2018-01-09 10:30:50',4,1267,6,0.00,210.00,0.00,NULL,'2018-01-09 10:30:50',2,NULL,'0'),
(3675,7213,'2018-01-09 10:31:22',4,624,6,0.00,235.00,0.00,NULL,'2018-01-09 10:31:22',2,NULL,'0'),
(3676,7314,'2018-01-09 11:35:51',4,1386,6,0.00,220.00,0.00,NULL,'2018-01-09 11:35:51',2,NULL,'0'),
(3677,4451,'2018-01-09 11:38:09',3,137,5,0.00,274.00,0.00,NULL,'2018-01-09 11:38:09',2,NULL,'0'),
(3678,5951,'2018-01-09 13:03:30',3,1380,13,0.00,230.00,0.00,NULL,'2018-01-09 13:03:30',2,NULL,'0'),
(3679,7218,'2018-01-09 13:21:13',4,227,40,0.00,203.00,0.00,NULL,'2018-01-09 13:21:13',2,NULL,'0'),
(3680,7252,'2018-01-09 14:11:47',14,825,6,0.00,220.00,0.00,NULL,'2018-01-09 14:11:47',2,NULL,'0'),
(3681,5989,'2018-01-09 14:20:00',3,267,13,0.00,223.00,0.00,NULL,'2018-01-09 14:20:00',2,NULL,'0'),
(3682,7313,'2018-01-09 14:27:34',4,776,6,0.00,210.00,0.00,NULL,'2018-01-09 14:27:34',2,NULL,'0'),
(3683,6610,'2018-01-09 15:51:18',3,107,13,0.00,223.00,0.00,NULL,'2018-01-09 15:51:17',2,NULL,'0'),
(3684,7321,'2018-01-09 16:14:35',4,432,35,0.00,349.00,0.00,NULL,'2018-01-09 16:14:35',2,NULL,'0'),
(3685,6984,'2018-01-09 16:26:55',14,1176,35,0.00,250.00,0.00,NULL,'2018-01-09 16:26:55',2,NULL,'0'),
(3686,6621,'2018-01-09 17:07:31',3,1399,13,0.00,230.00,0.00,NULL,'2018-01-09 17:07:31',2,NULL,'0'),
(3687,7212,'2018-01-09 17:18:54',4,1580,43,0.00,190.00,0.00,NULL,'2018-01-09 17:18:54',2,NULL,'0'),
(3688,7220,'2018-01-09 18:57:06',3,65,5,0.00,269.00,0.00,NULL,'2018-01-09 18:57:06',2,NULL,'0'),
(3689,7079,'2018-01-10 10:57:49',16,1639,6,0.00,210.00,0.00,NULL,'2018-01-10 10:57:49',2,NULL,'0'),
(3690,6640,'2018-01-10 11:37:33',11,558,39,0.00,203.00,0.00,NULL,'2018-01-10 11:37:33',2,NULL,'0'),
(3691,6141,'2018-01-10 12:11:22',3,1426,13,0.00,270.00,0.00,NULL,'2018-01-10 12:11:22',2,NULL,'0'),
(3692,7410,'2018-01-10 12:48:52',16,376,6,0.00,208.00,0.00,NULL,'2018-01-10 12:48:52',2,NULL,'0'),
(3693,6758,'2018-01-10 12:55:32',14,292,6,0.00,267.00,0.00,NULL,'2018-01-10 12:55:32',2,NULL,'0'),
(3694,6060,'2018-01-10 13:12:19',11,1121,39,0.00,350.00,0.00,NULL,'2018-01-10 13:12:19',2,NULL,'0'),
(3695,7354,'2018-01-10 13:12:47',11,1055,29,0.00,48.00,0.00,NULL,'2018-01-10 13:12:47',2,NULL,'0'),
(3696,6779,'2018-01-10 13:21:28',14,1607,35,0.00,30.00,0.00,NULL,'2018-01-10 13:21:28',2,NULL,'0'),
(3697,6155,'2018-01-10 14:15:33',3,640,5,0.00,281.00,0.00,NULL,'2018-01-10 14:15:33',2,NULL,'0'),
(3698,6164,'2018-01-10 14:59:38',11,1350,8,0.00,350.00,0.00,NULL,'2018-01-10 14:59:37',2,NULL,'0'),
(3699,7394,'2018-01-10 15:16:55',7,1655,38,0.00,155.00,0.00,NULL,'2018-01-10 15:16:55',2,NULL,'0'),
(3700,7340,'2018-01-10 15:29:44',14,1651,40,0.00,215.00,0.00,NULL,'2018-01-10 15:29:44',2,NULL,'0'),
(3701,6622,'2018-01-10 16:29:56',3,557,5,0.00,250.00,0.00,NULL,'2018-01-10 16:29:56',2,NULL,'0'),
(3702,7327,'2018-01-10 16:42:07',6,1606,38,198.00,500.00,0.00,NULL,'2018-01-10 16:42:07',2,NULL,'0'),
(3703,7352,'2018-01-10 17:17:01',16,1137,6,0.00,210.00,0.00,NULL,'2018-01-10 17:17:01',2,NULL,'0'),
(3704,7353,'2018-01-10 17:17:01',16,1137,4,0.00,270.00,0.00,NULL,'2018-01-10 17:17:01',2,2,'1'),
(3705,6801,'2018-01-10 17:34:30',11,1135,8,0.00,350.00,0.00,NULL,'2018-01-10 17:34:30',2,NULL,'0'),
(3706,7301,'2018-01-10 17:50:24',6,1635,37,0.00,220.00,0.00,NULL,'2018-01-10 17:50:24',2,NULL,'0'),
(3707,7328,'2018-01-10 17:56:08',16,1161,35,0.00,339.00,0.00,NULL,'2018-01-10 17:56:08',2,NULL,'0'),
(3708,7332,'2018-01-10 17:56:08',6,1161,15,160.00,310.00,0.00,NULL,'2018-01-10 17:56:08',2,NULL,'0'),
(3709,7333,'2018-01-10 17:56:08',6,1161,15,0.00,221.00,0.00,NULL,'2018-01-10 17:56:08',2,NULL,'0'),
(3710,5707,'2018-01-10 19:47:55',3,125,13,0.00,304.00,0.00,NULL,'2018-01-10 19:47:55',2,NULL,'0'),
(3711,6067,'2018-01-10 19:50:49',3,1424,13,0.00,230.00,0.00,NULL,'2018-01-10 19:50:49',2,NULL,'0'),
(3712,6543,'2018-01-11 08:43:51',4,356,6,0.00,208.00,0.00,NULL,'2018-01-11 08:43:51',2,NULL,'0'),
(3713,6110,'2018-01-11 10:07:10',5,840,6,0.00,210.00,0.00,NULL,'2018-01-11 10:07:10',2,NULL,'0'),
(3714,NULL,'2018-01-10 23:59:58',NULL,NULL,NULL,0.00,0.00,-3045.00,'витрати за 10.01','2018-01-11 10:08:48',2,NULL,'0'),
(3715,6243,'2018-01-11 10:23:55',4,1089,6,0.00,210.00,0.00,NULL,'2018-01-11 10:23:55',2,NULL,'0'),
(3716,4890,'2018-01-11 11:27:26',11,25,39,0.00,189.00,0.00,NULL,'2018-01-11 11:27:26',2,NULL,'0'),
(3717,7248,'2018-01-11 11:30:01',5,1247,40,0.00,220.00,0.00,NULL,'2018-01-11 11:30:01',2,NULL,'0'),
(3718,7215,'2018-01-11 11:37:59',4,1385,6,0.00,220.00,0.00,NULL,'2018-01-11 11:37:59',2,NULL,'0'),
(3719,6892,'2018-01-11 11:43:01',3,143,5,0.00,315.00,0.00,NULL,'2018-01-11 11:43:01',2,NULL,'0'),
(3720,7379,'2018-01-11 11:46:02',12,1164,6,0.00,230.00,0.00,NULL,'2018-01-11 11:46:02',2,NULL,'0'),
(3721,6973,'2018-01-09 12:00:02',7,1622,20,0.00,180.00,0.00,NULL,'2018-01-11 12:00:02',2,NULL,'0'),
(3722,7395,'2018-01-11 12:54:34',6,353,46,187.00,436.00,0.00,NULL,'2018-01-11 12:54:34',2,NULL,'0'),
(3723,6030,'2018-01-11 12:57:13',4,756,40,0.00,225.00,0.00,NULL,'2018-01-11 12:57:13',2,NULL,'0'),
(3724,6962,'2018-01-11 13:18:47',14,1029,21,0.00,210.00,0.00,NULL,'2018-01-11 13:18:47',2,NULL,'0'),
(3725,6891,'2018-01-11 13:24:47',3,296,5,0.00,291.00,0.00,NULL,'2018-01-11 13:24:47',2,NULL,'0'),
(3726,7365,'2018-01-11 13:27:17',5,1519,6,0.00,242.00,0.00,NULL,'2018-01-11 13:27:17',2,NULL,'0'),
(3727,7459,'2018-01-11 13:57:05',4,929,40,0.00,210.00,0.00,NULL,'2018-01-11 13:57:05',2,NULL,'0'),
(3728,6537,'2018-01-11 14:28:24',11,955,39,0.00,210.00,0.00,NULL,'2018-01-11 14:28:24',2,NULL,'0'),
(3729,6448,'2018-01-11 14:31:22',11,1560,8,0.00,350.00,0.00,NULL,'2018-01-11 14:31:22',2,NULL,'0'),
(3730,7404,'2018-01-11 14:37:29',6,376,15,90.00,310.00,0.00,NULL,'2018-01-11 14:37:29',2,NULL,'0'),
(3731,6885,'2018-01-11 14:45:55',3,191,13,0.00,223.00,0.00,NULL,'2018-01-11 14:45:55',2,NULL,'0'),
(3732,7412,'2018-01-11 15:09:17',5,1418,35,0.00,340.00,0.00,NULL,'2018-01-11 15:09:17',2,NULL,'0'),
(3733,7444,'2018-01-11 15:09:17',7,1418,17,0.00,200.00,0.00,NULL,'2018-01-11 15:09:17',2,NULL,'0'),
(3734,6046,'2018-01-11 15:22:54',4,584,6,0.00,225.00,0.00,NULL,'2018-01-11 15:22:54',2,NULL,'0'),
(3735,7356,'2018-01-11 15:31:50',14,1652,6,0.00,220.00,0.00,NULL,'2018-01-11 15:31:50',2,NULL,'0'),
(3736,NULL,'2018-01-11 23:59:58',NULL,NULL,NULL,0.00,0.00,-3160.00,'витрати за 11.01','2018-01-11 15:39:26',2,NULL,'0'),
(3737,7428,'2018-01-11 15:51:15',6,1137,52,0.00,200.00,0.00,NULL,'2018-01-11 15:51:15',2,NULL,'0'),
(3738,7400,'2018-01-11 15:56:58',11,937,39,0.00,200.00,0.00,NULL,'2018-01-11 15:56:58',2,NULL,'0'),
(3739,7342,'2018-01-11 16:05:46',3,835,13,0.00,213.00,0.00,NULL,'2018-01-11 16:05:46',2,NULL,'0'),
(3740,7476,'2018-01-11 16:13:24',4,868,6,0.00,190.00,0.00,NULL,'2018-01-11 16:13:24',2,NULL,'0'),
(3741,7364,'2018-01-11 16:55:23',14,350,6,0.00,203.00,0.00,NULL,'2018-01-11 16:55:23',2,NULL,'0'),
(3742,6253,'2018-01-11 17:05:32',11,361,39,0.00,203.00,0.00,NULL,'2018-01-11 17:05:31',2,NULL,'0'),
(3743,7343,'2018-01-11 17:34:18',4,167,6,0.00,208.00,0.00,NULL,'2018-01-11 17:34:18',2,NULL,'0'),
(3744,7443,'2018-01-11 17:46:09',3,25,5,0.00,243.00,0.00,NULL,'2018-01-11 17:46:09',2,NULL,'0'),
(3745,6506,'2018-01-11 18:43:16',4,427,6,0.00,213.00,0.00,NULL,'2018-01-11 18:43:16',2,NULL,'0'),
(3746,7266,'2018-01-11 18:52:52',11,198,8,0.00,339.00,0.00,NULL,'2018-01-11 18:52:52',2,NULL,'0'),
(3747,6894,'2018-01-11 19:45:13',3,7,5,0.00,291.00,0.00,NULL,'2018-01-11 19:45:13',2,NULL,'0'),
(3748,6674,'2018-01-12 08:50:03',4,239,40,0.00,199.00,0.00,NULL,'2018-01-12 08:50:03',2,NULL,'0'),
(3749,7472,'2018-01-12 09:43:04',6,1667,28,0.00,60.00,0.00,NULL,'2018-01-12 09:43:04',2,NULL,'0'),
(3750,6844,'2018-01-12 10:12:35',4,771,6,0.00,210.00,0.00,NULL,'2018-01-12 10:12:35',2,NULL,'0'),
(3751,6050,'2018-01-12 10:16:46',5,561,40,0.00,210.00,0.00,NULL,'2018-01-12 10:16:46',2,NULL,'0'),
(3752,6854,'2018-01-12 10:33:31',14,1015,6,0.00,210.00,0.00,NULL,'2018-01-12 10:33:31',2,NULL,'0'),
(3753,6268,'2018-01-12 10:48:39',11,1533,8,0.00,300.00,0.00,NULL,'2018-01-12 10:48:39',2,NULL,'0'),
(3754,6911,'2018-01-12 10:56:22',3,96,13,0.00,232.00,0.00,NULL,'2018-01-12 10:56:22',2,NULL,'0'),
(3755,7453,'2018-01-12 11:03:59',12,498,43,0.00,216.00,0.00,NULL,'2018-01-12 11:03:59',2,NULL,'0'),
(3756,7409,'2018-01-12 11:12:05',5,1657,21,0.00,190.00,0.00,NULL,'2018-01-12 11:12:05',2,NULL,'0'),
(3757,7446,'2018-01-12 11:17:36',16,151,21,0.00,208.00,0.00,NULL,'2018-01-12 11:17:36',2,NULL,'0'),
(3758,6165,'2018-01-12 12:08:02',4,215,21,0.00,213.00,0.00,NULL,'2018-01-12 12:08:02',2,NULL,'0'),
(3759,NULL,'2018-01-12 23:59:58',NULL,NULL,NULL,0.00,0.00,-4075.00,'витрати за 12.01','2018-01-12 12:08:49',2,NULL,'0'),
(3760,7303,'2018-01-13 12:13:33',3,31,13,0.00,186.00,0.00,NULL,'2018-01-12 12:13:32',2,NULL,'0'),
(3761,6249,'2018-01-12 13:04:50',4,1513,40,0.00,210.00,0.00,NULL,'2018-01-12 13:04:50',2,NULL,'0'),
(3762,7190,'2018-01-13 13:10:17',3,1645,10,0.00,1000.00,0.00,NULL,'2018-01-12 13:10:17',2,NULL,'0'),
(3763,7367,'2018-01-12 13:33:55',5,1009,43,0.00,225.00,0.00,NULL,'2018-01-12 13:33:55',2,NULL,'0'),
(3764,7407,'2018-01-12 13:38:43',6,790,48,177.00,520.00,0.00,NULL,'2018-01-12 13:38:43',2,NULL,'0'),
(3765,6684,'2018-01-12 13:41:50',12,289,6,0.00,213.00,0.00,NULL,'2018-01-12 13:41:50',2,NULL,'0'),
(3766,7358,'2018-01-12 14:01:43',16,1653,35,0.00,350.00,0.00,NULL,'2018-01-12 14:01:43',2,NULL,'0'),
(3767,7362,'2018-01-12 14:01:43',14,1653,43,0.00,190.00,0.00,NULL,'2018-01-12 14:01:43',2,NULL,'0'),
(3768,7442,'2018-01-12 14:27:23',3,848,13,0.00,220.00,0.00,NULL,'2018-01-12 14:27:23',2,NULL,'0'),
(3769,7510,'2018-01-12 14:42:18',14,1670,6,0.00,260.00,0.00,NULL,'2018-01-12 14:42:18',2,NULL,'0'),
(3770,7483,'2018-01-12 15:00:28',12,489,43,0.00,220.00,0.00,NULL,'2018-01-12 15:00:27',2,NULL,'0'),
(3771,7421,'2018-01-12 15:06:11',5,1659,40,0.00,220.00,0.00,NULL,'2018-01-12 15:06:11',2,NULL,'0'),
(3772,6276,'2018-01-12 15:45:26',4,696,21,0.00,210.00,0.00,NULL,'2018-01-12 15:45:26',2,NULL,'0'),
(3773,6912,'2018-01-12 16:07:53',3,19,6,0.00,235.00,0.00,NULL,'2018-01-12 16:07:53',2,NULL,'0'),
(3774,6623,'2018-01-12 16:43:10',4,555,6,0.00,210.00,0.00,NULL,'2018-01-12 16:43:10',2,NULL,'0'),
(3775,6798,'2018-01-12 16:45:21',11,370,39,0.00,194.00,0.00,NULL,'2018-01-12 16:45:21',2,NULL,'0'),
(3776,6800,'2018-01-12 16:45:21',14,370,40,0.00,203.00,0.00,NULL,'2018-01-12 16:45:21',2,NULL,'0'),
(3777,6507,'2018-01-12 16:57:21',4,1294,6,0.00,230.00,0.00,NULL,'2018-01-12 16:57:21',2,NULL,'0'),
(3778,7501,'2018-01-12 17:15:38',7,1349,3,0.00,60.00,0.00,NULL,'2018-01-12 17:15:38',2,NULL,'0'),
(3779,7502,'2018-01-12 17:15:38',12,1349,6,0.00,210.00,0.00,NULL,'2018-01-12 17:15:38',2,NULL,'0'),
(3780,7423,'2018-01-12 17:32:58',16,1661,35,0.00,365.00,0.00,NULL,'2018-01-12 17:32:58',2,NULL,'0'),
(3781,6909,'2018-01-12 17:37:52',3,754,5,0.00,280.00,0.00,NULL,'2018-01-12 17:37:52',2,NULL,'0'),
(3782,7202,'2018-01-12 17:42:55',11,1379,39,0.00,210.00,0.00,NULL,'2018-01-12 17:42:55',2,NULL,'0'),
(3783,7429,'2018-01-12 18:07:41',6,0,38,277.00,610.00,0.00,NULL,'2018-01-12 18:07:41',2,NULL,'0'),
(3784,7532,'2018-01-12 18:08:53',6,1513,49,0.00,220.00,0.00,NULL,'2018-01-12 18:08:53',2,NULL,'0'),
(3785,6737,'2018-01-12 18:16:32',4,1598,40,0.00,255.00,0.00,NULL,'2018-01-12 18:16:31',2,NULL,'0'),
(3786,6928,'2018-01-12 19:19:40',3,47,13,0.00,242.00,0.00,NULL,'2018-01-12 19:19:40',2,NULL,'0'),
(3787,7217,'2018-01-12 19:32:03',4,72,40,0.00,227.00,0.00,NULL,'2018-01-12 19:32:03',2,NULL,'0'),
(3788,7089,'2018-01-13 21:00:21',3,450,5,0.00,285.00,0.00,NULL,'2018-01-12 21:00:21',2,NULL,'0'),
(3789,7475,'2018-01-13 09:11:37',4,568,40,0.00,223.00,0.00,NULL,'2018-01-13 09:11:37',2,NULL,'0'),
(3790,6777,'2018-01-13 09:56:19',14,0,35,0.00,330.00,0.00,NULL,'2018-01-13 09:56:19',2,2,'1'),
(3791,6456,'2018-01-13 10:17:45',4,874,40,0.00,235.00,0.00,NULL,'2018-01-13 10:17:45',2,NULL,'0'),
(3792,7370,'2018-01-13 10:39:49',11,1009,8,0.00,350.00,0.00,NULL,'2018-01-13 10:39:49',2,NULL,'0'),
(3793,6308,'2018-01-13 11:56:06',4,436,40,0.00,227.00,0.00,NULL,'2018-01-13 11:56:06',2,NULL,'0'),
(3794,7478,'2018-01-13 12:02:55',6,1668,38,120.00,350.00,0.00,NULL,'2018-01-13 12:02:55',2,NULL,'0'),
(3795,7381,'2018-01-13 12:15:39',5,760,40,0.00,210.00,0.00,NULL,'2018-01-13 12:15:39',2,NULL,'0'),
(3796,7037,'2018-01-13 12:16:03',5,1359,6,0.00,225.00,0.00,NULL,'2018-01-13 12:16:03',2,NULL,'0'),
(3797,7411,'2018-01-13 12:47:15',11,712,39,0.00,350.00,0.00,NULL,'2018-01-13 12:47:15',2,NULL,'0'),
(3798,6257,'2018-01-13 13:03:05',4,606,6,0.00,210.00,0.00,NULL,'2018-01-13 13:03:05',2,NULL,'0'),
(3799,7563,'2018-01-13 13:05:04',6,1680,52,0.00,220.00,0.00,NULL,'2018-01-13 13:05:04',2,NULL,'0'),
(3800,7338,'2018-01-13 13:11:49',3,610,13,0.00,165.00,0.00,'не правильно ввели','2018-01-13 13:11:49',2,2,'0'),
(3801,7548,'2018-01-13 13:33:29',14,1679,6,0.00,200.00,0.00,NULL,'2018-01-13 13:33:29',2,NULL,'0'),
(3802,6314,'2018-01-13 13:59:06',4,497,6,0.00,210.00,0.00,NULL,'2018-01-13 13:59:06',2,NULL,'0'),
(3803,6961,'2018-01-13 14:16:15',11,1450,8,0.00,210.00,0.00,NULL,'2018-01-13 14:16:15',2,NULL,'0'),
(3804,7516,'2018-01-13 14:34:56',5,1476,35,0.00,320.00,0.00,NULL,'2018-01-13 14:34:56',2,NULL,'0'),
(3805,7519,'2018-01-13 14:41:23',3,1672,10,0.00,1000.00,0.00,NULL,'2018-01-13 14:41:23',2,NULL,'0'),
(3806,7549,'2018-01-13 15:01:31',14,1591,43,0.00,190.00,0.00,NULL,'2018-01-13 15:01:31',2,NULL,'0'),
(3807,6337,'2018-01-13 15:11:41',4,1547,6,0.00,240.00,0.00,NULL,'2018-01-13 15:11:41',2,NULL,'0'),
(3808,7441,'2018-01-13 16:07:14',4,1663,43,0.00,190.00,0.00,NULL,'2018-01-13 16:07:14',2,NULL,'0'),
(3809,7306,'2018-01-13 16:15:47',3,1415,13,0.00,210.00,0.00,NULL,'2018-01-13 16:15:47',2,NULL,'0'),
(3810,7302,'2018-01-13 16:32:38',11,1635,8,0.00,388.00,0.00,NULL,'2018-01-13 16:32:38',2,NULL,'0'),
(3811,7582,'2018-01-13 16:58:09',14,91,6,0.00,189.00,0.00,NULL,'2018-01-13 16:58:08',2,NULL,'0'),
(3812,7373,'2018-01-13 17:04:21',4,559,6,0.00,210.00,0.00,NULL,'2018-01-13 17:04:21',2,NULL,'0'),
(3813,7566,'2018-01-13 17:29:29',3,1681,10,0.00,1000.00,0.00,NULL,'2018-01-13 17:29:28',2,NULL,'0'),
(3814,7543,'2018-01-13 17:30:15',6,1677,49,200.00,390.00,0.00,NULL,'2018-01-13 17:30:15',2,NULL,'0'),
(3815,6090,'2018-01-15 09:06:58',4,591,40,0.00,225.00,0.00,NULL,'2018-01-15 09:06:58',2,NULL,'0'),
(3816,7524,'2018-01-15 10:26:12',4,1530,6,0.00,220.00,0.00,NULL,'2018-01-15 10:26:12',2,NULL,'0'),
(3817,4685,'2018-01-15 10:53:35',7,212,3,0.00,51.00,0.00,NULL,'2018-01-15 10:53:35',2,NULL,'0'),
(3818,NULL,'2018-01-13 23:59:58',NULL,NULL,NULL,0.00,0.00,-625.00,'витрати за 13.01','2018-01-15 11:09:16',2,NULL,'0'),
(3819,7544,'2018-01-15 11:27:42',12,1678,6,0.00,220.00,0.00,NULL,'2018-01-15 11:27:42',2,NULL,'0'),
(3820,7264,'2018-01-15 11:42:02',14,999,6,0.00,210.00,0.00,NULL,'2018-01-15 11:42:02',2,NULL,'0'),
(3821,6330,'2018-01-15 11:58:14',4,1542,6,0.00,235.00,0.00,NULL,'2018-01-15 11:58:14',2,NULL,'0'),
(3822,7413,'2018-01-15 12:17:37',11,1418,8,0.00,350.00,0.00,NULL,'2018-01-15 12:17:36',2,NULL,'0'),
(3823,7585,'2018-01-15 12:52:09',12,1683,43,0.00,200.00,0.00,NULL,'2018-01-15 12:52:09',2,NULL,'0'),
(3824,7461,'2018-01-15 13:00:58',14,1666,43,0.00,210.00,0.00,NULL,'2018-01-15 13:00:58',2,NULL,'0'),
(3825,6231,'2018-01-15 13:19:20',4,727,6,0.00,252.00,0.00,NULL,'2018-01-15 13:19:20',2,NULL,'0'),
(3826,7534,'2018-01-15 13:33:10',4,1471,22,0.00,50.00,0.00,NULL,'2018-01-15 13:33:10',2,NULL,'0'),
(3827,6762,'2018-01-15 14:06:43',11,487,39,0.00,200.00,0.00,NULL,'2018-01-15 14:06:43',2,NULL,'0'),
(3828,7535,'2018-01-15 14:38:40',4,1674,6,0.00,190.00,0.00,NULL,'2018-01-15 14:38:40',2,NULL,'0'),
(3829,6496,'2018-01-15 16:01:26',4,673,6,0.00,225.00,0.00,NULL,'2018-01-15 16:01:26',2,NULL,'0'),
(3830,7473,'2018-01-15 16:04:52',11,1566,8,0.00,350.00,0.00,NULL,'2018-01-15 16:04:52',2,NULL,'0'),
(3831,7567,'2018-01-15 16:15:08',14,1480,6,0.00,235.00,0.00,NULL,'2018-01-15 16:15:07',2,NULL,'0'),
(3832,6803,'2018-01-15 17:47:50',11,1425,39,0.00,210.00,0.00,NULL,'2018-01-15 17:47:50',2,NULL,'0'),
(3833,6822,'2018-01-15 17:48:09',14,583,6,0.00,210.00,0.00,NULL,'2018-01-15 17:48:09',2,NULL,'0'),
(3834,6525,'2018-01-15 18:40:09',4,1502,35,0.00,380.00,0.00,NULL,'2018-01-15 18:40:09',2,NULL,'0'),
(3835,7611,'2018-01-15 19:44:03',4,753,40,0.00,210.00,0.00,NULL,'2018-01-15 19:44:03',2,NULL,'0'),
(3836,6435,'2018-01-16 08:45:38',4,672,40,0.00,210.00,0.00,NULL,'2018-01-16 08:45:38',2,NULL,'0'),
(3837,6223,'2018-01-16 09:04:03',5,1257,40,0.00,200.00,0.00,NULL,'2018-01-16 09:04:03',2,NULL,'0'),
(3838,6023,'2018-01-16 10:02:58',4,985,6,0.00,220.00,0.00,NULL,'2018-01-16 10:02:58',2,NULL,'0'),
(3839,4733,'2018-01-16 10:20:26',3,446,42,0.00,210.00,0.00,NULL,'2018-01-16 10:20:26',2,NULL,'0'),
(3840,7414,'2018-01-16 10:26:42',11,457,39,0.00,291.00,0.00,NULL,'2018-01-16 10:26:42',2,NULL,'0'),
(3841,NULL,'2018-01-13 23:59:58',NULL,NULL,NULL,0.00,0.00,-3215.00,'витрати за 15.01','2018-01-16 10:43:18',2,2,'0'),
(3842,7624,'2018-01-16 11:12:00',4,364,6,0.00,218.00,0.00,NULL,'2018-01-16 11:12:00',2,NULL,'0'),
(3843,7417,'2018-01-16 11:18:20',11,1557,39,0.00,210.00,0.00,NULL,'2018-01-16 11:18:20',2,NULL,'0'),
(3844,7269,'2018-01-16 11:22:03',5,34,6,0.00,242.00,0.00,NULL,'2018-01-16 11:22:03',2,NULL,'0'),
(3845,6018,'2018-01-16 11:41:23',3,655,13,0.00,290.00,0.00,NULL,'2018-01-16 11:41:23',2,NULL,'0'),
(3846,7496,'2018-01-16 11:51:14',14,254,6,0.00,208.00,0.00,NULL,'2018-01-16 11:51:14',2,NULL,'0'),
(3847,7525,'2018-01-16 12:24:52',5,359,6,0.00,208.00,0.00,NULL,'2018-01-16 12:24:52',2,NULL,'0'),
(3848,6446,'2018-01-16 13:22:40',4,1243,43,0.00,190.00,0.00,NULL,'2018-01-16 13:22:40',2,NULL,'0'),
(3849,7523,'2018-01-16 13:26:27',4,535,6,0.00,215.00,0.00,NULL,'2018-01-16 13:26:27',2,NULL,'0'),
(3850,7636,'2018-01-16 13:45:09',12,653,6,0.00,230.00,0.00,NULL,'2018-01-16 13:45:09',2,NULL,'0'),
(3851,7418,'2018-01-16 14:05:08',6,1658,38,289.00,700.00,0.00,NULL,'2018-01-16 14:05:08',2,NULL,'0'),
(3852,7727,'2018-01-16 14:08:01',14,0,6,0.00,210.00,0.00,NULL,'2018-01-16 14:08:01',2,NULL,'0'),
(3853,6635,'2018-01-16 14:25:51',4,740,6,0.00,225.00,0.00,NULL,'2018-01-16 14:25:51',2,NULL,'0'),
(3854,7729,'2018-01-16 14:30:12',16,233,6,0.00,77.00,0.00,NULL,'2018-01-16 14:30:12',2,NULL,'0'),
(3855,6248,'2018-01-16 15:00:25',3,26,13,0.00,199.00,0.00,NULL,'2018-01-16 15:00:25',2,NULL,'0'),
(3856,7661,'2018-01-16 15:02:04',7,766,3,0.00,60.00,0.00,NULL,'2018-01-16 15:02:04',2,NULL,'0'),
(3857,7486,'2018-01-16 15:02:38',7,454,17,0.00,300.00,0.00,NULL,'2018-01-16 15:02:38',2,NULL,'0'),
(3858,7696,'2018-01-16 15:02:50',7,73,3,0.00,58.00,0.00,NULL,'2018-01-16 15:02:50',2,NULL,'0'),
(3859,7545,'2018-01-16 15:03:07',7,1649,3,0.00,90.00,0.00,NULL,'2018-01-16 15:03:07',2,NULL,'0'),
(3860,6636,'2018-01-16 15:57:51',4,1130,6,0.00,230.00,0.00,NULL,'2018-01-16 15:57:51',2,NULL,'0'),
(3861,7662,'2018-01-16 16:06:44',7,163,3,0.00,116.00,0.00,NULL,'2018-01-16 16:06:44',2,NULL,'0'),
(3862,7439,'2018-01-16 16:16:55',12,183,6,0.00,135.00,0.00,NULL,'2018-01-16 16:16:55',2,NULL,'0'),
(3863,7644,'2018-01-16 16:32:09',5,1504,21,0.00,220.00,0.00,NULL,'2018-01-16 16:32:09',2,NULL,'0'),
(3864,6765,'2018-01-16 16:47:56',4,0,6,0.00,210.00,0.00,NULL,'2018-01-16 16:47:56',2,NULL,'0'),
(3865,5921,'2018-01-16 17:28:34',3,139,5,0.00,285.00,0.00,NULL,'2018-01-16 17:28:34',2,NULL,'0'),
(3866,7385,'2018-01-16 17:43:21',12,1654,6,0.00,200.00,0.00,NULL,'2018-01-16 17:43:21',2,NULL,'0'),
(3867,6868,'2018-01-16 18:12:51',11,795,39,0.00,203.00,0.00,NULL,'2018-01-16 18:12:51',2,NULL,'0'),
(3868,6270,'2018-01-16 19:42:59',3,1246,13,0.00,270.00,0.00,NULL,'2018-01-16 19:42:59',2,NULL,'0'),
(3869,7650,'2018-01-16 07:33:10',5,1022,40,0.00,253.00,0.00,NULL,'2018-01-17 07:33:10',2,NULL,'0'),
(3870,7608,'2018-01-17 09:12:14',4,1427,35,0.00,365.00,0.00,NULL,'2018-01-17 09:12:14',2,NULL,'0'),
(3871,7785,'2018-01-17 09:54:47',14,1508,6,0.00,210.00,0.00,NULL,'2018-01-17 09:54:47',2,NULL,'0'),
(3872,7263,'2018-01-17 10:03:28',5,310,6,0.00,213.00,0.00,NULL,'2018-01-17 10:03:28',2,NULL,'0'),
(3873,6856,'2018-01-17 10:05:43',3,609,13,0.00,261.00,0.00,NULL,'2018-01-17 10:05:43',2,NULL,'0'),
(3874,6462,'2018-01-17 10:19:21',4,1527,40,0.00,215.00,0.00,NULL,'2018-01-17 10:19:21',2,NULL,'0'),
(3875,7642,'2018-01-17 11:08:51',12,1440,6,0.00,210.00,0.00,NULL,'2018-01-17 11:08:51',2,NULL,'0'),
(3876,NULL,'2018-01-17 23:59:58',NULL,NULL,NULL,0.00,0.00,-4592.00,'витрати за 17.01','2018-01-17 11:21:12',2,NULL,'0'),
(3877,7457,'2018-01-17 11:22:33',11,1571,9,0.00,220.00,0.00,NULL,'2018-01-17 11:22:33',2,NULL,'0'),
(3878,7697,'2018-01-17 11:29:12',5,1044,6,0.00,215.00,0.00,NULL,'2018-01-17 11:29:12',2,NULL,'0'),
(3879,7077,'2018-01-17 11:38:33',11,1502,39,0.00,200.00,0.00,NULL,'2018-01-17 11:38:33',2,NULL,'0'),
(3880,6232,'2018-01-17 12:12:32',3,727,10,0.00,970.00,0.00,NULL,'2018-01-17 12:12:32',2,NULL,'0'),
(3881,6465,'2018-01-17 12:15:48',4,532,4,0.00,280.00,0.00,NULL,'2018-01-17 12:15:48',2,NULL,'0'),
(3882,7649,'2018-01-17 12:33:08',12,1691,43,0.00,190.00,0.00,NULL,'2018-01-17 12:33:08',2,NULL,'0'),
(3883,7720,'2018-01-17 12:49:08',5,925,6,0.00,210.00,0.00,NULL,'2018-01-17 12:49:07',2,NULL,'0'),
(3884,7728,'2018-01-17 13:20:14',4,1457,6,0.00,220.00,0.00,NULL,'2018-01-17 13:20:14',2,NULL,'0'),
(3885,7820,'2018-01-17 13:26:25',14,180,43,0.00,194.00,0.00,NULL,'2018-01-17 13:26:25',2,NULL,'0'),
(3886,5914,'2018-01-17 13:49:19',3,222,5,0.00,291.00,0.00,NULL,'2018-01-17 13:49:19',2,NULL,'0'),
(3887,6477,'2018-01-17 14:17:49',4,601,6,0.00,215.00,0.00,NULL,'2018-01-17 14:17:49',2,NULL,'0'),
(3888,6631,'2018-01-17 15:30:05',4,456,40,0.00,225.00,0.00,NULL,'2018-01-17 15:30:05',2,NULL,'0'),
(3889,6865,'2018-01-17 15:30:41',6,1613,20,0.00,300.00,0.00,NULL,'2018-01-17 15:30:41',2,NULL,'0'),
(3890,6884,'2018-01-17 15:30:41',15,1613,11,0.00,350.00,0.00,NULL,'2018-01-17 15:30:41',2,NULL,'0'),
(3891,5922,'2018-01-17 16:19:43',3,1495,14,0.00,370.00,0.00,NULL,'2018-01-17 16:19:43',2,NULL,'0'),
(3892,7500,'2018-01-17 16:45:11',11,1070,8,0.00,400.00,0.00,NULL,'2018-01-17 16:45:11',2,NULL,'0'),
(3893,6861,'2018-01-17 17:14:27',4,56,6,0.00,203.00,0.00,NULL,'2018-01-17 17:14:27',2,NULL,'0'),
(3894,7449,'2018-01-17 17:57:22',11,153,39,0.00,190.00,0.00,NULL,'2018-01-17 17:57:22',2,NULL,'0'),
(3895,7559,'2018-01-17 18:20:27',6,1427,18,256.00,600.00,0.00,NULL,'2018-01-17 18:20:27',2,NULL,'0'),
(3896,6256,'2018-01-17 18:43:39',3,599,5,0.00,271.00,0.00,NULL,'2018-01-17 18:43:39',2,NULL,'0'),
(3897,7591,'2018-01-18 08:46:39',4,986,6,0.00,220.00,0.00,NULL,'2018-01-18 08:46:38',2,NULL,'0'),
(3898,6965,'2018-01-19 09:05:15',3,384,13,7.00,213.00,0.00,NULL,'2018-01-18 09:05:15',2,NULL,'0'),
(3899,6495,'2018-01-18 10:54:21',3,81,13,0.00,216.00,0.00,NULL,'2018-01-18 10:54:21',2,NULL,'0'),
(3900,7651,'2018-01-18 11:52:53',16,716,21,0.00,220.00,0.00,NULL,'2018-01-18 11:52:53',2,NULL,'0'),
(3901,7470,'2018-01-16 12:45:12',16,759,4,0.00,220.00,0.00,NULL,'2018-01-18 12:45:12',2,NULL,'0'),
(3902,7589,'2018-01-18 13:30:02',5,412,40,0.00,236.00,0.00,NULL,'2018-01-18 13:30:02',2,NULL,'0'),
(3903,7653,'2018-01-18 13:32:25',16,1639,6,0.00,210.00,0.00,NULL,'2018-01-18 13:32:25',2,NULL,'0'),
(3904,7382,'2018-01-18 13:45:57',3,232,14,0.00,276.00,0.00,NULL,'2018-01-18 13:45:57',2,NULL,'0'),
(3905,7816,'2018-01-18 14:24:28',5,1701,6,0.00,200.00,0.00,NULL,'2018-01-18 14:24:28',2,NULL,'0'),
(3906,6701,'2018-01-18 15:13:16',4,1181,35,0.00,213.00,0.00,NULL,'2018-01-18 15:13:16',2,NULL,'0'),
(3907,6886,'2018-01-19 15:13:30',3,250,5,0.00,276.00,0.00,NULL,'2018-01-18 15:13:30',2,NULL,'0'),
(3908,7615,'2018-01-18 15:19:13',7,1686,3,0.00,90.00,0.00,NULL,'2018-01-18 15:19:13',2,NULL,'0'),
(3909,7616,'2018-01-18 15:19:13',6,1686,15,440.00,650.00,0.00,NULL,'2018-01-18 15:19:13',2,NULL,'0'),
(3910,7772,'2018-01-18 15:38:06',14,1429,6,0.00,200.00,0.00,NULL,'2018-01-18 15:38:06',2,NULL,'0'),
(3911,NULL,'2018-01-18 23:59:58',NULL,NULL,NULL,0.00,0.00,-2758.00,'вирати за 18.01','2018-01-18 16:05:33',2,NULL,'0'),
(3912,NULL,'2018-01-16 23:59:58',NULL,NULL,NULL,0.00,0.00,-5200.00,'витрати за 16.01','2018-01-18 16:09:34',2,NULL,'0'),
(3913,6869,'2018-01-18 16:36:01',4,795,40,0.00,203.00,0.00,NULL,'2018-01-18 16:36:01',2,NULL,'0'),
(3914,7621,'2018-01-18 17:16:19',6,1374,48,226.00,450.00,0.00,NULL,'2018-01-18 17:16:19',2,NULL,'0'),
(3915,7620,'2018-01-18 17:16:43',7,1687,3,0.00,90.00,0.00,NULL,'2018-01-18 17:16:43',2,NULL,'0'),
(3916,7512,'2018-01-19 08:46:52',3,1517,11,0.00,350.00,0.00,NULL,'2018-01-20 08:46:52',2,NULL,'0'),
(3917,7834,'2018-01-20 09:16:17',3,1409,32,0.00,800.00,0.00,NULL,'2018-01-20 09:16:17',2,NULL,'0'),
(3918,6788,'2018-01-20 09:59:14',4,636,6,0.00,210.00,0.00,NULL,'2018-01-20 09:59:14',2,NULL,'0'),
(3919,7663,'2018-01-20 10:33:34',12,163,6,0.00,203.00,0.00,NULL,'2018-01-20 10:33:34',2,NULL,'0'),
(3920,6360,'2018-01-20 11:12:06',4,700,6,0.00,210.00,0.00,NULL,'2018-01-20 11:12:06',2,NULL,'0'),
(3921,7835,'2018-01-22 11:25:43',3,704,5,0.00,261.00,0.00,NULL,'2018-01-20 11:25:43',2,NULL,'0'),
(3922,7536,'2018-01-20 11:39:08',12,1675,11,0.00,350.00,0.00,NULL,'2018-01-20 11:39:07',2,NULL,'0'),
(3923,7537,'2018-01-20 11:39:08',7,1675,20,0.00,300.00,0.00,NULL,'2018-01-20 11:39:07',2,NULL,'0'),
(3924,7849,'2018-01-20 11:40:32',11,654,39,0.00,210.00,0.00,NULL,'2018-01-20 11:40:32',2,NULL,'0'),
(3925,6756,'2018-01-20 11:47:49',14,748,6,0.00,220.00,0.00,NULL,'2018-01-20 11:47:49',2,NULL,'0'),
(3926,7392,'2018-01-20 12:15:22',6,1166,51,175.00,900.00,0.00,NULL,'2018-01-20 12:15:22',2,NULL,'0'),
(3927,7393,'2018-01-20 12:15:22',6,1166,51,0.00,125.00,0.00,NULL,'2018-01-20 12:15:22',2,NULL,'0'),
(3928,7904,'2018-01-20 12:30:24',4,112,6,0.00,203.00,0.00,NULL,'2018-01-20 12:30:24',2,NULL,'0'),
(3929,6316,'2018-01-20 12:40:56',3,1034,10,0.00,800.00,0.00,NULL,'2018-01-20 12:40:56',2,NULL,'0'),
(3930,7623,'2018-01-20 12:52:41',11,1417,39,0.00,210.00,0.00,NULL,'2018-01-20 12:52:41',2,NULL,'0'),
(3931,6949,'2018-01-20 13:04:03',12,1254,6,0.00,220.00,0.00,NULL,'2018-01-20 13:04:03',2,NULL,'0'),
(3932,NULL,'2018-01-20 23:59:58',NULL,NULL,NULL,0.00,0.00,-3568.00,'витрати за 20.01','2018-01-20 13:08:09',2,NULL,'0'),
(3933,7700,'2018-01-20 13:15:17',11,930,39,0.00,210.00,0.00,NULL,'2018-01-20 13:15:17',2,NULL,'0'),
(3934,7829,'2018-01-20 13:15:44',9,1582,39,0.00,200.00,0.00,NULL,'2018-01-20 13:15:44',2,NULL,'0'),
(3935,7911,'2018-01-20 13:17:13',7,134,3,0.00,164.00,0.00,NULL,'2018-01-20 13:17:13',2,NULL,'0'),
(3936,6560,'2018-01-20 13:31:20',3,713,13,0.00,223.00,0.00,NULL,'2018-01-20 13:31:20',2,NULL,'0'),
(3937,6278,'2018-01-20 13:34:01',4,437,43,0.00,184.00,0.00,NULL,'2018-01-20 13:34:01',2,NULL,'0'),
(3938,7397,'2018-01-20 13:47:33',5,401,6,0.00,213.00,0.00,NULL,'2018-01-20 13:47:33',2,NULL,'0'),
(3939,7706,'2018-01-20 14:12:58',14,1339,35,0.00,330.00,0.00,NULL,'2018-01-20 14:12:58',2,NULL,'0'),
(3940,7805,'2018-01-20 14:31:47',6,175,15,80.00,242.00,0.00,NULL,'2018-01-20 14:31:47',2,NULL,'0'),
(3941,7806,'2018-01-20 14:31:47',7,175,3,0.00,67.00,0.00,NULL,'2018-01-20 14:31:47',2,NULL,'0'),
(3942,6649,'2018-01-20 14:33:30',4,743,6,0.00,210.00,0.00,NULL,'2018-01-20 14:33:30',2,NULL,'0'),
(3943,7890,'2018-01-20 14:55:11',5,1710,35,0.00,40.00,0.00,NULL,'2018-01-20 14:55:11',2,NULL,'0'),
(3944,7867,'2018-01-22 15:08:36',3,724,5,0.00,220.00,0.00,NULL,'2018-01-20 15:08:36',2,NULL,'0'),
(3945,7848,'2018-01-20 15:31:40',7,1287,3,0.00,60.00,0.00,NULL,'2018-01-20 15:31:40',2,NULL,'0'),
(3946,6011,'2018-01-20 15:41:32',4,49,40,0.00,203.00,0.00,NULL,'2018-01-20 15:41:32',2,NULL,'0'),
(3947,7634,'2018-01-20 15:41:32',11,49,8,0.00,339.00,0.00,NULL,'2018-01-20 15:41:32',2,NULL,'0'),
(3948,7880,'2018-01-20 15:49:40',14,480,6,0.00,210.00,0.00,NULL,'2018-01-20 15:49:40',2,NULL,'0'),
(3949,7875,'2018-01-20 16:05:27',12,859,6,0.00,210.00,0.00,NULL,'2018-01-20 16:05:27',2,NULL,'0'),
(3950,7788,'2018-01-20 16:22:56',6,795,49,77.00,451.00,0.00,NULL,'2018-01-20 16:22:56',2,NULL,'0'),
(3951,7641,'2018-01-20 16:26:05',11,1517,8,0.00,400.00,0.00,NULL,'2018-01-20 16:26:05',2,NULL,'0'),
(3952,7862,'2018-01-20 16:29:36',4,467,6,0.00,30.00,0.00,NULL,'2018-01-20 16:29:36',2,NULL,'0'),
(3953,6430,'2018-01-20 16:53:26',3,462,5,0.00,240.00,0.00,NULL,'2018-01-20 16:53:26',2,NULL,'0'),
(3954,7312,'2018-01-20 18:01:38',4,777,40,0.00,210.00,0.00,NULL,'2018-01-20 18:01:38',2,NULL,'0'),
(3955,6255,'2018-01-20 18:29:21',3,712,5,0.00,60.00,0.00,NULL,'2018-01-20 18:29:21',2,NULL,'0'),
(3956,6774,'2018-01-20 18:52:45',4,615,6,0.00,210.00,0.00,NULL,'2018-01-20 18:52:45',2,NULL,'0'),
(3957,7643,'2018-01-21 11:29:47',7,727,20,0.00,485.00,0.00,NULL,'2018-01-21 11:29:47',2,NULL,'0'),
(3958,7322,'2018-01-22 08:36:14',4,554,6,0.00,220.00,0.00,NULL,'2018-01-22 08:36:14',2,NULL,'0'),
(3959,7817,'2018-01-22 09:32:48',7,1702,3,0.00,60.00,0.00,NULL,'2018-01-22 09:32:48',2,NULL,'0'),
(3960,7920,'2018-01-22 09:35:55',5,741,6,0.00,210.00,0.00,NULL,'2018-01-22 09:35:55',2,NULL,'0'),
(3961,6020,'2018-01-22 10:09:05',4,322,6,0.00,213.00,0.00,NULL,'2018-01-22 10:09:05',2,NULL,'0'),
(3962,7703,'2018-01-22 11:00:00',11,1635,8,0.00,339.00,0.00,NULL,'2018-01-22 11:00:00',2,NULL,'0'),
(3963,6542,'2018-01-22 11:41:08',4,66,4,0.00,237.00,0.00,NULL,'2018-01-22 11:41:08',2,NULL,'0'),
(3964,6763,'2018-01-22 11:46:17',12,1224,6,0.00,220.00,0.00,NULL,'2018-01-22 11:46:17',2,NULL,'0'),
(3965,7850,'2018-01-22 12:18:15',11,1090,8,0.00,350.00,0.00,NULL,'2018-01-22 12:18:15',2,NULL,'0'),
(3966,7881,'2018-01-22 12:38:12',16,1708,6,0.00,220.00,0.00,NULL,'2018-01-22 12:38:12',2,NULL,'0'),
(3967,6600,'2018-01-22 13:28:44',4,688,4,0.00,291.00,0.00,NULL,'2018-01-22 13:28:44',2,NULL,'0'),
(3968,7725,'2018-01-22 13:32:24',6,1696,38,312.00,550.00,0.00,NULL,'2018-01-22 13:32:24',2,NULL,'0'),
(3969,7882,'2018-01-22 13:37:07',5,351,40,0.00,203.00,0.00,NULL,'2018-01-22 13:37:07',2,NULL,'0'),
(3970,7883,'2018-01-22 13:37:07',11,351,39,0.00,203.00,0.00,NULL,'2018-01-22 13:37:07',2,NULL,'0'),
(3971,7910,'2018-01-22 13:41:48',12,1715,6,0.00,220.00,0.00,NULL,'2018-01-22 13:41:48',2,NULL,'0'),
(3972,7914,'2018-01-22 14:01:20',7,437,37,0.00,135.00,0.00,NULL,'2018-01-22 14:01:20',2,NULL,'0'),
(3973,7954,'2018-01-22 14:16:12',12,1718,22,0.00,30.00,0.00,NULL,'2018-01-22 14:16:12',2,NULL,'0'),
(3974,7419,'2018-01-22 14:44:22',11,1350,39,0.00,200.00,0.00,NULL,'2018-01-22 14:44:22',2,NULL,'0'),
(3975,6864,'2018-01-22 14:48:09',4,407,6,0.00,218.00,0.00,NULL,'2018-01-22 14:48:09',2,NULL,'0'),
(3976,7999,'2018-01-22 14:49:54',7,59,3,0.00,58.00,0.00,NULL,'2018-01-22 14:49:54',2,NULL,'0'),
(3977,7962,'2018-01-22 15:46:23',12,1333,6,0.00,220.00,0.00,NULL,'2018-01-22 15:46:23',2,NULL,'0'),
(3978,7695,'2018-01-22 16:34:25',5,1694,6,0.00,210.00,0.00,NULL,'2018-01-22 16:34:25',2,NULL,'0'),
(3979,NULL,'2018-01-22 23:59:58',NULL,NULL,NULL,0.00,0.00,-1050.00,'витрати за 22.01','2018-01-22 16:36:05',2,NULL,'0'),
(3980,6348,'2018-01-22 16:47:33',4,1330,40,0.00,360.00,0.00,NULL,'2018-01-22 16:47:33',2,NULL,'0'),
(3981,8016,'2018-01-22 16:53:28',16,85,6,0.00,208.00,0.00,NULL,'2018-01-22 16:53:28',2,NULL,'0'),
(3982,7198,'2018-01-22 17:29:29',14,1517,35,0.00,368.00,0.00,NULL,'2018-01-22 17:29:29',2,NULL,'0'),
(3983,7628,'2018-01-22 17:31:20',11,1690,39,0.00,350.00,0.00,NULL,'2018-01-22 17:31:20',2,NULL,'0'),
(3984,7569,'2018-01-22 17:44:19',6,1671,15,50.00,250.00,0.00,NULL,'2018-01-22 17:44:19',2,NULL,'0'),
(3985,6929,'2018-01-23 08:56:31',4,331,40,0.00,223.00,0.00,NULL,'2018-01-23 08:56:31',2,NULL,'0'),
(3986,7600,'2018-01-23 09:35:28',5,1684,6,0.00,200.00,0.00,NULL,'2018-01-23 09:35:28',2,NULL,'0'),
(3987,6172,'2018-01-23 10:37:00',3,737,13,0.00,210.00,0.00,NULL,'2018-01-23 10:37:00',2,NULL,'0'),
(3988,8006,'2018-01-23 10:50:24',12,1730,6,0.00,210.00,0.00,NULL,'2018-01-23 10:50:24',2,NULL,'0'),
(3989,7722,'2018-01-23 11:05:38',11,1695,8,0.00,350.00,0.00,NULL,'2018-01-23 11:05:38',2,NULL,'0'),
(3990,6719,'2018-01-23 11:20:37',4,500,6,0.00,210.00,0.00,NULL,'2018-01-23 11:20:37',2,NULL,'0'),
(3991,7924,'2018-01-23 11:56:43',6,310,38,90.00,300.00,0.00,NULL,'2018-01-23 11:56:43',2,NULL,'0'),
(3992,7576,'2018-01-23 12:06:24',5,932,6,0.00,225.00,0.00,NULL,'2018-01-23 12:06:24',2,NULL,'0'),
(3993,6254,'2018-01-23 12:10:16',3,944,13,0.00,230.00,0.00,NULL,'2018-01-23 12:10:16',2,NULL,'0'),
(3994,6931,'2018-01-23 12:30:10',4,562,40,0.00,210.00,0.00,NULL,'2018-01-23 12:30:10',2,NULL,'0'),
(3995,6261,'2018-01-23 13:02:13',4,671,40,0.00,210.00,0.00,NULL,'2018-01-23 13:02:13',2,NULL,'0'),
(3996,6262,'2018-01-23 13:02:13',11,671,8,0.00,350.00,0.00,NULL,'2018-01-23 13:02:13',2,NULL,'0'),
(3997,7956,'2018-01-23 13:20:43',12,483,6,0.00,210.00,0.00,NULL,'2018-01-23 13:20:43',2,NULL,'0'),
(3998,7957,'2018-01-23 13:20:43',7,483,3,0.00,95.00,0.00,NULL,'2018-01-23 13:20:43',2,NULL,'0'),
(3999,6950,'2018-01-23 13:30:35',4,667,40,0.00,210.00,0.00,NULL,'2018-01-23 13:30:35',2,NULL,'0'),
(4000,7719,'2018-01-23 13:38:24',5,371,6,0.00,213.00,0.00,NULL,'2018-01-23 13:38:24',2,NULL,'0'),
(4001,7856,'2018-01-23 14:01:48',12,962,6,0.00,230.00,0.00,NULL,'2018-01-23 14:01:48',2,NULL,'0');

INSERT INTO `payments` VALUES 
(4002,8044,'2018-01-23 14:10:40',7,1734,3,0.00,115.00,0.00,NULL,'2018-01-23 14:10:40',2,NULL,'0'),
(4003,7841,'2018-01-23 14:23:11',11,1704,8,0.00,350.00,0.00,NULL,'2018-01-23 14:23:11',2,NULL,'0'),
(4004,8032,'2018-01-23 14:33:07',3,565,5,0.00,270.00,0.00,NULL,'2018-01-23 14:33:07',2,NULL,'0'),
(4005,8023,'2018-01-23 14:41:35',14,959,6,0.00,250.00,0.00,NULL,'2018-01-23 14:41:35',2,NULL,'0'),
(4006,7943,'2018-01-23 14:49:30',5,1524,40,0.00,200.00,0.00,NULL,'2018-01-23 14:49:30',2,NULL,'0'),
(4007,6881,'2018-01-23 15:32:24',4,781,6,0.00,225.00,0.00,NULL,'2018-01-23 15:32:24',2,NULL,'0'),
(4008,6436,'2018-01-23 15:39:51',3,738,13,0.00,240.00,0.00,NULL,'2018-01-23 15:39:51',2,NULL,'0'),
(4009,7937,'2018-01-23 15:44:22',12,333,6,0.00,203.00,0.00,NULL,'2018-01-23 15:44:22',2,NULL,'0'),
(4010,NULL,'2018-01-23 23:59:58',NULL,NULL,NULL,0.00,0.00,-3538.00,'витрати за 23.01','2018-01-23 16:22:22',2,NULL,'0'),
(4011,6252,'2018-01-23 16:47:22',4,361,40,0.00,218.00,0.00,NULL,'2018-01-23 16:47:22',2,NULL,'0'),
(4012,7771,'2018-01-23 17:00:48',12,1697,6,0.00,190.00,0.00,NULL,'2018-01-23 17:00:48',2,NULL,'0'),
(4013,7842,'2018-01-23 17:25:45',11,7,8,0.00,339.00,0.00,NULL,'2018-01-23 17:25:45',2,NULL,'0'),
(4014,6590,'2018-01-23 18:20:07',3,115,5,0.00,213.00,0.00,NULL,'2018-01-23 18:20:07',2,NULL,'0'),
(4015,6591,'2018-01-23 18:20:42',3,831,13,0.00,265.00,0.00,NULL,'2018-01-23 18:20:42',2,NULL,'0'),
(4016,8068,'2018-01-23 18:23:30',14,1400,35,0.00,330.00,0.00,NULL,'2018-01-23 18:23:30',2,NULL,'0'),
(4017,8075,'2018-01-23 19:37:57',3,14,32,0.00,776.00,0.00,NULL,'2018-01-23 19:37:57',2,NULL,'0'),
(4018,7044,'2018-01-24 09:25:53',4,1633,6,0.00,210.00,0.00,NULL,'2018-01-24 09:25:53',2,NULL,'0'),
(4019,7839,'2018-01-24 10:50:11',11,264,8,0.00,339.00,0.00,NULL,'2018-01-24 10:50:11',2,NULL,'0'),
(4020,6350,'2018-01-24 11:12:33',3,38,13,0.00,242.00,0.00,NULL,'2018-01-24 11:12:33',2,NULL,'0'),
(4021,7375,'2018-01-24 11:31:08',4,627,6,0.00,260.00,0.00,NULL,'2018-01-24 11:31:08',2,NULL,'0'),
(4022,8084,'2018-01-24 11:34:51',16,1737,6,0.00,215.00,0.00,NULL,'2018-01-24 11:34:51',2,NULL,'0'),
(4023,6767,'2018-01-24 11:44:58',4,1027,6,0.00,210.00,0.00,NULL,'2018-01-24 11:44:58',2,NULL,'0'),
(4024,8024,'2018-01-24 12:11:20',9,1731,8,0.00,300.00,0.00,NULL,'2018-01-24 12:11:20',2,NULL,'0'),
(4025,7928,'2018-01-24 12:16:19',12,859,6,0.00,210.00,0.00,NULL,'2018-01-24 12:16:19',2,NULL,'0'),
(4026,7405,'2018-01-24 12:23:06',11,558,39,0.00,194.00,0.00,NULL,'2018-01-24 12:23:06',2,NULL,'0'),
(4027,7188,'2018-01-24 12:25:49',14,1497,4,0.00,280.00,0.00,NULL,'2018-01-24 12:25:49',2,NULL,'0'),
(4028,7189,'2018-01-24 13:58:14',14,412,43,0.00,189.00,0.00,NULL,'2018-01-24 13:58:14',1,NULL,'0'),
(4029,7320,'2018-01-24 14:00:32',3,187,13,0.00,204.00,0.00,NULL,'2018-01-24 14:00:32',1,NULL,'0'),
(4030,6685,'2018-01-24 14:05:46',11,738,39,0.00,210.00,0.00,NULL,'2018-01-24 14:05:46',1,NULL,'0'),
(4031,8079,'2018-01-24 14:19:14',3,204,5,0.00,281.00,0.00,NULL,'2018-01-24 14:19:14',1,NULL,'0'),
(4032,7886,'2018-01-24 14:23:59',4,1652,6,0.00,210.00,0.00,NULL,'2018-01-24 14:23:59',1,NULL,'0'),
(4033,7887,'2018-01-24 14:23:59',6,1652,15,80.00,300.00,0.00,NULL,'2018-01-24 14:23:59',1,NULL,'0'),
(4034,8126,'2018-01-27 15:24:08',9,1739,8,0.00,350.00,0.00,NULL,'2018-01-24 15:24:08',2,NULL,'0'),
(4035,6944,'2018-01-24 15:51:54',4,15,40,0.00,199.00,0.00,NULL,'2018-01-24 15:51:54',2,NULL,'0'),
(4036,5750,'2018-01-24 15:52:15',4,633,40,0.00,230.00,0.00,NULL,'2018-01-24 15:52:15',2,NULL,'0'),
(4037,7723,'2018-01-24 15:54:47',11,851,8,0.00,350.00,0.00,NULL,'2018-01-24 15:54:47',2,NULL,'0'),
(4038,8003,'2018-01-24 16:12:38',12,1577,6,0.00,260.00,0.00,NULL,'2018-01-24 16:12:38',2,NULL,'0'),
(4039,8009,'2018-01-24 16:20:07',12,575,6,0.00,210.00,0.00,NULL,'2018-01-24 16:20:07',2,NULL,'0'),
(4040,6858,'2018-01-24 16:51:44',3,104,5,0.00,297.00,0.00,NULL,'2018-01-24 16:51:44',2,NULL,'0'),
(4041,8110,'2018-01-24 17:29:57',6,1405,28,0.00,60.00,0.00,NULL,'2018-01-24 17:29:57',2,NULL,'0'),
(4042,7960,'2018-01-24 17:38:36',14,1245,35,0.00,340.00,0.00,NULL,'2018-01-24 17:38:36',2,NULL,'0'),
(4043,7846,'2018-01-24 17:39:31',11,81,39,0.00,189.00,0.00,NULL,'2018-01-24 17:39:31',2,NULL,'0'),
(4044,6985,'2018-01-24 17:44:42',4,802,6,0.00,230.00,0.00,NULL,'2018-01-24 17:44:42',2,NULL,'0'),
(4045,6218,'2018-01-24 18:51:40',3,749,13,0.00,210.00,0.00,NULL,'2018-01-24 18:51:40',2,NULL,'0'),
(4046,7326,'2018-01-25 08:59:28',4,768,6,0.00,310.00,0.00,NULL,'2018-01-25 08:59:28',2,NULL,'0'),
(4047,8083,'2018-01-25 10:03:21',5,1061,6,0.00,220.00,0.00,NULL,'2018-01-25 10:03:21',2,NULL,'0'),
(4048,6712,'2018-01-25 10:15:43',3,709,13,0.00,220.00,0.00,NULL,'2018-01-25 10:15:43',2,NULL,'0'),
(4049,7458,'2018-01-25 11:04:14',11,525,39,0.00,194.00,0.00,NULL,'2018-01-25 11:04:14',2,NULL,'0'),
(4050,8041,'2018-01-25 11:12:17',14,1733,6,0.00,210.00,0.00,NULL,'2018-01-25 11:12:17',2,NULL,'0'),
(4051,8080,'2018-01-25 11:18:01',9,1736,8,0.00,300.00,0.00,NULL,'2018-01-25 11:18:01',2,NULL,'0'),
(4052,6671,'2018-01-25 11:32:19',4,669,6,0.00,225.00,0.00,NULL,'2018-01-25 11:32:19',2,NULL,'0'),
(4053,6355,'2018-01-25 11:36:46',4,132,6,0.00,209.00,0.00,NULL,'2018-01-25 11:36:46',2,NULL,'0'),
(4054,6356,'2018-01-25 11:36:46',11,132,39,0.00,186.00,0.00,NULL,'2018-01-25 11:36:46',2,NULL,'0'),
(4055,8025,'2018-01-25 12:02:22',12,1732,43,0.00,190.00,0.00,NULL,'2018-01-25 12:02:22',2,NULL,'0'),
(4056,7996,'2018-01-25 12:02:27',12,635,6,0.00,210.00,0.00,NULL,'2018-01-25 12:02:27',2,NULL,'0'),
(4057,6720,'2018-01-25 12:39:38',4,812,40,0.00,213.00,0.00,NULL,'2018-01-25 12:39:38',2,NULL,'0'),
(4058,6607,'2018-01-25 12:39:53',3,2,5,0.00,232.00,0.00,NULL,'2018-01-25 12:39:53',2,NULL,'0'),
(4059,7840,'2018-01-25 12:46:18',14,1704,43,0.00,190.00,0.00,NULL,'2018-01-25 12:46:18',2,NULL,'0'),
(4060,7983,'2018-01-25 12:54:27',6,558,38,329.00,533.00,0.00,NULL,'2018-01-25 12:54:27',2,NULL,'0'),
(4061,7951,'2018-01-25 13:37:33',4,987,6,0.00,225.00,0.00,NULL,'2018-01-25 13:37:33',2,NULL,'0'),
(4062,6352,'2018-01-25 14:01:15',3,924,13,0.00,230.00,0.00,NULL,'2018-01-25 14:01:15',2,NULL,'0'),
(4063,8048,'2018-01-25 14:20:02',12,1106,6,0.00,210.00,0.00,NULL,'2018-01-25 14:20:02',2,NULL,'0'),
(4064,8008,'2018-01-25 14:23:26',5,470,6,0.00,215.00,0.00,NULL,'2018-01-25 14:23:26',2,NULL,'0'),
(4065,7985,'2018-01-25 15:04:13',11,68,39,0.00,180.00,0.00,NULL,'2018-01-25 15:04:13',2,NULL,'0'),
(4066,8181,'2018-01-25 15:04:13',6,68,28,0.00,18.00,0.00,NULL,'2018-01-25 15:04:13',2,NULL,'0'),
(4067,8093,'2018-01-25 15:19:35',7,1493,3,0.00,80.00,0.00,NULL,'2018-01-25 15:19:35',2,NULL,'0'),
(4068,6580,'2018-01-25 15:33:32',4,1338,4,0.00,300.00,0.00,NULL,'2018-01-25 15:33:31',2,NULL,'0'),
(4069,8066,'2018-01-25 15:42:41',11,361,39,0.00,48.00,0.00,NULL,'2018-01-25 15:42:41',2,NULL,'0'),
(4070,8091,'2018-01-25 15:54:03',12,322,6,0.00,203.00,0.00,NULL,'2018-01-25 15:54:03',2,NULL,'0'),
(4071,7930,'2018-01-25 16:05:55',5,1671,21,0.00,210.00,0.00,NULL,'2018-01-25 16:05:55',2,NULL,'0'),
(4072,8176,'2018-01-25 16:11:42',7,132,3,0.00,41.00,0.00,NULL,'2018-01-25 16:11:42',2,NULL,'0'),
(4073,6601,'2018-01-25 16:15:41',3,590,13,0.00,255.00,0.00,NULL,'2018-01-25 16:15:41',2,NULL,'0'),
(4074,8175,'2018-01-25 16:33:00',12,1132,22,0.00,75.00,0.00,NULL,'2018-01-25 16:33:00',2,NULL,'0'),
(4075,6592,'2018-01-25 16:53:29',4,838,40,0.00,210.00,0.00,NULL,'2018-01-25 16:53:29',2,NULL,'0'),
(4076,7570,'2018-01-25 16:56:43',14,1671,35,0.00,330.00,0.00,NULL,'2018-01-25 16:56:43',2,NULL,'0'),
(4077,8020,'2018-01-25 16:56:43',14,1671,6,0.00,190.00,0.00,NULL,'2018-01-25 16:56:43',2,NULL,'0'),
(4078,7111,'2018-01-26 08:54:26',4,632,40,0.00,230.00,0.00,NULL,'2018-01-26 08:54:26',2,NULL,'0'),
(4079,6309,'2018-01-25 09:16:23',3,1049,13,0.00,250.00,0.00,NULL,'2018-01-26 09:16:23',2,NULL,'0'),
(4080,5301,'2018-01-26 10:25:31',4,670,40,0.00,230.00,0.00,NULL,'2018-01-26 10:25:31',2,NULL,'0'),
(4081,8188,'2018-01-26 10:40:31',3,492,13,0.00,213.00,0.00,NULL,'2018-01-26 10:40:31',2,NULL,'0'),
(4082,6745,'2018-01-26 10:56:12',11,652,8,0.00,339.00,0.00,NULL,'2018-01-26 10:56:12',2,NULL,'0'),
(4083,7991,'2018-01-26 12:00:34',14,1727,35,0.00,340.00,0.00,NULL,'2018-01-26 12:00:34',2,NULL,'0'),
(4084,6319,'2018-01-26 12:18:23',4,73,6,0.00,218.00,0.00,NULL,'2018-01-26 12:18:23',2,NULL,'0'),
(4085,7953,'2018-01-26 12:18:23',7,73,3,0.00,58.00,0.00,NULL,'2018-01-26 12:18:23',2,NULL,'0'),
(4086,8196,'2018-01-26 12:26:56',12,739,6,0.00,210.00,0.00,NULL,'2018-01-26 12:26:56',2,NULL,'0'),
(4087,6789,'2018-01-26 12:40:45',3,1124,14,0.00,380.00,0.00,NULL,'2018-01-26 12:40:45',2,NULL,'0'),
(4088,8195,'2018-01-26 12:43:52',12,1585,22,0.00,30.00,0.00,NULL,'2018-01-26 12:43:52',2,NULL,'0'),
(4089,6497,'2018-01-26 12:50:19',4,1364,6,0.00,220.00,0.00,NULL,'2018-01-26 12:50:19',2,NULL,'0'),
(4090,8203,'2018-01-26 13:11:31',14,956,43,0.00,210.00,0.00,NULL,'2018-01-26 13:11:31',2,NULL,'0'),
(4091,NULL,'2018-01-25 23:59:58',NULL,NULL,NULL,0.00,0.00,-3540.00,'витрати за 25.01','2018-01-26 13:51:06',2,NULL,'0'),
(4092,7607,'2018-01-26 13:57:09',11,459,39,0.00,194.00,0.00,NULL,'2018-01-26 13:57:09',2,NULL,'0'),
(4093,7555,'2018-01-26 14:02:57',4,435,21,0.00,213.00,0.00,NULL,'2018-01-26 14:02:57',2,NULL,'0'),
(4094,7721,'2018-01-26 14:30:55',12,373,6,0.00,145.00,0.00,NULL,'2018-01-26 14:30:55',2,NULL,'0'),
(4095,7978,'2018-01-26 14:38:44',3,188,13,0.00,204.00,0.00,NULL,'2018-01-26 14:38:44',2,NULL,'0'),
(4096,7463,'2018-01-26 14:40:34',7,1202,3,0.00,85.00,0.00,NULL,'2018-01-26 14:40:34',2,NULL,'0'),
(4097,6481,'2018-01-26 15:13:49',4,905,6,0.00,220.00,0.00,NULL,'2018-01-26 15:13:49',2,NULL,'0'),
(4098,7861,'2018-01-26 15:19:17',11,1706,8,0.00,300.00,0.00,NULL,'2018-01-26 15:19:17',2,NULL,'0'),
(4099,8127,'2018-01-26 15:52:17',12,1498,6,0.00,210.00,0.00,NULL,'2018-01-26 15:52:17',2,NULL,'0'),
(4100,8256,'2018-01-26 16:11:13',3,951,10,0.00,1000.00,0.00,NULL,'2018-01-26 16:11:13',2,NULL,'0'),
(4101,8240,'2018-01-26 16:30:17',14,1749,6,0.00,210.00,0.00,NULL,'2018-01-26 16:30:17',2,NULL,'0'),
(4102,8120,'2018-01-26 16:43:58',6,201,38,315.00,533.00,0.00,NULL,'2018-01-26 16:43:58',2,NULL,'0'),
(4103,5349,'2018-01-26 16:44:25',3,680,13,0.00,230.00,0.00,NULL,'2018-01-26 16:44:25',2,NULL,'0'),
(4104,6733,'2018-01-26 16:48:42',4,1597,40,0.00,213.00,0.00,NULL,'2018-01-26 16:48:42',2,NULL,'0'),
(4105,7939,'2018-01-26 17:01:20',7,322,3,0.00,121.00,0.00,NULL,'2018-01-26 17:01:18',2,NULL,'0'),
(4106,7940,'2018-01-26 17:01:20',12,322,22,0.00,67.00,0.00,NULL,'2018-01-26 17:01:18',2,NULL,'0'),
(4107,6941,'2018-01-26 17:18:42',11,704,39,0.00,194.00,0.00,NULL,'2018-01-26 17:18:42',2,NULL,'0'),
(4108,8166,'2018-01-26 17:21:54',16,1742,43,0.00,190.00,0.00,NULL,'2018-01-26 17:21:54',2,NULL,'0'),
(4109,8236,'2018-01-26 17:22:47',16,55,43,0.00,213.00,0.00,NULL,'2018-01-26 17:22:47',2,NULL,'0'),
(4110,8211,'2018-01-26 17:23:37',16,709,21,0.00,220.00,0.00,NULL,'2018-01-26 17:23:37',2,NULL,'0'),
(4111,8174,'2018-01-26 17:45:37',6,1743,50,0.00,220.00,0.00,NULL,'2018-01-26 17:45:37',2,NULL,'0'),
(4112,7294,'2018-01-26 17:48:41',4,21,40,0.00,199.00,0.00,NULL,'2018-01-26 17:48:41',2,NULL,'0'),
(4113,6696,'2018-01-26 18:10:09',3,543,13,7.00,213.00,0.00,NULL,'2018-01-26 18:10:08',2,NULL,'0'),
(4114,7933,'2018-01-26 18:19:19',11,615,9,0.00,220.00,0.00,NULL,'2018-01-26 18:19:19',2,NULL,'0'),
(4115,6544,'2018-01-27 08:50:52',4,736,6,0.00,220.00,0.00,NULL,'2018-01-27 08:50:52',2,NULL,'0'),
(4116,8027,'2018-01-27 09:50:38',5,438,6,0.00,208.00,0.00,NULL,'2018-01-27 09:50:38',2,NULL,'0'),
(4117,7246,'2018-01-27 10:12:25',11,1122,39,0.00,210.00,0.00,NULL,'2018-01-27 10:12:25',2,NULL,'0'),
(4118,6147,'2018-01-27 10:16:49',3,1517,19,0.00,350.00,0.00,NULL,'2018-01-27 10:16:49',2,NULL,'0'),
(4119,7916,'2018-01-27 10:16:49',7,1517,20,0.00,400.00,0.00,NULL,'2018-01-27 10:16:49',2,NULL,'0'),
(4120,8021,'2018-01-27 10:16:49',6,1517,20,0.00,250.00,0.00,NULL,'2018-01-27 10:16:49',2,NULL,'0'),
(4121,6574,'2018-01-27 11:08:57',4,1267,6,0.00,190.00,0.00,NULL,'2018-01-27 11:08:57',2,NULL,'0'),
(4122,6638,'2018-01-27 11:09:31',4,686,6,0.00,210.00,0.00,NULL,'2018-01-27 11:09:31',2,NULL,'0'),
(4123,6724,'2018-01-27 11:18:40',6,1593,20,0.00,250.00,0.00,NULL,'2018-01-27 11:18:40',2,NULL,'0'),
(4124,6725,'2018-01-27 11:18:40',12,1593,11,0.00,350.00,0.00,NULL,'2018-01-27 11:18:40',2,NULL,'0'),
(4125,8258,'2018-01-27 11:40:24',7,1751,3,0.00,70.00,0.00,NULL,'2018-01-27 11:40:24',2,NULL,'0'),
(4126,7639,'2018-01-27 11:41:57',12,1671,11,0.00,450.00,0.00,NULL,'2018-01-27 11:41:57',2,NULL,'0'),
(4127,7640,'2018-01-27 11:41:57',12,1671,11,0.00,350.00,0.00,NULL,'2018-01-27 11:41:57',2,NULL,'0'),
(4128,5957,'2018-01-27 12:00:23',7,1500,20,0.00,250.00,0.00,NULL,'2018-01-27 12:00:23',2,NULL,'0'),
(4129,5954,'2018-01-27 12:09:42',3,1501,11,0.00,300.00,0.00,NULL,'2018-01-27 12:09:42',2,NULL,'0'),
(4130,7917,'2018-01-27 12:09:42',6,1501,20,0.00,280.00,0.00,NULL,'2018-01-27 12:09:42',2,NULL,'0'),
(4131,7520,'2018-01-27 12:29:12',11,1437,8,0.00,350.00,0.00,NULL,'2018-01-27 12:29:12',2,NULL,'0'),
(4132,7049,'2018-01-27 12:38:05',3,680,13,0.00,230.00,0.00,NULL,'2018-01-27 12:38:05',2,NULL,'0'),
(4133,6764,'2018-01-27 12:39:57',4,604,40,0.00,210.00,0.00,NULL,'2018-01-27 12:39:57',2,NULL,'0'),
(4134,7021,'2018-01-27 12:43:24',12,671,11,0.00,350.00,0.00,NULL,'2018-01-27 12:43:24',2,NULL,'0'),
(4135,4933,'2018-01-27 12:53:13',3,255,19,0.00,368.00,0.00,NULL,'2018-01-27 12:53:13',2,NULL,'0'),
(4136,8133,'2018-01-27 13:30:08',5,1071,6,0.00,215.00,0.00,NULL,'2018-01-27 13:30:08',2,NULL,'0'),
(4137,8149,'2018-01-27 13:46:56',7,768,3,0.00,105.00,0.00,NULL,'2018-01-27 13:46:56',2,NULL,'0'),
(4138,8155,'2018-01-27 13:46:56',6,768,46,62.00,200.00,0.00,NULL,'2018-01-27 13:46:56',2,NULL,'0'),
(4139,6775,'2018-01-27 13:58:19',4,402,40,0.00,203.00,0.00,NULL,'2018-01-27 13:58:17',2,NULL,'0'),
(4140,7022,'2018-01-27 13:59:59',7,671,20,0.00,300.00,0.00,NULL,'2018-01-27 13:59:59',2,NULL,'0'),
(4141,7900,'2018-01-27 14:11:00',11,1176,8,0.00,350.00,0.00,NULL,'2018-01-27 14:11:00',2,NULL,'0'),
(4142,6628,'2018-01-27 14:31:57',3,720,5,0.00,280.00,0.00,NULL,'2018-01-27 14:31:57',2,NULL,'0'),
(4143,7724,'2018-01-27 14:37:27',12,307,6,0.00,184.00,0.00,NULL,'2018-01-27 14:37:27',2,NULL,'0'),
(4144,8289,'2018-01-27 15:09:13',5,1755,6,0.00,240.00,0.00,NULL,'2018-01-27 15:09:13',2,NULL,'0'),
(4145,8269,'2018-01-27 15:28:25',4,638,40,0.00,225.00,0.00,NULL,'2018-01-27 15:28:25',2,NULL,'0'),
(4146,7901,'2018-01-27 16:11:25',11,1712,8,0.00,350.00,0.00,NULL,'2018-01-27 16:11:25',2,NULL,'0'),
(4147,NULL,'2018-01-27 23:59:58',NULL,NULL,NULL,0.00,0.00,-2765.00,'витрати за 27.01','2018-01-27 16:16:35',2,NULL,'0'),
(4148,8187,'2018-01-27 16:20:23',12,746,6,0.00,220.00,0.00,NULL,'2018-01-27 16:20:23',2,NULL,'0'),
(4149,6673,'2018-01-27 16:35:49',3,1019,5,0.00,270.00,0.00,NULL,'2018-01-27 16:35:49',2,NULL,'0'),
(4150,7980,'2018-01-27 16:46:35',4,348,6,0.00,208.00,0.00,NULL,'2018-01-27 16:46:35',2,NULL,'0'),
(4151,7942,'2018-01-27 17:52:21',11,1022,8,0.00,350.00,0.00,NULL,'2018-01-27 17:52:21',2,NULL,'0'),
(4152,7971,'2018-01-27 17:54:06',12,878,11,0.00,350.00,0.00,NULL,'2018-01-27 17:54:06',2,NULL,'0'),
(4153,7972,'2018-01-27 17:54:06',6,878,18,272.00,710.00,0.00,NULL,'2018-01-27 17:54:06',2,NULL,'0'),
(4154,7092,'2018-01-27 18:02:28',4,463,6,0.00,215.00,0.00,NULL,'2018-01-27 18:02:27',2,NULL,'0'),
(4155,8326,'2018-01-27 18:02:42',9,41,39,0.00,203.00,0.00,NULL,'2018-01-27 18:02:41',2,NULL,'0'),
(4156,7389,'2018-01-27 18:15:29',3,107,13,0.00,213.00,0.00,NULL,'2018-01-27 18:15:29',2,NULL,'0'),
(4157,8324,'2018-01-27 18:39:25',6,188,38,120.00,372.00,0.00,NULL,'2018-01-27 18:39:25',2,NULL,'0'),
(4158,8201,'2018-01-28 09:24:20',7,1746,20,0.00,250.00,0.00,NULL,'2018-01-28 09:24:20',2,NULL,'0'),
(4159,7447,'2018-01-28 09:32:17',7,1664,20,0.00,300.00,0.00,NULL,'2018-01-28 09:32:17',2,NULL,'0'),
(4160,7448,'2018-01-28 09:32:17',15,1664,11,0.00,350.00,0.00,NULL,'2018-01-28 09:32:17',2,NULL,'0'),
(4161,7339,'2018-01-29 08:32:09',4,536,6,0.00,220.00,0.00,NULL,'2018-01-29 08:32:08',2,NULL,'0'),
(4162,8086,'2018-01-24 08:33:26',4,153,21,0.00,100.00,0.00,NULL,'2018-01-29 08:33:26',2,NULL,'0'),
(4163,8292,'2018-01-29 09:50:36',9,871,29,0.00,50.00,0.00,NULL,'2018-01-29 09:50:36',2,NULL,'0'),
(4164,8243,'2018-01-29 10:04:38',12,534,22,0.00,29.00,0.00,NULL,'2018-01-29 10:04:38',2,NULL,'0'),
(4165,7958,'2018-01-29 10:33:55',11,1719,8,0.00,350.00,0.00,NULL,'2018-01-29 10:33:55',2,NULL,'0'),
(4166,6919,'2018-01-29 10:51:46',4,212,6,0.00,204.00,0.00,NULL,'2018-01-29 10:51:46',2,NULL,'0'),
(4167,6922,'2018-01-29 10:51:46',7,212,3,0.00,51.00,0.00,NULL,'2018-01-29 10:51:46',2,NULL,'0'),
(4168,8261,'2018-01-29 11:54:39',12,1236,6,0.00,230.00,0.00,NULL,'2018-01-29 11:54:39',2,NULL,'0'),
(4169,8223,'2018-01-29 12:47:21',9,939,8,0.00,350.00,0.00,NULL,'2018-01-29 12:47:21',2,NULL,'0'),
(4170,6916,'2018-01-29 13:13:01',4,68,40,0.00,243.00,0.00,NULL,'2018-01-29 13:13:01',2,NULL,'0'),
(4171,7396,'2018-01-29 13:25:18',11,125,8,0.00,332.00,0.00,NULL,'2018-01-29 13:25:18',2,NULL,'0'),
(4172,8303,'2018-01-29 13:29:47',7,468,3,0.00,67.00,0.00,NULL,'2018-01-29 13:29:47',2,NULL,'0'),
(4173,8249,'2018-01-29 13:35:27',12,1003,6,0.00,80.00,0.00,NULL,'2018-01-29 13:35:27',2,NULL,'0'),
(4174,8349,'2018-02-02 13:38:33',12,758,6,0.00,210.00,0.00,'нечайно створила ,мала видалити','2018-01-29 13:38:33',2,2,'1'),
(4175,8333,'2018-01-29 13:43:09',6,275,15,140.00,291.00,0.00,NULL,'2018-01-29 13:43:09',2,NULL,'0'),
(4176,6855,'2018-01-29 14:19:24',4,552,6,0.00,225.00,0.00,NULL,'2018-01-29 14:19:24',2,NULL,'0'),
(4177,6996,'2018-01-29 15:19:04',4,1513,6,0.00,215.00,0.00,NULL,'2018-01-29 15:19:04',2,NULL,'0'),
(4178,7871,'2018-01-29 15:35:23',11,1707,8,0.00,350.00,0.00,NULL,'2018-01-29 15:35:23',2,NULL,'0'),
(4179,8235,'2018-01-29 15:57:25',9,1748,8,0.00,350.00,0.00,NULL,'2018-01-29 15:57:25',2,NULL,'0'),
(4180,6790,'2018-01-29 16:31:20',4,582,6,0.00,215.00,0.00,NULL,'2018-01-29 16:31:20',2,NULL,'0'),
(4181,8182,'2018-01-29 16:53:14',6,59,38,80.00,252.00,0.00,NULL,'2018-01-29 16:53:14',2,NULL,'0'),
(4182,7918,'2018-01-29 16:59:49',11,1295,39,0.00,350.00,0.00,NULL,'2018-01-29 16:59:49',2,NULL,'0'),
(4183,6780,'2018-01-30 09:47:32',4,995,40,0.00,230.00,0.00,NULL,'2018-01-30 09:47:32',2,NULL,'0'),
(4184,8189,'2018-01-30 10:36:38',12,912,6,0.00,210.00,0.00,NULL,'2018-01-30 10:36:38',2,NULL,'0'),
(4185,7897,'2018-01-30 10:50:59',11,1283,8,0.00,350.00,0.00,NULL,'2018-01-30 10:50:59',2,NULL,'0'),
(4186,8344,'2018-01-30 11:12:00',4,261,43,0.00,184.00,0.00,NULL,'2018-01-30 11:12:00',2,NULL,'0'),
(4187,7807,'2018-01-30 11:26:11',7,1699,20,0.00,300.00,0.00,NULL,'2018-01-30 11:26:11',2,NULL,'0'),
(4188,7809,'2018-01-30 11:26:11',15,1699,11,0.00,350.00,0.00,NULL,'2018-01-30 11:26:11',2,NULL,'0'),
(4189,8309,'2018-01-30 11:38:12',16,887,6,0.00,210.00,0.00,NULL,'2018-01-30 11:38:12',2,NULL,'0'),
(4190,8381,'2018-01-29 12:04:57',7,1718,3,0.00,70.00,0.00,NULL,'2018-01-30 12:04:57',2,NULL,'0'),
(4191,5573,'2018-01-30 12:11:50',6,1459,20,0.00,300.00,0.00,NULL,'2018-01-30 12:11:50',2,NULL,'0'),
(4192,5574,'2018-01-30 12:11:50',12,1459,11,0.00,350.00,0.00,NULL,'2018-01-30 12:11:50',2,NULL,'0'),
(4193,8385,'2018-01-30 12:16:39',14,1347,40,0.00,210.00,0.00,NULL,'2018-01-30 12:16:39',2,NULL,'0'),
(4194,7898,'2018-01-30 12:49:43',11,1485,8,0.00,350.00,0.00,NULL,'2018-01-30 12:49:43',2,NULL,'0'),
(4195,6968,'2018-01-30 13:11:00',4,231,4,0.00,294.00,0.00,NULL,'2018-01-30 13:11:00',2,NULL,'0'),
(4196,8310,'2018-01-30 13:16:32',16,1226,6,0.00,220.00,0.00,NULL,'2018-01-30 13:16:32',2,NULL,'0'),
(4197,7527,'2018-01-30 13:42:11',7,1673,20,0.00,300.00,0.00,NULL,'2018-01-30 13:42:11',2,NULL,'0'),
(4198,7528,'2018-01-30 13:42:11',12,1673,11,0.00,350.00,0.00,NULL,'2018-01-30 13:42:11',2,NULL,'0'),
(4199,8375,'2018-01-30 14:10:27',6,1707,20,0.00,350.00,0.00,NULL,'2018-01-30 14:10:27',2,NULL,'0'),
(4200,7987,'2018-01-30 14:11:44',6,1726,20,0.00,175.00,0.00,'повернкла за зачіску','2018-01-30 14:11:44',2,2,'0'),
(4201,7988,'2018-01-30 14:11:44',15,1726,11,0.00,350.00,0.00,NULL,'2018-01-30 14:11:44',2,NULL,'0'),
(4202,6997,'2018-01-30 14:15:19',4,387,21,0.00,203.00,0.00,NULL,'2018-01-30 14:15:19',2,NULL,'0'),
(4203,8314,'2018-01-30 14:18:03',14,1738,40,0.00,215.00,0.00,NULL,'2018-01-30 14:18:03',2,NULL,'0'),
(4204,7989,'2018-01-30 14:33:32',7,1693,20,0.00,300.00,0.00,NULL,'2018-01-30 14:33:32',2,NULL,'0'),
(4205,7975,'2018-01-30 14:37:46',11,1723,8,0.00,350.00,0.00,NULL,'2018-01-30 14:37:46',2,NULL,'0'),
(4206,7963,'2018-01-30 15:05:53',12,1281,6,0.00,210.00,0.00,NULL,'2018-01-30 15:05:53',2,NULL,'0'),
(4207,6618,'2018-01-30 15:35:55',4,1113,40,0.00,260.00,0.00,NULL,'2018-01-30 15:35:55',2,NULL,'0'),
(4208,6830,'2018-01-30 16:21:10',4,637,6,0.00,210.00,0.00,NULL,'2018-01-30 16:21:10',2,NULL,'0'),
(4209,8007,'2018-01-30 16:22:42',11,31,39,0.00,325.00,0.00,NULL,'2018-01-30 16:22:42',2,NULL,'0'),
(4210,7853,'2018-01-30 16:31:27',14,600,6,0.00,210.00,0.00,NULL,'2018-01-30 16:31:27',2,NULL,'0'),
(4211,8339,'2018-01-30 16:50:37',12,316,6,0.00,225.00,0.00,NULL,'2018-01-30 16:50:37',2,NULL,'0'),
(4212,8217,'2018-01-30 17:04:27',6,1387,15,166.00,650.00,0.00,NULL,'2018-01-30 17:04:27',2,NULL,'0'),
(4213,NULL,'2018-01-30 23:59:58',NULL,NULL,NULL,0.00,0.00,-2235.00,'витрати за 30.01','2018-01-30 17:21:48',2,NULL,'0'),
(4214,8311,'2018-01-30 17:30:58',16,1740,35,0.00,340.00,0.00,NULL,'2018-01-30 17:30:58',2,NULL,'0'),
(4215,8215,'2018-01-30 18:13:18',11,292,8,0.00,332.00,0.00,NULL,'2018-01-30 18:13:18',2,NULL,'0'),
(4216,8343,'2018-01-30 18:18:10',12,579,6,0.00,230.00,0.00,NULL,'2018-01-30 18:18:10',2,NULL,'0'),
(4217,7493,'2018-01-31 09:14:26',4,239,4,0.00,294.00,0.00,NULL,'2018-01-31 09:14:26',2,NULL,'0'),
(4218,6731,'2018-01-31 10:23:54',4,886,40,0.00,220.00,0.00,NULL,'2018-01-31 10:23:54',2,NULL,'0'),
(4219,8214,'2018-01-31 11:06:15',5,1747,40,0.00,210.00,0.00,NULL,'2018-01-31 11:06:15',2,NULL,'0'),
(4220,7606,'2018-01-31 11:16:48',3,459,5,0.00,300.00,0.00,NULL,'2018-01-31 11:16:48',2,NULL,'0'),
(4221,6923,'2018-01-31 11:57:37',4,93,40,0.00,227.00,0.00,NULL,'2018-01-31 11:57:37',2,NULL,'0'),
(4222,8218,'2018-01-31 12:30:01',11,649,8,0.00,350.00,0.00,NULL,'2018-01-31 12:30:01',2,NULL,'0'),
(4223,8060,'2018-01-31 12:30:16',11,1042,8,0.00,350.00,0.00,NULL,'2018-01-31 12:30:16',2,NULL,'0'),
(4224,7334,'2018-01-31 13:16:12',3,126,5,0.00,305.00,0.00,NULL,'2018-01-31 13:16:12',2,NULL,'0'),
(4225,7197,'2018-01-31 13:30:31',4,363,40,0.00,213.00,0.00,NULL,'2018-01-31 13:30:31',2,NULL,'0'),
(4226,8389,'2018-01-31 13:46:54',12,770,6,0.00,210.00,0.00,NULL,'2018-01-31 13:46:54',2,NULL,'0'),
(4227,8410,'2018-01-31 13:46:59',12,1382,6,0.00,210.00,0.00,NULL,'2018-01-31 13:46:59',2,NULL,'0'),
(4228,8392,'2018-01-31 13:49:31',14,445,4,0.00,340.00,0.00,NULL,'2018-01-31 13:49:31',2,NULL,'0'),
(4229,8441,'2018-01-31 14:10:18',6,889,50,0.00,220.00,0.00,NULL,'2018-01-31 14:10:17',2,NULL,'0'),
(4230,NULL,'2018-01-31 23:59:58',NULL,NULL,NULL,0.00,0.00,-350.00,'витрати за 31.01','2018-01-31 14:49:22',2,NULL,'0'),
(4231,8290,'2018-01-31 15:06:27',3,1029,13,0.00,290.00,0.00,NULL,'2018-01-31 15:06:27',2,NULL,'0'),
(4232,8440,'2018-01-31 15:51:07',14,91,6,0.00,189.00,0.00,NULL,'2018-01-31 15:51:07',2,NULL,'0'),
(4233,8087,'2018-01-31 16:16:30',7,303,15,0.00,77.00,0.00,NULL,'2018-01-31 16:16:30',2,NULL,'0'),
(4234,8088,'2018-01-31 16:16:30',6,303,2,80.00,242.00,0.00,NULL,'2018-01-31 16:16:30',2,NULL,'0'),
(4235,7078,'2018-01-31 16:33:13',3,648,5,0.00,230.00,0.00,NULL,'2018-01-31 16:33:13',2,NULL,'0'),
(4236,7296,'2018-01-31 17:05:11',4,726,6,0.00,210.00,0.00,NULL,'2018-01-31 17:05:11',2,NULL,'0'),
(4237,6947,'2018-01-31 17:05:29',4,602,40,0.00,225.00,0.00,NULL,'2018-01-31 17:05:29',2,NULL,'0'),
(4238,8487,'2018-01-31 17:23:00',3,70,5,0.00,213.00,0.00,NULL,'2018-01-31 17:23:00',2,NULL,'0'),
(4239,8452,'2018-01-31 17:35:06',11,1425,39,0.00,210.00,0.00,NULL,'2018-01-31 17:35:06',2,NULL,'0'),
(4240,8543,'2018-01-31 17:37:16',12,176,6,0.00,189.00,0.00,NULL,'2018-01-31 17:37:16',2,NULL,'0'),
(4241,8492,'2018-01-31 17:39:59',14,455,40,0.00,223.00,0.00,NULL,'2018-01-31 17:39:59',2,NULL,'0'),
(4242,7592,'2018-02-01 08:38:19',4,272,6,0.00,203.00,0.00,NULL,'2018-02-01 08:38:19',2,NULL,'0'),
(4243,8469,'2018-02-01 08:45:40',7,1043,3,0.00,60.00,0.00,NULL,'2018-02-01 08:45:40',2,NULL,'0'),
(4244,6573,'2018-02-01 10:07:32',4,550,40,0.00,230.00,0.00,NULL,'2018-02-01 10:07:31',2,NULL,'0'),
(4245,7976,'2018-02-01 10:33:58',11,1685,8,0.00,350.00,0.00,NULL,'2018-02-01 10:33:58',2,NULL,'0'),
(4246,8374,'2018-02-01 10:35:25',12,1215,6,0.00,210.00,0.00,NULL,'2018-02-01 10:35:25',2,NULL,'0'),
(4247,8483,'2018-02-01 10:38:57',16,1685,43,0.00,200.00,0.00,NULL,'2018-02-01 10:38:57',2,NULL,'0'),
(4248,8471,'2018-02-01 10:57:35',14,358,40,0.00,203.00,0.00,NULL,'2018-02-01 10:57:35',2,NULL,'0'),
(4249,6616,'2018-02-01 11:18:22',4,659,40,0.00,210.00,0.00,NULL,'2018-02-01 11:18:22',2,NULL,'0'),
(4250,8539,'2018-02-01 11:40:37',12,529,43,0.00,190.00,0.00,NULL,'2018-02-01 11:40:37',2,NULL,'0'),
(4251,8233,'2018-02-01 12:23:53',11,1391,39,0.00,210.00,0.00,NULL,'2018-02-01 12:23:53',2,NULL,'0'),
(4252,7080,'2018-02-01 12:36:14',4,888,40,0.00,215.00,0.00,NULL,'2018-02-01 12:36:14',2,NULL,'0'),
(4253,8486,'2018-02-01 12:53:55',3,175,5,0.00,261.00,0.00,NULL,'2018-02-01 12:53:55',2,NULL,'0'),
(4254,8367,'2018-02-01 13:06:09',12,1322,6,0.00,210.00,0.00,NULL,'2018-02-01 13:06:09',2,NULL,'0'),
(4255,8267,'2018-02-01 13:48:58',11,1187,8,0.00,350.00,0.00,NULL,'2018-02-01 13:48:58',2,NULL,'0'),
(4256,6880,'2018-02-01 13:57:08',4,994,6,0.00,210.00,0.00,NULL,'2018-02-01 13:57:08',2,NULL,'0'),
(4257,7388,'2018-02-01 14:21:05',3,1586,10,0.00,1000.00,0.00,NULL,'2018-02-01 14:21:05',2,NULL,'0'),
(4258,8297,'2018-02-01 14:21:05',6,1586,38,166.00,500.00,0.00,NULL,'2018-02-01 14:21:05',2,NULL,'0'),
(4259,8360,'2018-02-01 14:24:06',12,758,6,0.00,210.00,0.00,NULL,'2018-02-01 14:24:06',2,NULL,'0'),
(4260,7235,'2018-02-01 14:31:27',3,1424,5,0.00,254.00,0.00,NULL,'2018-02-01 14:31:27',2,NULL,'0'),
(4261,8513,'2018-02-01 14:37:09',16,889,35,0.00,354.00,0.00,NULL,'2018-02-01 14:37:09',2,NULL,'0'),
(4262,6538,'2018-02-01 15:11:17',4,275,6,0.00,232.00,0.00,NULL,'2018-02-01 15:11:17',2,NULL,'0'),
(4263,8076,'2018-02-01 15:19:43',14,1534,6,0.00,210.00,0.00,NULL,'2018-02-01 15:19:43',2,NULL,'0'),
(4264,8613,'2018-02-01 15:48:11',7,390,3,0.00,58.00,0.00,NULL,'2018-02-01 15:48:11',2,NULL,'0'),
(4265,7307,'2018-02-01 15:52:28',3,63,13,0.00,232.00,0.00,NULL,'2018-02-01 15:52:28',2,NULL,'0'),
(4266,7787,'2018-02-01 15:55:26',11,795,39,0.00,194.00,0.00,NULL,'2018-02-01 15:55:26',2,NULL,'0'),
(4267,NULL,'2018-02-01 23:59:58',NULL,NULL,NULL,0.00,0.00,-2190.00,'витрати за 01.02','2018-02-01 16:14:27',2,NULL,'0'),
(4268,8616,'2018-02-01 16:23:54',7,1778,3,0.00,60.00,0.00,NULL,'2018-02-01 16:23:54',2,NULL,'0'),
(4269,6833,'2018-02-01 16:54:35',4,695,40,0.00,225.00,0.00,NULL,'2018-02-01 16:54:35',2,NULL,'0'),
(4270,8067,'2018-02-01 17:05:17',11,361,39,0.00,194.00,0.00,NULL,'2018-02-01 17:05:17',2,NULL,'0'),
(4271,8484,'2018-02-01 17:08:17',16,350,6,0.00,208.00,0.00,NULL,'2018-02-01 17:08:17',2,NULL,'0'),
(4272,8394,'2018-02-01 17:17:32',3,90,5,0.00,281.00,0.00,NULL,'2018-02-01 17:17:32',2,NULL,'0'),
(4273,8485,'2018-02-01 17:47:40',16,1018,6,0.00,210.00,0.00,NULL,'2018-02-01 17:47:40',2,NULL,'0'),
(4274,8213,'2018-02-01 18:03:22',14,292,6,0.00,204.00,0.00,NULL,'2018-02-01 18:03:22',2,NULL,'0'),
(4275,6890,'2018-02-02 08:33:19',4,1616,43,0.00,190.00,0.00,NULL,'2018-02-02 08:33:19',2,NULL,'0'),
(4276,6826,'2018-02-02 10:04:10',4,1075,21,0.00,220.00,0.00,NULL,'2018-02-02 10:04:10',2,NULL,'0'),
(4277,8626,'2018-02-02 10:17:53',14,1780,6,0.00,210.00,0.00,NULL,'2018-02-02 10:17:53',2,NULL,'0'),
(4278,6668,'2018-02-02 10:21:26',3,304,13,0.00,281.00,0.00,NULL,'2018-02-02 10:21:26',2,NULL,'0'),
(4279,8563,'2018-02-02 11:23:16',4,803,6,0.00,240.00,0.00,NULL,'2018-02-02 11:23:16',2,NULL,'0'),
(4280,7351,'2018-02-02 11:45:25',3,712,13,0.00,240.00,0.00,NULL,'2018-02-02 11:45:25',2,NULL,'0'),
(4281,7163,'2018-02-02 12:55:35',4,423,6,0.00,252.00,0.00,NULL,'2018-02-02 12:55:35',2,NULL,'0'),
(4282,5185,'2018-02-02 12:59:43',3,610,13,0.00,194.00,0.00,NULL,'2018-02-02 12:59:43',2,NULL,'0'),
(4283,6615,'2018-02-02 14:02:29',4,1109,6,0.00,225.00,0.00,NULL,'2018-02-02 14:02:29',2,NULL,'0'),
(4284,8617,'2018-02-02 14:03:08',9,1779,8,0.00,350.00,0.00,NULL,'2018-02-02 14:03:08',2,NULL,'0'),
(4285,8567,'2018-02-02 14:06:33',11,1771,39,0.00,400.00,0.00,NULL,'2018-02-02 14:06:33',2,NULL,'0'),
(4286,7187,'2018-02-02 15:01:06',3,209,5,0.00,332.00,0.00,NULL,'2018-02-02 15:01:06',2,NULL,'0'),
(4287,6862,'2018-02-02 15:16:24',4,56,6,0.00,203.00,0.00,NULL,'2018-02-02 15:16:24',2,NULL,'0'),
(4288,8640,'2018-02-02 15:42:10',14,1752,6,0.00,210.00,0.00,NULL,'2018-02-02 15:42:10',2,NULL,'0'),
(4289,6834,'2018-02-02 16:35:01',4,165,40,0.00,218.00,0.00,NULL,'2018-02-02 16:35:01',2,NULL,'0'),
(4290,7598,'2018-02-02 17:01:40',11,1030,39,0.00,210.00,0.00,NULL,'2018-02-02 17:01:40',2,NULL,'0'),
(4291,7105,'2018-02-02 17:38:33',3,37,13,0.00,281.00,0.00,NULL,'2018-02-02 17:38:33',2,NULL,'0'),
(4292,8042,'2018-02-02 17:48:55',4,751,6,0.00,203.00,0.00,NULL,'2018-02-02 17:48:55',2,NULL,'0'),
(4293,8451,'2018-02-02 17:49:49',14,1591,43,0.00,195.00,0.00,NULL,'2018-02-02 17:49:49',2,NULL,'0'),
(4294,7015,'2018-02-02 17:59:38',3,374,13,0.00,232.00,0.00,NULL,'2018-02-02 17:59:38',2,NULL,'0'),
(4295,8190,'2018-02-02 18:28:20',4,413,21,0.00,194.00,0.00,NULL,'2018-02-02 18:28:20',2,NULL,'0'),
(4296,8488,'2018-02-02 19:32:29',4,692,6,0.00,225.00,0.00,NULL,'2018-02-02 19:32:29',2,NULL,'0'),
(4297,7666,'2018-02-02 08:46:08',3,506,10,0.00,1000.00,0.00,NULL,'2018-02-03 08:46:08',2,NULL,'0'),
(4298,3221,'2018-02-03 08:49:26',6,275,20,0.00,388.00,0.00,NULL,'2018-02-03 08:49:26',2,NULL,'0'),
(4299,3222,'2018-02-03 08:49:26',3,275,11,0.00,339.00,0.00,NULL,'2018-02-03 08:49:26',2,NULL,'0'),
(4300,3223,'2018-02-03 08:49:59',3,1233,11,0.00,300.00,0.00,NULL,'2018-02-03 08:49:59',2,NULL,'0'),
(4301,3224,'2018-02-03 08:49:59',7,1233,20,0.00,150.00,0.00,NULL,'2018-02-03 08:49:59',2,NULL,'0'),
(4302,8449,'2018-02-03 08:53:46',4,390,6,0.00,203.00,0.00,NULL,'2018-02-03 08:53:46',2,NULL,'0'),
(4303,8493,'2018-02-03 10:10:53',7,72,20,0.00,194.00,0.00,NULL,'2018-02-03 10:10:53',2,NULL,'0'),
(4304,7061,'2018-02-03 10:35:29',4,1556,6,0.00,280.00,0.00,NULL,'2018-02-03 10:35:29',2,NULL,'0'),
(4305,7278,'2018-02-03 10:53:22',16,477,6,0.00,215.00,0.00,NULL,'2018-02-03 10:53:22',2,NULL,'0'),
(4306,8407,'2018-02-03 11:11:14',15,455,11,0.00,339.00,0.00,NULL,'2018-02-03 11:11:14',2,NULL,'0'),
(4307,7299,'2018-02-03 11:17:04',3,379,5,0.00,242.00,0.00,NULL,'2018-02-03 11:17:04',2,NULL,'0'),
(4308,7298,'2018-02-03 11:17:25',3,378,5,0.00,310.00,0.00,NULL,'2018-02-03 11:17:25',2,NULL,'0'),
(4309,7062,'2018-02-03 11:28:57',4,1636,43,0.00,190.00,0.00,NULL,'2018-02-03 11:28:57',2,NULL,'0'),
(4310,8516,'2018-02-03 12:02:30',9,574,8,0.00,210.00,0.00,NULL,'2018-02-03 12:02:30',2,NULL,'0'),
(4311,8711,'2018-02-03 12:41:50',7,1218,3,0.00,80.00,0.00,NULL,'2018-02-03 12:41:50',2,NULL,'0'),
(4312,7112,'2018-02-03 12:42:06',4,506,40,0.00,230.00,0.00,NULL,'2018-02-03 12:42:06',2,NULL,'0'),
(4313,8517,'2018-02-03 13:06:27',6,872,2,140.00,340.00,0.00,NULL,'2018-02-03 13:06:27',2,NULL,'0'),
(4314,8518,'2018-02-03 13:06:27',7,872,3,0.00,85.00,0.00,NULL,'2018-02-03 13:06:27',2,NULL,'0'),
(4315,8500,'2018-02-03 13:31:06',14,1284,21,0.00,215.00,0.00,NULL,'2018-02-03 13:31:06',2,NULL,'0'),
(4316,8732,'2018-02-03 13:50:03',16,1520,43,0.00,190.00,0.00,NULL,'2018-02-03 13:50:03',2,NULL,'0'),
(4317,8729,'2018-02-03 13:52:36',6,1793,52,0.00,200.00,0.00,NULL,'2018-02-03 13:52:36',2,NULL,'0'),
(4318,7390,'2018-02-03 13:56:51',4,494,6,0.00,230.00,0.00,NULL,'2018-02-03 13:56:51',2,NULL,'0'),
(4319,8366,'2018-02-03 14:26:49',15,1189,11,0.00,300.00,0.00,NULL,'2018-02-03 14:26:49',2,NULL,'0'),
(4320,6324,'2018-02-03 14:28:09',7,1540,20,0.00,200.00,0.00,NULL,'2018-02-03 14:28:09',2,NULL,'0'),
(4321,6325,'2018-02-03 14:28:09',3,1540,11,0.00,400.00,0.00,NULL,'2018-02-03 14:28:09',2,NULL,'0'),
(4322,8191,'2018-02-03 14:28:33',7,1432,20,0.00,200.00,0.00,NULL,'2018-02-03 14:28:33',2,NULL,'0'),
(4323,8365,'2018-02-03 14:28:33',15,1432,11,0.00,300.00,0.00,NULL,'2018-02-03 14:28:33',2,NULL,'0'),
(4324,8259,'2018-02-03 14:38:55',3,1285,13,0.00,255.00,0.00,NULL,'2018-02-03 14:38:55',2,NULL,'0'),
(4325,8533,'2018-02-03 15:10:08',9,775,8,0.00,300.00,0.00,NULL,'2018-02-03 15:10:08',2,NULL,'0'),
(4326,6702,'2018-02-03 15:18:19',4,466,40,0.00,227.00,0.00,NULL,'2018-02-03 15:18:19',2,NULL,'0'),
(4327,8527,'2018-02-03 15:44:56',7,1309,3,0.00,85.00,0.00,NULL,'2018-02-03 15:44:56',2,NULL,'0'),
(4328,8504,'2018-02-03 16:22:56',16,616,4,0.00,310.00,0.00,NULL,'2018-02-03 16:22:55',2,NULL,'0'),
(4329,8501,'2018-02-03 16:35:33',14,965,21,0.00,220.00,0.00,NULL,'2018-02-03 16:35:33',2,NULL,'0'),
(4330,8502,'2018-02-03 16:35:33',7,965,3,0.00,85.00,0.00,NULL,'2018-02-03 16:35:33',2,NULL,'0'),
(4331,7908,'2018-02-03 16:38:21',6,1473,15,0.00,350.00,0.00,'неправильно ввели','2018-02-03 16:38:21',2,2,'0'),
(4332,7909,'2018-02-03 16:38:21',15,1473,11,80.00,350.00,0.00,NULL,'2018-02-03 16:38:21',2,NULL,'0'),
(4333,6986,'2018-02-03 16:47:12',4,1198,40,0.00,245.00,0.00,NULL,'2018-02-03 16:47:12',2,NULL,'0'),
(4334,NULL,'2018-02-03 23:59:58',NULL,NULL,NULL,0.00,0.00,-4260.00,'витрати за 02.02','2018-02-03 17:17:44',2,NULL,'0'),
(4335,8260,'2018-02-03 17:26:37',3,1383,13,0.00,170.00,0.00,NULL,'2018-02-03 17:26:37',2,NULL,'0'),
(4336,8748,'2018-02-03 17:27:47',7,1158,3,0.00,60.00,0.00,NULL,'2018-02-03 17:27:47',2,NULL,'0'),
(4337,7239,'2018-02-03 18:03:47',4,766,40,0.00,225.00,0.00,NULL,'2018-02-03 18:03:47',2,NULL,'0'),
(4338,7709,'2018-02-04 10:23:29',7,1520,20,0.00,350.00,0.00,NULL,'2018-02-04 10:23:29',2,NULL,'0'),
(4339,7712,'2018-02-04 10:23:29',15,1520,19,0.00,350.00,0.00,NULL,'2018-02-04 10:23:29',2,NULL,'0'),
(4340,8444,'2018-02-04 10:24:22',15,1765,11,0.00,300.00,0.00,NULL,'2018-02-04 10:24:22',2,NULL,'0'),
(4341,8445,'2018-02-04 10:24:22',7,1765,17,0.00,200.00,0.00,NULL,'2018-02-04 10:24:22',2,NULL,'0'),
(4342,8390,'2018-02-04 15:14:19',7,1760,17,0.00,300.00,0.00,NULL,'2018-02-04 15:14:18',2,NULL,'0'),
(4343,7648,'2018-02-05 08:49:01',4,1674,6,0.00,210.00,0.00,NULL,'2018-02-05 08:49:01',2,NULL,'0'),
(4344,7257,'2018-02-05 10:08:57',4,1574,6,0.00,210.00,0.00,NULL,'2018-02-05 10:08:57',2,NULL,'0'),
(4345,8588,'2018-02-05 11:07:10',6,1391,45,100.00,150.00,0.00,NULL,'2018-02-05 11:07:10',2,NULL,'0'),
(4346,7465,'2018-02-05 12:07:55',11,955,39,0.00,210.00,0.00,NULL,'2018-02-05 12:07:55',2,NULL,'0'),
(4347,7902,'2018-02-05 12:32:33',11,1713,8,0.00,350.00,0.00,NULL,'2018-02-05 12:32:33',2,NULL,'0'),
(4348,8302,'2018-02-05 12:38:03',14,1152,40,0.00,210.00,0.00,NULL,'2018-02-05 12:38:03',2,NULL,'0'),
(4349,8635,'2018-02-05 12:55:58',6,1470,15,140.00,320.00,0.00,NULL,'2018-02-05 12:55:58',2,NULL,'0'),
(4350,8759,'2018-02-05 13:07:31',4,119,40,0.00,232.00,0.00,NULL,'2018-02-05 13:07:31',2,NULL,'0'),
(4351,5992,'2018-02-05 13:08:04',4,415,6,0.00,218.00,0.00,NULL,'2018-02-05 13:08:04',2,NULL,'0'),
(4352,8666,'2018-02-05 13:54:19',9,278,8,0.00,291.00,0.00,NULL,'2018-02-05 13:54:19',2,NULL,'0'),
(4353,7108,'2018-02-05 14:26:29',4,693,6,0.00,220.00,0.00,NULL,'2018-02-05 14:26:29',2,NULL,'0'),
(4354,7435,'2018-02-05 14:36:52',14,1662,35,0.00,335.00,0.00,NULL,'2018-02-05 14:36:52',2,NULL,'0'),
(4355,7938,'2018-02-05 15:31:20',11,291,39,0.00,53.00,0.00,NULL,'2018-02-05 15:31:20',2,NULL,'0'),
(4356,6874,'2018-02-05 15:38:44',4,383,40,0.00,213.00,0.00,NULL,'2018-02-05 15:38:44',2,NULL,'0'),
(4357,8650,'2018-02-05 16:45:32',4,1443,6,0.00,232.00,0.00,NULL,'2018-02-05 16:45:32',2,NULL,'0'),
(4358,8298,'2018-02-05 17:08:08',11,1066,8,0.00,291.00,0.00,NULL,'2018-02-05 17:08:08',2,NULL,'0'),
(4359,8634,'2018-02-05 17:39:33',14,1781,40,0.00,230.00,0.00,NULL,'2018-02-05 17:39:33',2,NULL,'0'),
(4360,7538,'2018-02-06 08:45:26',4,696,6,0.00,220.00,0.00,NULL,'2018-02-06 08:45:26',2,NULL,'0'),
(4361,7104,'2018-02-06 09:55:18',4,395,6,0.00,213.00,0.00,NULL,'2018-02-06 09:55:18',2,NULL,'0'),
(4362,7250,'2018-02-06 10:12:01',3,1205,13,0.00,250.00,0.00,NULL,'2018-02-06 10:12:01',2,NULL,'0'),
(4363,8383,'2018-02-06 11:07:08',11,454,8,0.00,400.00,0.00,NULL,'2018-02-06 11:07:08',2,NULL,'0'),
(4364,8614,'2018-02-06 11:16:49',7,906,3,0.00,80.00,0.00,NULL,'2018-02-06 11:16:49',2,NULL,'0'),
(4365,8507,'2018-02-06 11:19:15',14,1252,40,0.00,210.00,0.00,NULL,'2018-02-06 11:19:15',2,NULL,'0'),
(4366,8767,'2018-02-06 11:33:15',9,1418,39,0.00,210.00,0.00,NULL,'2018-02-06 11:33:15',2,NULL,'0'),
(4367,8841,'2018-02-06 11:36:49',7,940,3,0.00,45.00,0.00,NULL,'2018-02-06 11:36:49',2,NULL,'0'),
(4368,7093,'2018-02-06 11:54:22',3,542,5,0.00,330.00,0.00,NULL,'2018-02-06 11:54:22',2,NULL,'0'),
(4369,8519,'2018-02-06 12:37:24',11,898,8,0.00,350.00,0.00,NULL,'2018-02-06 12:37:24',2,NULL,'0'),
(4370,7046,'2018-02-06 13:06:54',3,598,13,0.00,240.00,0.00,NULL,'2018-02-06 13:06:54',2,NULL,'0'),
(4371,7647,'2018-02-06 13:53:56',11,487,39,0.00,200.00,0.00,NULL,'2018-02-06 13:53:56',2,NULL,'0'),
(4372,8777,'2018-02-06 14:43:35',14,0,40,0.00,218.00,0.00,NULL,'2018-02-06 14:43:35',2,NULL,'0'),
(4373,8875,'2018-02-06 14:48:05',3,1811,32,0.00,700.00,0.00,NULL,'2018-02-06 14:48:05',2,NULL,'0'),
(4374,7297,'2018-02-06 14:53:29',4,1010,6,0.00,220.00,0.00,NULL,'2018-02-06 14:53:29',2,NULL,'0'),
(4375,8654,'2018-02-06 15:07:15',4,1615,6,0.00,220.00,0.00,NULL,'2018-02-06 15:07:15',2,NULL,'0'),
(4376,8835,'2018-02-06 15:16:38',7,1807,37,0.00,160.00,0.00,NULL,'2018-02-06 15:16:37',2,NULL,'0'),
(4377,8870,'2018-02-06 15:17:50',6,191,28,0.00,70.00,0.00,NULL,'2018-02-06 15:17:50',2,NULL,'0'),
(4378,8395,'2018-02-06 15:46:57',11,411,8,0.00,339.00,0.00,NULL,'2018-02-06 15:46:57',2,NULL,'0'),
(4379,8590,'2018-02-06 15:47:30',12,665,6,0.00,220.00,0.00,NULL,'2018-02-06 15:47:29',2,NULL,'0'),
(4380,7349,'2018-02-06 16:15:41',4,705,6,0.00,220.00,0.00,NULL,'2018-02-06 16:15:41',2,NULL,'0'),
(4381,8757,'2018-02-06 16:25:09',14,1368,43,0.00,240.00,0.00,NULL,'2018-02-06 16:25:09',2,NULL,'0'),
(4382,7531,'2018-02-06 17:08:19',4,555,6,0.00,210.00,0.00,NULL,'2018-02-06 17:08:19',2,NULL,'0'),
(4383,6706,'2018-02-06 17:22:34',3,150,5,0.00,232.00,0.00,NULL,'2018-02-06 17:22:34',2,NULL,'0'),
(4384,7665,'2018-02-06 19:31:38',3,125,13,0.00,247.00,0.00,NULL,'2018-02-06 19:31:38',2,NULL,'0'),
(4385,8129,'2018-02-07 08:48:09',4,1026,40,0.00,213.00,0.00,NULL,'2018-02-07 08:48:09',2,NULL,'0'),
(4386,7484,'2018-02-07 09:41:39',4,314,6,0.00,184.00,0.00,NULL,'2018-02-07 09:41:39',2,NULL,'0'),
(4387,8565,'2018-02-07 11:05:49',12,1168,6,0.00,230.00,0.00,NULL,'2018-02-07 11:05:49',2,NULL,'0'),
(4388,7258,'2018-02-07 11:12:14',4,769,6,0.00,210.00,0.00,NULL,'2018-02-07 11:12:14',2,NULL,'0'),
(4389,8180,'2018-02-07 11:37:23',11,1745,8,0.00,350.00,0.00,NULL,'2018-02-07 11:37:23',2,NULL,'0'),
(4390,8883,'2018-02-07 12:13:51',12,1776,6,0.00,210.00,0.00,NULL,'2018-02-07 12:13:51',2,NULL,'0'),
(4391,7308,'2018-02-07 12:17:34',4,1432,40,0.00,210.00,0.00,NULL,'2018-02-07 12:17:34',2,NULL,'0'),
(4392,8622,'2018-02-07 12:40:27',14,1764,6,0.00,215.00,0.00,NULL,'2018-02-07 12:40:27',2,NULL,'0'),
(4393,8623,'2018-02-07 12:40:27',7,1764,2,0.00,85.00,0.00,NULL,'2018-02-07 12:40:27',2,NULL,'0'),
(4394,8926,'2018-02-07 12:40:27',6,1764,15,70.00,250.00,0.00,NULL,'2018-02-07 12:40:27',2,NULL,'0'),
(4395,8920,'2018-02-07 13:12:54',11,1379,39,0.00,200.00,0.00,NULL,'2018-02-07 13:12:54',2,NULL,'0'),
(4396,8885,'2018-02-07 13:33:29',4,929,40,0.00,210.00,0.00,NULL,'2018-02-07 13:33:29',2,NULL,'0'),
(4397,8781,'2018-02-07 13:38:03',9,1797,8,0.00,350.00,0.00,NULL,'2018-02-07 13:38:03',2,NULL,'0'),
(4398,8871,'2018-02-07 13:40:53',14,1801,35,0.00,330.00,0.00,NULL,'2018-02-07 13:40:53',2,NULL,'0'),
(4399,8884,'2018-02-07 13:46:59',12,1451,6,0.00,190.00,0.00,NULL,'2018-02-07 13:46:59',2,NULL,'0'),
(4400,8822,'2018-02-07 14:06:17',14,1804,40,0.00,190.00,0.00,NULL,'2018-02-07 14:06:17',2,NULL,'0'),
(4401,8850,'2018-02-07 14:34:23',11,1350,39,0.00,210.00,0.00,NULL,'2018-02-07 14:34:23',2,NULL,'0'),
(4402,8921,'2018-02-07 15:03:18',4,960,6,0.00,210.00,0.00,NULL,'2018-02-07 15:03:18',2,NULL,'0'),
(4403,8868,'2018-02-07 16:11:09',7,1235,38,150.00,291.00,0.00,NULL,'2018-02-07 16:11:09',2,NULL,'0'),
(4404,8790,'2018-02-07 16:12:18',12,1714,43,0.00,200.00,0.00,NULL,'2018-02-07 16:12:18',2,NULL,'0'),
(4405,7812,'2018-02-07 16:25:20',11,1502,39,0.00,210.00,0.00,NULL,'2018-02-07 16:25:20',2,NULL,'0'),
(4406,8779,'2018-02-07 16:28:16',14,1796,6,0.00,220.00,0.00,NULL,'2018-02-07 16:28:16',2,NULL,'0'),
(4407,8937,'2018-02-07 16:46:41',7,70,3,0.00,82.00,0.00,NULL,'2018-02-07 16:46:41',2,NULL,'0'),
(4408,8938,'2018-02-07 16:46:41',7,70,3,0.00,58.00,0.00,NULL,'2018-02-07 16:46:41',2,NULL,'0'),
(4409,8922,'2018-02-07 16:52:55',4,668,40,0.00,210.00,0.00,NULL,'2018-02-07 16:52:55',2,NULL,'0'),
(4410,8340,'2018-02-07 17:48:41',11,1423,8,0.00,350.00,0.00,NULL,'2018-02-07 17:48:41',2,NULL,'0'),
(4411,7731,'2018-02-08 08:47:36',4,581,40,0.00,215.00,0.00,NULL,'2018-02-08 08:47:36',2,NULL,'0'),
(4412,7267,'2018-02-08 10:07:21',4,198,6,0.00,213.00,0.00,NULL,'2018-02-08 10:07:21',2,NULL,'0'),
(4413,8810,'2018-02-08 10:16:43',14,1803,6,0.00,190.00,0.00,NULL,'2018-02-08 10:16:43',2,NULL,'0'),
(4414,8540,'2018-02-08 10:53:16',11,1389,8,0.00,350.00,0.00,NULL,'2018-02-08 10:53:16',2,NULL,'0'),
(4415,8647,'2018-02-08 11:31:08',7,1342,3,0.00,65.00,0.00,NULL,'2018-02-08 11:31:08',2,NULL,'0'),
(4416,8935,'2018-02-08 12:00:37',3,588,13,0.00,250.00,0.00,NULL,'2018-02-08 12:00:36',2,NULL,'0'),
(4417,8230,'2018-02-08 12:07:42',12,183,6,0.00,135.00,0.00,NULL,'2018-02-08 12:07:42',2,NULL,'0'),
(4418,8601,'2018-02-08 12:18:46',11,1177,8,0.00,350.00,0.00,NULL,'2018-02-08 12:18:46',2,NULL,'0'),
(4419,5902,'2018-02-08 12:57:51',4,123,6,0.00,213.00,0.00,NULL,'2018-02-08 12:57:51',2,NULL,'0'),
(4420,7521,'2018-02-08 14:00:18',11,652,39,0.00,203.00,0.00,NULL,'2018-02-08 14:00:18',2,NULL,'0'),
(4421,8726,'2018-02-08 14:00:18',4,652,35,0.00,339.00,0.00,NULL,'2018-02-08 14:00:18',2,NULL,'0'),
(4422,8653,'2018-02-08 14:10:49',4,813,6,0.00,210.00,0.00,NULL,'2018-02-08 14:10:49',2,NULL,'0'),
(4423,7408,'2018-02-08 14:23:49',3,1426,5,0.00,320.00,0.00,NULL,'2018-02-08 14:23:49',2,NULL,'0'),
(4424,8812,'2018-02-08 14:25:24',12,647,6,0.00,213.00,0.00,NULL,'2018-02-08 14:25:24',2,NULL,'0'),
(4425,8758,'2018-02-06 15:17:33',4,375,35,0.00,373.00,0.00,NULL,'2018-02-08 15:17:33',2,NULL,'0'),
(4426,7515,'2018-02-08 15:25:04',3,31,13,0.00,223.00,0.00,NULL,'2018-02-08 15:25:04',2,NULL,'0'),
(4427,8727,'2018-02-08 15:32:49',4,1711,43,0.00,240.00,0.00,NULL,'2018-02-08 15:32:49',2,NULL,'0'),
(4428,8379,'2018-02-08 15:50:06',11,1212,39,0.00,300.00,0.00,NULL,'2018-02-08 15:50:06',2,NULL,'0'),
(4429,8728,'2018-02-08 16:53:33',4,795,40,0.00,218.00,0.00,NULL,'2018-02-08 16:53:33',2,NULL,'0'),
(4430,8924,'2018-02-08 17:01:27',6,428,38,177.00,388.00,0.00,NULL,'2018-02-08 17:01:27',2,NULL,'0'),
(4431,8925,'2018-02-08 17:01:27',7,428,3,0.00,87.00,0.00,NULL,'2018-02-08 17:01:27',2,NULL,'0'),
(4432,8927,'2018-02-08 17:01:27',7,428,3,0.00,58.00,0.00,NULL,'2018-02-08 17:01:27',2,NULL,'0'),
(4433,7823,'2018-02-08 17:05:02',3,34,13,0.00,232.00,0.00,NULL,'2018-02-08 17:05:02',2,NULL,'0'),
(4434,8072,'2018-02-08 17:08:58',11,7,39,0.00,203.00,0.00,NULL,'2018-02-08 17:08:58',2,NULL,'0'),
(4435,7778,'2018-02-08 17:14:58',12,1225,6,0.00,200.00,0.00,NULL,'2018-02-08 17:14:58',2,NULL,'0'),
(4436,7431,'2018-02-08 18:16:27',3,821,13,0.00,250.00,0.00,NULL,'2018-02-08 18:16:27',2,NULL,'0'),
(4437,8998,'2018-02-08 20:04:41',6,1820,46,190.00,500.00,0.00,NULL,'2018-02-08 20:04:41',2,NULL,'0'),
(4438,7833,'2018-02-09 09:13:17',3,384,13,0.00,232.00,0.00,NULL,'2018-02-09 09:13:17',2,NULL,'0'),
(4439,7045,'2018-02-09 09:45:06',4,32,21,0.00,223.00,0.00,NULL,'2018-02-09 09:45:05',2,NULL,'0'),
(4440,8936,'2018-02-09 10:38:27',3,1399,13,0.00,210.00,0.00,NULL,'2018-02-09 10:38:27',2,NULL,'0'),
(4441,8780,'2018-02-09 10:44:29',12,1247,6,0.00,210.00,0.00,NULL,'2018-02-09 10:44:29',2,NULL,'0'),
(4442,8413,'2018-02-09 11:09:15',11,522,39,0.00,350.00,0.00,NULL,'2018-02-09 11:09:15',2,NULL,'0'),
(4443,8855,'2018-02-09 11:38:24',3,566,13,0.00,250.00,0.00,NULL,'2018-02-09 11:38:24',2,NULL,'0'),
(4444,6650,'2018-02-09 11:40:30',4,1089,6,0.00,210.00,0.00,NULL,'2018-02-09 11:40:30',2,NULL,'0'),
(4445,7656,'2018-02-09 11:55:04',4,1692,21,0.00,210.00,0.00,NULL,'2018-02-09 11:55:04',2,NULL,'0'),
(4446,7357,'2018-02-10 13:20:36',3,137,13,0.00,243.00,0.00,NULL,'2018-02-09 13:20:36',2,NULL,'0'),
(4447,7236,'2018-02-09 14:02:58',4,792,6,0.00,245.00,0.00,NULL,'2018-02-09 14:02:58',2,NULL,'0'),
(4448,9027,'2018-02-09 14:04:53',12,841,6,0.00,230.00,0.00,NULL,'2018-02-09 14:04:53',2,NULL,'0'),
(4449,7471,'2018-02-09 14:21:45',3,191,13,0.00,241.00,0.00,NULL,'2018-02-09 14:21:45',2,NULL,'0'),
(4450,8791,'2018-02-09 14:36:02',9,1798,8,0.00,350.00,0.00,NULL,'2018-02-09 14:36:02',2,NULL,'0'),
(4451,7348,'2018-02-09 15:43:35',4,1455,40,0.00,220.00,0.00,NULL,'2018-02-09 15:43:35',2,NULL,'0'),
(4452,8393,'2018-02-09 15:53:27',11,1761,8,0.00,350.00,0.00,NULL,'2018-02-09 15:53:27',2,NULL,'0'),
(4453,7485,'2018-02-09 16:05:24',3,835,13,0.00,232.00,0.00,NULL,'2018-02-09 16:05:24',2,NULL,'0'),
(4454,7488,'2018-02-09 17:07:27',4,167,6,0.00,208.00,0.00,NULL,'2018-02-09 17:07:27',2,NULL,'0'),
(4455,8472,'2018-02-09 17:09:34',11,1766,8,0.00,350.00,0.00,NULL,'2018-02-09 17:09:34',2,NULL,'0'),
(4456,7873,'2018-02-09 17:40:02',3,250,13,0.00,261.00,0.00,NULL,'2018-02-09 17:40:02',2,NULL,'0'),
(4457,NULL,'2018-02-03 23:59:58',NULL,NULL,NULL,0.00,0.00,-3032.00,'витрати за 03.02','2018-02-09 18:24:19',2,NULL,'0'),
(4458,NULL,'2018-02-05 23:59:58',NULL,NULL,NULL,0.00,0.00,-1076.00,'витрати за 05.02','2018-02-09 18:29:06',2,NULL,'0'),
(4459,NULL,'2018-02-05 23:59:58',NULL,NULL,NULL,0.00,0.00,-1076.00,'витрати за 05.02','2018-02-09 18:29:06',2,2,'1'),
(4460,8979,'2018-02-08 18:37:39',7,1817,3,0.00,10.00,0.00,NULL,'2018-02-09 18:37:39',2,NULL,'0'),
(4461,8778,'2018-02-09 18:53:46',14,411,6,0.00,223.00,0.00,NULL,'2018-02-09 18:53:46',2,NULL,'0'),
(4462,7069,'2018-02-10 08:49:16',7,1636,20,0.00,300.00,0.00,NULL,'2018-02-10 08:49:16',2,NULL,'0'),
(4463,7070,'2018-02-10 08:49:16',3,1636,11,0.00,300.00,0.00,NULL,'2018-02-10 08:49:16',2,NULL,'0'),
(4464,7067,'2018-02-10 08:50:20',3,1556,19,0.00,400.00,0.00,NULL,'2018-02-10 08:50:20',2,NULL,'0'),
(4465,7068,'2018-02-10 08:50:20',7,1556,20,0.00,400.00,0.00,NULL,'2018-02-10 08:50:20',2,NULL,'0'),
(4466,7859,'2018-02-10 08:59:14',3,19,6,0.00,223.00,0.00,NULL,'2018-02-10 08:59:14',2,NULL,'0'),
(4467,8179,'2018-02-10 09:15:12',4,1744,6,0.00,240.00,0.00,NULL,'2018-02-10 09:15:12',2,NULL,'0'),
(4468,7071,'2018-02-10 09:35:04',6,1637,20,0.00,400.00,0.00,NULL,'2018-02-10 09:35:04',2,NULL,'0'),
(4469,7072,'2018-02-10 09:35:04',15,1637,11,0.00,350.00,0.00,NULL,'2018-02-10 09:35:04',2,NULL,'0'),
(4470,7073,'2018-02-10 09:35:40',15,1638,11,0.00,350.00,0.00,NULL,'2018-02-10 09:35:40',2,NULL,'0'),
(4471,7074,'2018-02-10 09:35:40',6,1638,20,0.00,400.00,0.00,NULL,'2018-02-10 09:35:40',2,NULL,'0'),
(4472,6776,'2018-02-10 10:00:47',4,765,40,0.00,225.00,0.00,NULL,'2018-02-10 10:00:47',2,NULL,'0'),
(4473,8589,'2018-02-10 10:02:48',15,1773,11,0.00,350.00,0.00,NULL,'2018-02-10 10:02:48',2,NULL,'0'),
(4474,9039,'2018-02-10 10:14:05',16,1823,43,0.00,196.00,0.00,NULL,'2018-02-10 10:14:05',2,NULL,'0'),
(4475,8970,'2018-02-10 10:24:45',11,1816,8,0.00,300.00,0.00,NULL,'2018-02-10 10:24:45',2,NULL,'0'),
(4476,7553,'2018-02-10 10:39:10',3,47,13,0.00,261.00,0.00,NULL,'2018-02-10 10:39:10',2,NULL,'0'),
(4477,9070,'2018-02-10 10:52:55',7,1601,2,100.00,250.00,0.00,NULL,'2018-02-10 10:52:55',2,NULL,'0'),
(4478,9071,'2018-02-10 10:52:55',16,1601,43,0.00,190.00,0.00,NULL,'2018-02-10 10:52:55',2,NULL,'0'),
(4479,8816,'2018-02-09 10:58:16',16,840,6,0.00,350.00,0.00,NULL,'2018-02-10 10:58:16',2,NULL,'0'),
(4480,8818,'2018-02-09 11:01:52',16,1154,40,0.00,210.00,0.00,NULL,'2018-02-10 11:01:52',2,NULL,'0'),
(4481,8804,'2018-02-10 11:28:38',14,1802,40,0.00,214.00,0.00,NULL,'2018-02-10 11:28:38',2,NULL,'0'),
(4482,6341,'2018-02-10 11:30:28',4,563,6,0.00,275.00,0.00,NULL,'2018-02-10 11:30:28',2,NULL,'0'),
(4483,7270,'2018-02-10 11:37:07',3,449,5,0.00,240.00,0.00,NULL,'2018-02-10 11:37:07',2,NULL,'0'),
(4484,8475,'2018-02-10 12:16:32',11,1767,8,0.00,350.00,0.00,NULL,'2018-02-10 12:16:32',2,NULL,'0'),
(4485,8755,'2018-02-10 12:21:45',7,954,3,0.00,40.00,0.00,NULL,'2018-02-10 12:21:45',2,NULL,'0'),
(4486,8756,'2018-02-10 12:21:45',6,954,2,20.00,100.00,0.00,NULL,'2018-02-10 12:21:45',2,NULL,'0'),
(4487,6342,'2018-02-10 12:29:13',4,1547,6,0.00,210.00,0.00,NULL,'2018-02-10 12:29:13',2,NULL,'0'),
(4488,6343,'2018-02-10 12:29:13',4,1547,6,0.00,210.00,0.00,NULL,'2018-02-10 12:29:13',2,2,'1'),
(4489,7184,'2018-02-10 13:07:07',14,936,6,0.00,210.00,0.00,NULL,'2018-02-10 13:07:07',2,NULL,'0'),
(4490,7185,'2018-02-10 13:07:43',7,936,3,0.00,60.00,0.00,NULL,'2018-02-10 13:07:43',2,NULL,'0'),
(4491,9067,'2018-02-10 13:08:41',7,0,3,0.00,80.00,0.00,NULL,'2018-02-10 13:08:41',2,NULL,'0'),
(4492,9063,'2018-02-10 13:11:43',14,0,6,0.00,50.00,0.00,NULL,'2018-02-10 13:11:43',2,NULL,'0'),
(4493,7323,'2018-02-10 13:24:34',4,554,6,0.00,210.00,0.00,NULL,'2018-02-10 13:24:33',2,NULL,'0'),
(4494,8958,'2018-02-10 13:28:27',7,175,17,0.00,77.00,0.00,NULL,'2018-02-10 13:28:27',2,NULL,'0'),
(4495,8959,'2018-02-10 13:28:27',7,175,17,0.00,97.00,0.00,NULL,'2018-02-10 13:28:27',2,2,'1'),
(4496,9121,'2018-02-10 13:44:44',3,25,13,0.00,229.00,0.00,NULL,'2018-02-10 13:44:44',2,NULL,'0'),
(4497,8606,'2018-02-10 13:59:37',11,937,39,0.00,200.00,0.00,NULL,'2018-02-10 13:59:37',2,NULL,'0'),
(4498,8723,'2018-02-10 14:06:17',6,574,15,160.00,340.00,0.00,NULL,'2018-02-10 14:06:17',2,NULL,'0'),
(4499,8388,'2018-02-10 14:26:56',4,300,6,0.00,208.00,0.00,NULL,'2018-02-10 14:26:56',2,NULL,'0'),
(4500,9037,'2018-02-10 14:37:47',16,1022,6,0.00,230.00,0.00,NULL,'2018-02-10 14:37:47',2,NULL,'0'),
(4501,9023,'2018-02-10 14:52:41',14,370,6,0.00,203.00,0.00,NULL,'2018-02-10 14:52:41',2,NULL,'0');

INSERT INTO `payments` VALUES 
(4502,7221,'2018-02-10 15:33:31',4,564,6,0.00,220.00,0.00,NULL,'2018-02-10 15:33:31',2,NULL,'0'),
(4503,8805,'2018-02-10 15:34:58',7,1802,17,0.00,200.00,0.00,NULL,'2018-02-10 15:34:58',2,NULL,'0'),
(4504,9114,'2018-02-10 15:35:56',6,68,28,0.00,18.00,0.00,NULL,'2018-02-10 15:35:56',2,NULL,'0'),
(4505,9128,'2018-02-10 15:35:56',11,68,39,0.00,189.00,0.00,NULL,'2018-02-10 15:35:56',2,NULL,'0'),
(4506,9088,'2018-02-10 17:16:54',14,1501,6,0.00,100.00,0.00,NULL,'2018-02-10 17:16:54',2,NULL,'0'),
(4507,NULL,'2018-02-10 23:59:58',NULL,NULL,NULL,0.00,0.00,-2680.00,'витрати за 10.02','2018-02-10 17:19:39',2,NULL,'0'),
(4508,7451,'2018-02-10 17:54:15',4,756,6,0.00,225.00,0.00,NULL,'2018-02-10 17:54:15',2,NULL,'0'),
(4509,7386,'2018-02-10 17:56:39',4,776,6,0.00,210.00,0.00,NULL,'2018-02-10 17:56:39',2,NULL,'0'),
(4510,7490,'2018-02-10 18:44:25',4,427,6,0.00,213.00,0.00,NULL,'2018-02-10 18:44:25',2,NULL,'0'),
(4511,7094,'2018-02-12 08:48:57',4,1217,6,0.00,260.00,0.00,NULL,'2018-02-12 08:48:57',2,NULL,'0'),
(4512,7518,'2018-02-12 09:51:08',4,193,6,0.00,185.00,0.00,NULL,'2018-02-12 09:51:08',2,NULL,'0'),
(4513,7426,'2018-02-12 11:22:40',4,1072,6,0.00,240.00,0.00,NULL,'2018-02-12 11:22:40',2,NULL,'0'),
(4514,8480,'2018-02-12 12:01:31',14,1053,4,0.00,220.00,0.00,NULL,'2018-02-12 12:01:31',2,NULL,'0'),
(4515,8809,'2018-02-12 12:03:47',11,1241,8,0.00,300.00,0.00,NULL,'2018-02-12 12:03:47',2,NULL,'0'),
(4516,8857,'2018-02-12 12:35:59',11,488,39,0.00,194.00,0.00,NULL,'2018-02-12 12:35:59',2,NULL,'0'),
(4517,8858,'2018-02-12 12:35:59',12,488,6,0.00,252.00,0.00,NULL,'2018-02-12 12:35:59',2,NULL,'0'),
(4518,7460,'2018-02-12 12:48:04',4,1665,40,0.00,225.00,0.00,NULL,'2018-02-12 12:48:04',2,NULL,'0'),
(4519,7530,'2018-02-12 14:11:03',12,289,6,0.00,213.00,0.00,NULL,'2018-02-12 14:11:03',2,NULL,'0'),
(4520,9183,'2018-02-12 14:48:11',14,1838,35,0.00,80.00,0.00,NULL,'2018-02-12 14:48:11',2,NULL,'0'),
(4521,7522,'2018-02-12 15:31:25',4,1352,6,0.00,210.00,0.00,NULL,'2018-02-12 15:31:25',2,NULL,'0'),
(4522,8901,'2018-02-12 16:08:05',12,1349,6,0.00,230.00,0.00,NULL,'2018-02-12 16:08:05',2,NULL,'0'),
(4523,8902,'2018-02-12 17:31:25',12,1679,43,0.00,200.00,0.00,NULL,'2018-02-12 17:31:25',2,NULL,'0'),
(4524,9171,'2018-02-13 08:00:43',4,652,35,0.00,67.00,0.00,NULL,'2018-02-13 08:00:43',2,NULL,'0'),
(4525,7497,'2018-02-13 08:01:20',4,537,40,0.00,215.00,0.00,NULL,'2018-02-13 08:01:20',2,NULL,'0'),
(4526,7575,'2018-02-13 09:05:04',4,606,6,0.00,210.00,0.00,NULL,'2018-02-13 09:05:04',2,NULL,'0'),
(4527,7586,'2018-02-13 10:26:37',4,591,40,0.00,230.00,0.00,NULL,'2018-02-13 10:26:37',2,NULL,'0'),
(4528,8955,'2018-02-13 10:41:07',14,0,6,0.00,215.00,0.00,NULL,'2018-02-13 10:41:07',2,NULL,'0'),
(4529,9139,'2018-02-13 11:03:18',7,212,3,0.00,49.00,0.00,NULL,'2018-02-13 11:03:18',2,NULL,'0'),
(4530,7583,'2018-02-13 11:31:34',4,91,6,0.00,193.00,0.00,NULL,'2018-02-13 11:31:34',2,NULL,'0'),
(4531,9212,'2018-02-13 11:36:46',7,1841,3,0.00,60.00,0.00,NULL,'2018-02-13 11:36:46',2,NULL,'0'),
(4532,9149,'2018-02-13 11:38:37',12,333,6,0.00,203.00,0.00,NULL,'2018-02-13 11:38:37',2,NULL,'0'),
(4533,8092,'2018-02-13 11:40:06',11,558,39,0.00,194.00,0.00,NULL,'2018-02-13 11:40:06',2,NULL,'0'),
(4534,9185,'2018-02-13 11:44:05',3,488,10,0.00,970.00,0.00,NULL,'2018-02-13 11:44:05',2,NULL,'0'),
(4535,8905,'2018-02-12 11:46:45',11,417,8,0.00,339.00,0.00,NULL,'2018-02-13 11:46:45',2,NULL,'0'),
(4536,8633,'2018-02-13 13:04:52',4,532,40,0.00,230.00,0.00,NULL,'2018-02-13 13:04:52',2,NULL,'0'),
(4537,9196,'2018-02-13 13:06:07',6,1496,15,80.00,250.00,0.00,NULL,'2018-02-13 13:06:07',2,NULL,'0'),
(4538,8512,'2018-02-13 14:04:53',16,412,21,0.00,281.00,0.00,NULL,'2018-02-13 14:04:53',2,NULL,'0'),
(4539,7467,'2018-02-13 14:09:41',4,376,6,0.00,203.00,0.00,NULL,'2018-02-13 14:09:41',2,NULL,'0'),
(4540,8789,'2018-02-13 14:13:09',11,82,15,0.00,339.00,0.00,NULL,'2018-02-13 14:13:09',2,NULL,'0'),
(4541,7587,'2018-02-13 14:13:51',11,591,8,0.00,350.00,0.00,NULL,'2018-02-13 14:13:51',2,NULL,'0'),
(4542,9007,'2018-02-13 14:17:32',14,468,35,0.00,320.00,0.00,NULL,'2018-02-13 14:17:32',2,NULL,'0'),
(4543,9008,'2018-02-13 14:17:32',7,468,20,0.00,145.00,0.00,NULL,'2018-02-13 14:17:32',2,NULL,'0'),
(4544,9156,'2018-02-13 14:17:59',12,623,6,0.00,250.00,0.00,NULL,'2018-02-13 14:17:59',2,NULL,'0'),
(4545,7584,'2018-02-12 15:01:51',4,559,6,0.00,210.00,0.00,NULL,'2018-02-13 15:01:51',2,NULL,'0'),
(4546,9157,'2018-02-13 15:08:56',12,561,6,0.00,100.00,0.00,NULL,'2018-02-13 15:08:56',2,NULL,'0'),
(4547,9305,'2018-02-13 16:03:06',6,947,15,120.00,320.00,0.00,NULL,'2018-02-13 16:03:06',2,NULL,'0'),
(4548,9306,'2018-02-13 16:03:45',7,947,3,0.00,85.00,0.00,NULL,'2018-02-13 16:03:45',2,NULL,'0'),
(4549,9133,'2018-02-13 16:06:56',16,1418,21,0.00,215.00,0.00,NULL,'2018-02-13 16:06:56',2,NULL,'0'),
(4550,NULL,'2018-02-13 23:59:58',NULL,NULL,NULL,0.00,0.00,-3771.00,'витрти за 13.02','2018-02-13 16:14:07',2,NULL,'0'),
(4551,9187,'2018-02-13 16:33:54',14,77,21,0.00,242.00,0.00,NULL,'2018-02-13 16:33:54',2,NULL,'0'),
(4552,9232,'2018-02-13 16:39:36',4,419,6,0.00,203.00,0.00,NULL,'2018-02-13 16:39:36',2,NULL,'0'),
(4553,8787,'2018-02-13 16:48:03',11,1142,8,0.00,300.00,0.00,NULL,'2018-02-13 16:48:03',2,NULL,'0'),
(4554,9178,'2018-02-13 16:57:17',12,1837,43,0.00,210.00,0.00,NULL,'2018-02-13 16:57:17',2,NULL,'0'),
(4555,9214,'2018-02-13 16:58:52',6,68,15,200.00,387.00,0.00,NULL,'2018-02-13 16:58:52',2,NULL,'0'),
(4556,9333,'2018-02-13 17:11:45',7,689,3,0.00,165.00,0.00,NULL,'2018-02-13 17:11:45',2,NULL,'0'),
(4557,9190,'2018-02-13 17:24:35',16,1840,6,0.00,210.00,0.00,NULL,'2018-02-13 17:24:35',2,NULL,'0'),
(4558,7658,'2018-02-13 18:03:46',4,672,40,0.00,230.00,0.00,NULL,'2018-02-13 18:03:46',2,NULL,'0'),
(4559,8880,'2018-02-13 18:46:50',6,411,15,75.00,300.00,0.00,NULL,'2018-02-13 18:46:50',2,NULL,'0'),
(4560,7903,'2018-02-14 08:50:51',4,112,6,0.00,213.00,0.00,NULL,'2018-02-14 08:50:51',2,NULL,'0'),
(4561,8932,'2018-02-14 09:26:22',3,1815,10,0.00,1000.00,0.00,NULL,'2018-02-14 09:26:22',2,NULL,'0'),
(4562,7952,'2018-02-14 10:11:29',4,1419,6,0.00,215.00,0.00,NULL,'2018-02-14 10:11:29',2,NULL,'0'),
(4563,7732,'2018-02-14 10:44:29',3,26,13,0.00,237.00,0.00,NULL,'2018-02-14 10:44:29',2,NULL,'0'),
(4564,7635,'2018-02-14 11:09:53',4,624,40,0.00,220.00,0.00,NULL,'2018-02-14 11:09:53',2,NULL,'0'),
(4565,8992,'2018-02-14 11:18:39',11,557,15,0.00,350.00,0.00,NULL,'2018-02-14 11:18:39',2,NULL,'0'),
(4566,9106,'2018-02-14 11:28:39',14,1015,6,0.00,210.00,0.00,NULL,'2018-02-14 11:28:39',2,NULL,'0'),
(4567,7581,'2018-02-14 11:57:09',3,1415,5,0.00,250.00,0.00,NULL,'2018-02-14 11:57:09',2,NULL,'0'),
(4568,7765,'2018-02-14 12:50:06',4,1130,6,0.00,225.00,0.00,NULL,'2018-02-14 12:50:06',2,NULL,'0'),
(4569,9354,'2018-02-14 13:17:33',11,1519,8,0.00,300.00,0.00,NULL,'2018-02-14 13:17:33',2,NULL,'0'),
(4570,9303,'2018-02-14 13:45:10',4,1530,6,0.00,215.00,0.00,NULL,'2018-02-14 13:45:10',2,NULL,'0'),
(4571,9310,'2018-02-14 13:58:49',14,1756,40,0.00,215.00,0.00,NULL,'2018-02-14 13:58:49',2,NULL,'0'),
(4572,7503,'2018-02-14 14:00:07',3,96,13,0.00,261.00,0.00,NULL,'2018-02-14 14:00:07',2,NULL,'0'),
(4573,7552,'2018-02-14 15:14:59',4,1598,40,0.00,252.00,0.00,NULL,'2018-02-14 15:14:59',2,NULL,'0'),
(4574,9093,'2018-02-14 15:35:40',14,1828,6,0.00,210.00,0.00,NULL,'2018-02-14 15:35:40',2,NULL,'0'),
(4575,9320,'2018-02-14 16:19:49',4,1698,6,0.00,220.00,0.00,NULL,'2018-02-14 16:19:49',2,NULL,'0'),
(4576,9205,'2018-02-14 16:41:00',3,7,13,0.00,252.00,0.00,NULL,'2018-02-14 16:41:00',2,NULL,'0'),
(4577,8034,'2018-02-15 08:46:04',4,1667,40,0.00,225.00,0.00,NULL,'2018-02-15 08:46:04',2,NULL,'0'),
(4578,9378,'2018-02-14 09:25:17',15,947,11,0.00,100.00,0.00,NULL,'2018-02-15 09:25:17',2,NULL,'0'),
(4579,7804,'2018-02-15 09:58:23',4,1527,6,0.00,210.00,0.00,NULL,'2018-02-15 09:58:23',2,NULL,'0'),
(4580,9184,'2018-02-15 10:35:00',14,1827,35,0.00,210.00,0.00,NULL,'2018-02-15 10:35:00',2,NULL,'0'),
(4581,9004,'2018-02-15 10:56:35',11,1821,15,0.00,350.00,0.00,NULL,'2018-02-15 10:56:35',2,NULL,'0'),
(4582,7384,'2018-02-15 11:22:15',3,267,5,0.00,344.00,0.00,NULL,'2018-02-15 11:22:15',2,NULL,'0'),
(4583,8939,'2018-02-15 12:06:30',15,1797,11,0.00,450.00,0.00,NULL,'2018-02-15 12:06:30',2,NULL,'0'),
(4584,7564,'2018-02-15 12:16:28',4,72,40,0.00,237.00,0.00,NULL,'2018-02-15 12:16:28',2,NULL,'0'),
(4585,9364,'2018-02-15 12:18:21',6,672,49,108.00,150.00,0.00,NULL,'2018-02-15 12:18:21',2,NULL,'0'),
(4586,9126,'2018-02-17 12:43:51',11,828,39,0.00,339.00,0.00,NULL,'2018-02-15 12:43:51',2,NULL,'0'),
(4587,7717,'2018-02-15 13:04:31',4,535,40,0.00,240.00,0.00,NULL,'2018-02-15 13:04:31',2,NULL,'0'),
(4588,8821,'2018-02-15 13:06:39',16,359,40,0.00,203.00,0.00,NULL,'2018-02-15 13:06:39',2,NULL,'0'),
(4589,9381,'2018-02-15 13:24:23',6,1438,20,0.00,200.00,0.00,NULL,'2018-02-15 13:24:23',2,NULL,'0'),
(4590,9203,'2018-02-15 13:32:52',3,709,13,0.00,240.00,0.00,NULL,'2018-02-15 13:32:52',2,NULL,'0'),
(4591,8490,'2018-02-15 13:41:02',3,459,13,0.00,261.00,0.00,NULL,'2018-02-15 13:41:02',2,NULL,'0'),
(4592,8491,'2018-02-15 13:41:02',11,459,39,0.00,203.00,0.00,NULL,'2018-02-15 13:41:02',2,NULL,'0'),
(4593,7822,'2018-02-15 14:05:09',4,601,6,0.00,220.00,0.00,NULL,'2018-02-15 14:05:09',2,NULL,'0'),
(4594,9012,'2018-02-15 14:46:29',14,761,40,0.00,210.00,0.00,NULL,'2018-02-15 14:46:29',2,NULL,'0'),
(4595,7803,'2018-02-15 14:47:13',3,609,13,0.00,261.00,0.00,NULL,'2018-02-15 14:47:13',2,NULL,'0'),
(4596,8878,'2018-02-15 15:23:14',4,533,40,0.00,210.00,0.00,NULL,'2018-02-15 15:23:14',2,NULL,'0'),
(4597,8879,'2018-02-15 15:24:27',4,533,40,0.00,20.00,0.00,NULL,'2018-02-15 15:24:27',2,NULL,'0'),
(4598,9103,'2018-02-15 15:55:02',15,1829,19,0.00,380.00,0.00,NULL,'2018-02-15 15:55:02',2,NULL,'0'),
(4599,9486,'2018-02-15 15:55:02',6,1829,20,0.00,250.00,0.00,NULL,'2018-02-15 15:55:02',2,NULL,'0'),
(4600,NULL,'2018-02-14 23:59:58',NULL,NULL,NULL,0.00,0.00,-1240.00,'витрати за 14.02','2018-02-15 16:04:36',2,NULL,'0'),
(4601,NULL,'2018-02-15 23:59:58',NULL,NULL,NULL,0.00,0.00,-4060.00,'витрати за 15.02','2018-02-15 16:05:52',2,NULL,'0'),
(4602,9492,'2018-02-15 16:07:34',6,949,28,0.00,20.00,0.00,NULL,'2018-02-15 16:07:34',2,NULL,'0'),
(4603,9470,'2018-02-15 16:41:24',4,868,6,0.00,210.00,0.00,NULL,'2018-02-15 16:41:24',2,NULL,'0'),
(4604,8447,'2018-02-15 16:52:19',3,55,5,0.00,320.00,0.00,NULL,'2018-02-15 16:52:18',2,NULL,'0'),
(4605,9112,'2018-02-15 16:56:54',14,1832,40,0.00,215.00,0.00,NULL,'2018-02-15 16:56:54',2,NULL,'0'),
(4606,9222,'2018-02-15 17:06:02',16,1779,35,0.00,350.00,0.00,NULL,'2018-02-15 17:06:01',2,NULL,'0'),
(4607,8605,'2018-02-17 17:35:53',3,1435,32,0.00,500.00,0.00,NULL,'2018-02-15 17:35:53',2,NULL,'0'),
(4608,8788,'2018-02-15 18:54:26',3,919,10,0.00,1000.00,0.00,NULL,'2018-02-15 18:54:26',2,NULL,'0'),
(4609,8022,'2018-02-16 09:35:04',4,959,6,0.00,210.00,0.00,NULL,'2018-02-16 09:35:04',2,NULL,'0'),
(4610,8130,'2018-02-16 10:14:04',3,724,5,0.00,330.00,0.00,NULL,'2018-02-16 10:14:04',2,NULL,'0'),
(4611,7913,'2018-02-16 10:33:39',4,437,6,0.00,213.00,0.00,NULL,'2018-02-16 10:33:39',2,NULL,'0'),
(4612,9073,'2018-02-16 10:34:13',11,1415,8,0.00,350.00,0.00,NULL,'2018-02-16 10:34:13',2,NULL,'0'),
(4613,7698,'2018-02-16 11:38:08',3,446,42,0.00,190.00,0.00,NULL,'2018-02-16 11:38:08',2,NULL,'0'),
(4614,7815,'2018-02-16 11:55:02',4,1294,6,0.00,220.00,0.00,NULL,'2018-02-16 11:55:02',2,NULL,'0'),
(4615,8877,'2018-02-16 11:56:23',6,1777,49,0.00,280.00,0.00,NULL,'2018-02-16 11:56:23',2,NULL,'0'),
(4616,9186,'2018-02-16 12:25:01',14,1839,40,0.00,80.00,0.00,NULL,'2018-02-16 12:25:01',2,NULL,'0'),
(4617,7377,'2018-02-16 12:42:37',3,1380,5,0.00,340.00,0.00,NULL,'2018-02-16 12:42:37',2,NULL,'0'),
(4618,6958,'2018-02-16 13:22:36',4,633,40,0.00,210.00,0.00,NULL,'2018-02-16 13:22:36',2,NULL,'0'),
(4619,9502,'2018-02-16 13:45:13',11,1283,8,0.00,210.00,0.00,NULL,'2018-02-16 13:45:13',2,NULL,'0'),
(4620,7533,'2018-02-16 14:23:55',3,848,5,0.00,250.00,0.00,NULL,'2018-02-16 14:23:55',2,NULL,'0'),
(4621,7556,'2018-02-16 14:44:01',4,568,40,0.00,252.00,0.00,NULL,'2018-02-16 14:44:01',2,NULL,'0'),
(4622,9358,'2018-02-16 14:45:37',14,1429,6,0.00,210.00,0.00,NULL,'2018-02-16 14:45:37',2,NULL,'0'),
(4623,9534,'2018-02-16 15:55:50',6,1383,49,20.00,80.00,0.00,NULL,'2018-02-16 15:55:50',2,NULL,'0'),
(4624,8627,'2018-02-16 16:03:23',11,361,39,0.00,203.00,0.00,NULL,'2018-02-16 16:03:23',2,NULL,'0'),
(4625,9366,'2018-02-16 16:09:57',14,1519,6,0.00,210.00,0.00,NULL,'2018-02-16 16:09:57',2,NULL,'0'),
(4626,9493,'2018-02-16 16:18:14',4,515,40,0.00,223.00,0.00,NULL,'2018-02-16 16:18:14',2,NULL,'0'),
(4627,7944,'2018-02-16 16:38:17',3,291,5,0.00,320.00,0.00,NULL,'2018-02-16 16:38:17',2,NULL,'0'),
(4628,7415,'2018-02-16 17:51:44',3,640,13,0.00,242.00,0.00,NULL,'2018-02-16 17:51:44',2,NULL,'0'),
(4629,7789,'2018-02-17 08:35:07',4,1267,6,0.00,190.00,0.00,NULL,'2018-02-17 08:35:07',2,NULL,'0'),
(4630,8838,'2018-02-17 09:30:20',6,1805,20,0.00,350.00,0.00,NULL,'2018-02-17 09:30:20',2,NULL,'0'),
(4631,8839,'2018-02-17 09:30:20',7,1805,17,0.00,350.00,0.00,NULL,'2018-02-17 09:30:20',2,NULL,'0'),
(4632,8840,'2018-02-17 09:30:20',15,1805,11,0.00,680.00,0.00,NULL,'2018-02-17 09:30:20',2,NULL,'0'),
(4633,8615,'2018-02-17 09:59:59',4,1777,43,0.00,240.00,0.00,NULL,'2018-02-17 09:59:59',2,NULL,'0'),
(4634,9372,'2018-02-17 10:29:06',7,284,3,0.00,87.00,0.00,NULL,'2018-02-17 10:29:06',2,NULL,'0'),
(4635,9554,'2018-02-17 11:02:17',7,953,3,0.00,85.00,0.00,NULL,'2018-02-17 11:02:17',2,NULL,'0'),
(4636,8872,'2018-02-17 11:08:34',6,1810,20,0.00,300.00,0.00,NULL,'2018-02-17 11:08:34',2,NULL,'0'),
(4637,8873,'2018-02-17 11:08:34',15,1810,19,0.00,400.00,0.00,NULL,'2018-02-17 11:08:34',2,NULL,'0'),
(4638,7707,'2018-02-17 11:13:52',11,254,8,0.00,339.00,0.00,NULL,'2018-02-17 11:13:52',2,NULL,'0'),
(4639,9357,'2018-02-17 11:30:07',14,1849,6,0.00,210.00,0.00,NULL,'2018-02-17 11:30:06',2,NULL,'0'),
(4640,7568,'2018-02-17 11:42:13',4,436,40,0.00,276.00,0.00,NULL,'2018-02-17 11:42:13',2,NULL,'0'),
(4641,8332,'2018-02-17 12:10:43',3,107,5,0.00,300.00,0.00,NULL,'2018-02-17 12:10:43',2,NULL,'0'),
(4642,7622,'2018-02-17 12:50:49',4,1688,43,0.00,190.00,0.00,NULL,'2018-02-17 12:50:49',2,NULL,'0'),
(4643,8971,'2018-02-17 13:30:44',11,198,39,0.00,339.00,0.00,NULL,'2018-02-17 13:30:44',2,NULL,'0'),
(4644,8792,'2018-02-17 13:53:17',7,1799,17,0.00,200.00,0.00,NULL,'2018-02-17 13:53:17',2,NULL,'0'),
(4645,8793,'2018-02-17 13:53:17',15,1799,11,0.00,300.00,0.00,NULL,'2018-02-17 13:53:17',2,NULL,'0'),
(4646,8143,'2018-02-17 13:54:32',15,1741,11,0.00,300.00,0.00,NULL,'2018-02-17 13:54:32',2,NULL,'0'),
(4647,8145,'2018-02-17 13:54:32',15,1741,11,0.00,350.00,0.00,NULL,'2018-02-17 13:54:32',2,NULL,'0'),
(4648,8794,'2018-02-17 13:54:32',7,1741,20,0.00,200.00,0.00,NULL,'2018-02-17 13:54:32',2,NULL,'0'),
(4649,8795,'2018-02-17 13:54:32',7,1741,17,0.00,300.00,0.00,NULL,'2018-02-17 13:54:32',2,NULL,'0'),
(4650,9349,'2018-02-17 13:57:16',16,1161,21,0.00,223.00,0.00,NULL,'2018-02-17 13:57:16',2,NULL,'0'),
(4651,9189,'2018-02-17 13:58:07',16,0,40,0.00,250.00,0.00,NULL,'2018-02-17 13:58:07',2,NULL,'0'),
(4652,9369,'2018-02-17 14:20:45',12,196,6,0.00,299.00,0.00,NULL,'2018-02-17 14:20:45',2,NULL,'0'),
(4653,8682,'2018-02-17 14:25:26',16,497,6,0.00,210.00,0.00,NULL,'2018-02-17 14:25:26',2,NULL,'0'),
(4654,7378,'2018-02-17 15:31:19',4,227,40,0.00,203.00,0.00,NULL,'2018-02-17 15:31:19',2,NULL,'0'),
(4655,9550,'2018-02-17 15:44:03',14,1333,40,0.00,210.00,0.00,NULL,'2018-02-17 15:44:02',2,NULL,'0'),
(4656,9321,'2018-02-17 15:44:37',14,1746,35,0.00,330.00,0.00,NULL,'2018-02-17 15:44:37',2,NULL,'0'),
(4657,8630,'2018-02-17 15:56:13',3,1087,13,0.00,310.00,0.00,NULL,'2018-02-17 15:56:13',2,NULL,'0'),
(4658,NULL,'2018-02-17 23:59:58',NULL,NULL,NULL,0.00,0.00,-1068.00,'витрати за 17.02','2018-02-17 16:24:43',2,NULL,'0'),
(4659,NULL,'2018-02-19 23:59:58',NULL,NULL,NULL,0.00,0.00,-3233.00,'витрати за 19.02','2018-02-17 16:36:51',2,NULL,'0'),
(4660,9526,'2018-02-17 16:50:19',7,1430,3,0.00,60.00,0.00,NULL,'2018-02-17 16:50:19',2,NULL,'0'),
(4661,7826,'2018-02-17 17:01:33',4,456,40,0.00,220.00,0.00,NULL,'2018-02-17 17:01:33',2,NULL,'0'),
(4662,8672,'2018-02-17 17:11:05',3,204,13,0.00,24.00,0.00,NULL,'2018-02-17 17:11:05',2,NULL,'0'),
(4663,8170,'2018-02-17 17:22:20',11,153,39,0.00,325.00,0.00,NULL,'2018-02-17 17:22:20',2,NULL,'0'),
(4664,7891,'2018-02-17 18:01:23',4,700,6,0.00,210.00,0.00,NULL,'2018-02-17 18:01:23',2,NULL,'0'),
(4665,9568,'2018-02-17 18:05:05',6,700,2,90.00,360.00,0.00,NULL,'2018-02-17 18:05:05',2,NULL,'0'),
(4666,7657,'2018-02-17 19:30:40',4,753,40,0.00,260.00,0.00,NULL,'2018-02-17 19:30:40',2,NULL,'0'),
(4667,7932,'2018-02-17 20:30:27',4,615,6,0.00,210.00,0.00,NULL,'2018-02-17 20:30:27',2,NULL,'0'),
(4668,9221,'2018-02-19 09:34:24',4,829,40,0.00,280.00,0.00,NULL,'2018-02-19 09:34:24',2,NULL,'0'),
(4669,9574,'2018-02-19 09:43:18',7,1851,3,0.00,90.00,0.00,NULL,'2018-02-19 09:43:18',2,NULL,'0'),
(4670,9197,'2018-02-19 10:27:05',7,910,3,0.00,90.00,0.00,NULL,'2018-02-19 10:27:04',2,NULL,'0'),
(4671,8342,'2018-02-19 10:56:15',11,125,15,0.00,332.00,0.00,NULL,'2018-02-19 10:56:15',2,NULL,'0'),
(4672,9314,'2018-02-19 11:12:57',4,432,21,0.00,208.00,0.00,NULL,'2018-02-19 11:12:57',2,NULL,'0'),
(4673,8419,'2018-02-19 12:03:25',16,1347,40,0.00,210.00,0.00,NULL,'2018-02-19 12:03:24',2,NULL,'0'),
(4674,9048,'2018-02-19 12:25:41',11,1344,15,0.00,350.00,0.00,NULL,'2018-02-19 12:25:41',2,NULL,'0'),
(4675,9311,'2018-02-19 12:30:57',4,802,40,0.00,260.00,0.00,NULL,'2018-02-19 12:30:57',2,NULL,'0'),
(4676,9570,'2018-02-19 12:33:00',12,483,6,0.00,210.00,0.00,NULL,'2018-02-19 12:33:00',2,NULL,'0'),
(4677,9531,'2018-02-19 13:12:33',14,992,35,0.00,291.00,0.00,NULL,'2018-02-19 13:12:33',2,NULL,'0'),
(4678,9552,'2018-02-19 13:12:33',6,992,15,40.00,242.00,0.00,NULL,'2018-02-19 13:12:33',2,NULL,'0'),
(4679,9553,'2018-02-19 13:12:33',7,992,3,0.00,242.00,0.00,NULL,'2018-02-19 13:12:33',2,NULL,'0'),
(4680,9521,'2018-02-19 13:40:02',16,215,40,0.00,256.00,0.00,NULL,'2018-02-19 13:40:02',2,NULL,'0'),
(4681,9220,'2018-02-19 14:05:48',4,667,6,0.00,220.00,0.00,NULL,'2018-02-19 14:05:48',2,NULL,'0'),
(4682,9146,'2018-02-19 14:11:52',11,851,8,0.00,210.00,0.00,NULL,'2018-02-19 14:11:52',2,NULL,'0'),
(4683,9347,'2018-02-19 14:35:46',7,1413,3,0.00,90.00,0.00,NULL,'2018-02-19 14:35:46',2,NULL,'0'),
(4684,9348,'2018-02-19 14:37:49',7,1413,3,0.00,87.00,0.00,NULL,'2018-02-19 14:37:49',2,NULL,'0'),
(4685,9313,'2018-02-19 14:55:35',4,626,6,0.00,210.00,0.00,NULL,'2018-02-19 14:55:35',2,NULL,'0'),
(4686,9599,'2018-02-19 15:18:43',12,1216,6,0.00,190.00,0.00,NULL,'2018-02-19 15:18:43',2,NULL,'0'),
(4687,9508,'2018-02-19 15:26:23',14,1852,35,0.00,350.00,0.00,NULL,'2018-02-19 15:26:23',2,NULL,'0'),
(4688,9505,'2018-02-19 16:28:28',4,584,6,0.00,210.00,0.00,NULL,'2018-02-19 16:28:28',2,NULL,'0'),
(4689,9608,'2018-02-19 16:28:57',12,0,43,0.00,200.00,0.00,NULL,'2018-02-19 16:28:57',2,NULL,'0'),
(4690,7438,'2018-02-23 09:45:03',4,356,6,0.00,213.00,0.00,NULL,'2018-02-20 09:45:03',2,NULL,'0'),
(4691,8089,'2018-02-20 09:56:54',4,1027,6,0.00,220.00,0.00,NULL,'2018-02-20 09:56:54',2,NULL,'0'),
(4692,9504,'2018-02-20 10:40:55',7,1584,2,60.00,250.00,0.00,NULL,'2018-02-20 10:40:55',2,NULL,'0'),
(4693,7730,'2018-02-20 11:02:34',4,740,40,0.00,220.00,0.00,NULL,'2018-02-20 11:02:34',2,NULL,'0'),
(4694,9233,'2018-02-20 11:44:53',11,1843,8,0.00,350.00,0.00,NULL,'2018-02-20 11:44:53',2,NULL,'0'),
(4695,7892,'2018-02-20 13:48:38',4,56,6,0.00,203.00,0.00,NULL,'2018-02-20 13:48:38',2,NULL,'0'),
(4696,9604,'2018-02-20 13:56:44',12,932,6,0.00,280.00,0.00,NULL,'2018-02-20 13:56:44',2,NULL,'0'),
(4697,7896,'2018-02-20 15:14:20',11,654,39,0.00,220.00,0.00,NULL,'2018-02-20 15:14:20',2,NULL,'0'),
(4698,9193,'2018-02-20 15:51:42',12,1666,6,0.00,260.00,0.00,NULL,'2018-02-20 15:51:42',2,NULL,'0'),
(4699,8037,'2018-02-20 16:31:06',4,1354,40,0.00,220.00,0.00,NULL,'2018-02-20 16:31:06',2,NULL,'0'),
(4700,9667,'2018-02-20 16:31:35',4,595,6,0.00,220.00,0.00,NULL,'2018-02-20 16:31:35',2,NULL,'0'),
(4701,8662,'2018-02-20 16:41:38',11,457,39,0.00,213.00,0.00,NULL,'2018-02-20 16:41:38',2,NULL,'0'),
(4702,9639,'2018-02-20 16:42:14',11,1862,29,0.00,50.00,0.00,NULL,'2018-02-20 16:42:14',2,NULL,'0'),
(4703,9637,'2018-02-20 16:43:48',6,567,38,333.00,504.00,0.00,NULL,'2018-02-20 16:43:48',2,NULL,'0'),
(4704,9665,'2018-02-20 17:26:07',12,1508,6,0.00,210.00,0.00,NULL,'2018-02-20 17:26:07',2,NULL,'0'),
(4705,8296,'2018-02-21 08:48:48',4,289,6,0.00,223.00,0.00,NULL,'2018-02-21 08:48:48',2,NULL,'0'),
(4706,7941,'2018-02-21 10:13:03',4,322,6,0.00,218.00,0.00,NULL,'2018-02-21 10:13:03',2,NULL,'0'),
(4707,7863,'2018-02-21 10:14:54',3,232,13,0.00,232.00,0.00,NULL,'2018-02-21 10:14:54',2,NULL,'0'),
(4708,9241,'2018-02-21 10:29:13',11,1844,8,0.00,350.00,0.00,NULL,'2018-02-21 10:29:13',2,NULL,'0'),
(4709,9629,'2018-02-21 10:41:31',16,1861,6,0.00,215.00,0.00,NULL,'2018-02-21 10:41:31',2,NULL,'0'),
(4710,7998,'2018-02-21 11:13:41',4,407,6,0.00,208.00,0.00,NULL,'2018-02-21 11:13:41',2,NULL,'0'),
(4711,7554,'2018-02-21 11:15:51',3,450,13,0.00,250.00,0.00,NULL,'2018-02-21 11:15:51',2,NULL,'0'),
(4712,9615,'2018-02-21 12:07:08',14,292,6,0.00,199.00,0.00,NULL,'2018-02-21 12:07:08',2,NULL,'0'),
(4713,8380,'2018-02-21 12:22:38',3,2,40,0.00,223.00,0.00,NULL,'2018-02-21 12:22:38',2,NULL,'0'),
(4714,9697,'2018-02-21 12:32:49',14,1715,43,0.00,30.00,0.00,NULL,'2018-02-21 12:32:49',2,NULL,'0'),
(4715,9691,'2018-02-21 13:05:30',12,1564,6,0.00,260.00,0.00,NULL,'2018-02-21 13:05:30',2,NULL,'0'),
(4716,9701,'2018-02-21 13:13:30',16,716,21,0.00,230.00,0.00,NULL,'2018-02-21 13:13:30',2,NULL,'0'),
(4717,8338,'2018-02-21 14:03:46',14,1759,6,0.00,220.00,0.00,NULL,'2018-02-21 14:03:46',2,NULL,'0'),
(4718,8043,'2018-02-21 14:06:24',4,562,40,0.00,210.00,0.00,NULL,'2018-02-21 14:06:24',2,NULL,'0'),
(4719,8111,'2018-02-21 14:14:07',3,187,13,0.00,223.00,0.00,NULL,'2018-02-21 14:14:07',2,NULL,'0'),
(4720,8015,'2018-02-21 14:15:05',4,71,21,0.00,237.00,0.00,NULL,'2018-02-21 14:15:05',2,NULL,'0'),
(4721,9082,'2018-02-21 14:15:05',11,71,8,0.00,339.00,0.00,NULL,'2018-02-21 14:15:05',2,NULL,'0'),
(4722,9704,'2018-02-21 14:22:26',12,1867,43,0.00,210.00,0.00,NULL,'2018-02-21 14:22:26',2,NULL,'0'),
(4723,7912,'2018-02-21 15:21:22',3,713,5,0.00,320.00,0.00,NULL,'2018-02-21 15:21:22',2,NULL,'0'),
(4724,7454,'2018-02-21 15:30:36',4,660,40,0.00,220.00,0.00,NULL,'2018-02-21 15:30:36',2,NULL,'0'),
(4725,9180,'2018-02-21 15:56:28',11,351,39,0.00,203.00,0.00,NULL,'2018-02-21 15:56:28',2,NULL,'0'),
(4726,9181,'2018-02-21 15:56:28',16,351,40,0.00,232.00,0.00,NULL,'2018-02-21 15:56:28',2,NULL,'0'),
(4727,9483,'2018-02-21 16:07:39',11,1450,8,0.00,300.00,0.00,NULL,'2018-02-21 16:07:39',2,NULL,'0'),
(4728,9630,'2018-02-21 16:27:22',14,1855,35,0.00,350.00,0.00,NULL,'2018-02-21 16:27:22',2,NULL,'0'),
(4729,9509,'2018-02-21 16:28:46',4,1663,6,0.00,220.00,0.00,NULL,'2018-02-21 16:28:46',2,NULL,'0'),
(4730,7895,'2018-02-22 16:40:41',3,704,13,0.00,232.00,0.00,NULL,'2018-02-21 16:40:41',2,NULL,'0'),
(4731,7832,'2018-02-21 18:29:27',3,599,13,0.00,271.00,0.00,NULL,'2018-02-21 18:29:27',2,NULL,'0'),
(4732,9740,'2018-02-22 08:58:39',7,766,3,0.00,60.00,0.00,NULL,'2018-02-22 08:58:39',2,NULL,'0'),
(4733,9740,'2018-02-22 08:58:39',7,766,3,0.00,60.00,0.00,NULL,'2018-02-22 08:58:39',2,NULL,'0'),
(4734,9760,'2018-02-22 09:09:14',7,1043,3,0.00,60.00,0.00,NULL,'2018-02-22 09:09:14',2,NULL,'0'),
(4735,9741,'2018-02-22 09:11:03',7,766,3,0.00,0.00,0.00,NULL,'2018-02-22 09:11:03',2,NULL,'0'),
(4736,9742,'2018-02-22 09:11:03',7,766,3,0.00,0.00,0.00,NULL,'2018-02-22 09:11:03',2,NULL,'0'),
(4737,9743,'2018-02-22 09:11:03',7,766,3,0.00,0.00,0.00,NULL,'2018-02-22 09:11:03',2,NULL,'0'),
(4738,8141,'2018-02-22 11:12:30',3,81,5,0.00,297.00,0.00,NULL,'2018-02-22 11:12:30',2,NULL,'0'),
(4739,9705,'2018-02-22 11:33:34',12,254,6,0.00,220.00,0.00,NULL,'2018-02-22 11:33:34',2,NULL,'0'),
(4740,9779,'2018-02-22 11:47:50',6,949,28,0.00,20.00,0.00,NULL,'2018-02-22 11:47:50',2,NULL,'0'),
(4741,8255,'2018-02-22 11:52:20',3,1361,32,0.00,500.00,0.00,NULL,'2018-02-22 11:52:20',2,NULL,'0'),
(4742,9702,'2018-02-22 11:53:42',14,1701,6,0.00,230.00,0.00,NULL,'2018-02-22 11:53:42',2,NULL,'0'),
(4743,9744,'2018-02-22 11:53:58',7,1871,3,0.00,90.00,0.00,NULL,'2018-02-22 11:53:58',2,NULL,'0'),
(4744,9734,'2018-02-22 12:47:02',7,466,3,0.00,87.00,0.00,NULL,'2018-02-22 12:47:02',2,NULL,'0'),
(4745,9746,'2018-02-22 13:30:59',12,0,6,0.00,250.00,0.00,NULL,'2018-02-22 13:30:59',2,NULL,'0'),
(4746,9557,'2018-02-22 13:33:05',14,1480,6,0.00,230.00,0.00,NULL,'2018-02-22 13:33:05',2,NULL,'0'),
(4747,9198,'2018-02-22 14:01:02',3,1383,13,0.00,150.00,0.00,NULL,'2018-02-22 14:01:02',2,NULL,'0'),
(4748,9778,'2018-02-22 14:43:10',12,1424,23,0.00,190.00,0.00,NULL,'2018-02-22 14:43:10',2,NULL,'0'),
(4749,9571,'2018-02-22 14:55:40',11,1425,39,0.00,210.00,0.00,NULL,'2018-02-22 14:55:40',2,NULL,'0'),
(4750,9560,'2018-02-23 15:06:28',3,1645,32,0.00,500.00,0.00,NULL,'2018-02-22 15:06:28',2,NULL,'0'),
(4751,8658,'2018-02-22 16:19:04',11,983,8,0.00,350.00,0.00,NULL,'2018-02-22 16:19:04',2,NULL,'0'),
(4752,8659,'2018-02-22 16:19:04',14,983,35,0.00,350.00,0.00,NULL,'2018-02-22 16:19:04',2,NULL,'0'),
(4753,9638,'2018-02-22 17:23:30',11,567,8,0.00,339.00,0.00,NULL,'2018-02-22 17:23:30',2,NULL,'0'),
(4754,9676,'2018-02-22 17:54:35',14,1864,6,0.00,210.00,0.00,NULL,'2018-02-22 17:54:35',2,NULL,'0'),
(4755,9365,'2018-02-22 18:20:32',3,37,13,0.00,232.00,0.00,NULL,'2018-02-22 18:20:32',2,NULL,'0'),
(4756,9351,'2018-02-22 18:21:04',3,1246,13,0.00,300.00,0.00,NULL,'2018-02-22 18:21:04',2,NULL,'0'),
(4757,9471,'2018-02-22 18:46:26',12,1224,6,0.00,290.00,0.00,NULL,'2018-02-22 18:46:26',2,NULL,'0'),
(4758,8760,'2018-02-23 08:50:38',4,1674,6,0.00,210.00,0.00,NULL,'2018-02-23 08:50:38',2,NULL,'0'),
(4759,9261,'2018-02-23 10:04:49',11,525,39,0.00,203.00,0.00,NULL,'2018-02-23 10:04:49',2,NULL,'0'),
(4760,8382,'2018-02-23 10:11:05',4,1513,6,0.00,210.00,0.00,NULL,'2018-02-23 10:11:05',2,NULL,'0'),
(4761,9790,'2018-02-23 10:59:02',6,1877,37,0.00,220.00,0.00,NULL,'2018-02-23 10:59:02',2,NULL,'0'),
(4762,NULL,'2018-02-20 23:59:58',NULL,NULL,NULL,0.00,0.00,-2777.00,'витрати за 20.02','2018-02-23 11:02:07',2,NULL,'0'),
(4763,NULL,'2018-02-20 23:59:58',NULL,NULL,NULL,0.00,0.00,-2777.00,'витрати за 20.02','2018-02-23 11:02:07',2,2,'1'),
(4764,9692,'2018-02-23 11:33:42',16,652,21,0.00,252.00,0.00,NULL,'2018-02-23 11:33:42',2,NULL,'0'),
(4765,8232,'2018-02-23 11:51:41',4,874,40,0.00,235.00,0.00,NULL,'2018-02-23 11:51:41',2,NULL,'0'),
(4766,9362,'2018-02-23 11:54:15',11,1850,8,0.00,350.00,0.00,NULL,'2018-02-23 11:54:15',2,NULL,'0'),
(4767,9199,'2018-02-23 12:00:55',3,1029,13,0.00,280.00,0.00,NULL,'2018-02-23 12:00:55',2,NULL,'0'),
(4768,9817,'2018-02-23 12:37:00',9,1309,8,0.00,350.00,0.00,NULL,'2018-02-23 12:37:00',2,NULL,'0'),
(4769,8271,'2018-02-23 13:00:51',4,21,40,0.00,199.00,0.00,NULL,'2018-02-23 13:00:51',2,NULL,'0'),
(4770,9715,'2018-02-23 13:38:39',16,889,21,0.00,230.00,0.00,NULL,'2018-02-23 13:38:39',2,NULL,'0'),
(4771,9643,'2018-02-23 13:41:15',12,770,6,0.00,210.00,0.00,NULL,'2018-02-23 13:41:15',2,NULL,'0'),
(4772,8782,'2018-02-23 13:53:35',12,371,6,0.00,213.00,0.00,NULL,'2018-02-23 13:53:35',2,NULL,'0'),
(4773,7577,'2018-02-23 13:58:39',3,610,5,0.00,261.00,0.00,NULL,'2018-02-23 13:58:39',2,NULL,'0'),
(4774,8062,'2018-02-23 14:07:19',4,781,6,0.00,220.00,0.00,NULL,'2018-02-23 14:07:19',2,NULL,'0'),
(4775,9474,'2018-02-23 14:12:12',11,712,8,0.00,350.00,0.00,NULL,'2018-02-23 14:12:12',2,NULL,'0'),
(4776,8073,'2018-02-23 15:41:23',3,115,5,0.00,316.00,0.00,NULL,'2018-02-23 15:41:23',2,NULL,'0'),
(4777,NULL,'2018-02-23 23:59:58',NULL,NULL,NULL,0.00,0.00,-3875.00,'витрати за 23.02','2018-02-23 16:09:54',2,NULL,'0'),
(4778,8033,'2018-02-23 16:16:41',4,500,6,0.00,430.00,0.00,NULL,'2018-02-23 16:16:41',2,NULL,'0'),
(4779,9672,'2018-02-23 16:27:59',12,1863,43,0.00,190.00,0.00,NULL,'2018-02-23 16:27:59',2,NULL,'0'),
(4780,9669,'2018-02-23 16:58:22',11,1350,29,0.00,350.00,0.00,NULL,'2018-02-23 16:58:22',2,NULL,'0'),
(4781,9666,'2018-02-23 17:00:22',11,1706,39,0.00,210.00,0.00,NULL,'2018-02-23 17:00:22',2,NULL,'0'),
(4782,9634,'2018-02-23 17:19:11',14,1544,6,0.00,240.00,0.00,NULL,'2018-02-23 17:19:11',2,NULL,'0'),
(4783,9627,'2018-02-23 17:21:57',16,759,21,0.00,270.00,0.00,NULL,'2018-02-23 17:21:57',2,NULL,'0'),
(4784,9752,'2018-02-23 17:22:32',16,1630,4,0.00,220.00,0.00,NULL,'2018-02-23 17:22:32',2,NULL,'0'),
(4785,9622,'2018-02-23 17:26:32',12,758,6,0.00,210.00,0.00,NULL,'2018-02-23 17:26:32',2,NULL,'0'),
(4786,8272,'2018-02-22 19:07:22',3,543,5,0.00,232.00,0.00,NULL,'2018-02-23 19:07:22',2,NULL,'0'),
(4787,8327,'2018-02-24 08:48:19',4,463,6,0.00,220.00,0.00,NULL,'2018-02-24 08:48:19',2,NULL,'0'),
(4788,8074,'2018-02-23 10:10:31',3,831,5,0.00,330.00,0.00,NULL,'2018-02-24 10:10:31',2,NULL,'0'),
(4789,7726,'2018-02-24 10:18:24',4,653,6,0.00,225.00,0.00,NULL,'2018-02-24 10:18:24',2,NULL,'0'),
(4790,9788,'2018-02-24 10:24:11',14,1447,6,0.00,190.00,0.00,NULL,'2018-02-24 10:24:11',2,NULL,'0'),
(4791,9621,'2018-02-24 10:44:20',7,1860,3,0.00,80.00,0.00,NULL,'2018-02-24 10:44:20',2,NULL,'0'),
(4792,7927,'2018-02-24 11:20:30',4,49,40,0.00,203.00,0.00,NULL,'2018-02-24 11:20:30',2,NULL,'0'),
(4793,8030,'2018-02-24 11:37:40',3,737,13,0.00,240.00,0.00,NULL,'2018-02-24 11:37:40',2,NULL,'0'),
(4794,9693,'2018-02-24 11:41:17',11,652,39,0.00,203.00,0.00,NULL,'2018-02-24 11:41:17',2,NULL,'0'),
(4795,9902,'2018-02-24 11:49:21',7,1887,3,0.00,60.00,0.00,NULL,'2018-02-24 11:49:21',2,NULL,'0'),
(4796,9636,'2018-02-24 12:36:38',12,1254,6,0.00,210.00,0.00,NULL,'2018-02-24 12:36:38',2,NULL,'0'),
(4797,7437,'2018-02-24 12:50:11',4,298,6,0.00,203.00,0.00,NULL,'2018-02-24 12:50:11',2,NULL,'0'),
(4798,9584,'2018-02-24 13:13:33',11,1167,8,0.00,350.00,0.00,NULL,'2018-02-24 13:13:33',2,NULL,'0'),
(4799,9907,'2018-02-24 13:22:16',4,777,40,0.00,210.00,0.00,NULL,'2018-02-24 13:22:16',2,NULL,'0'),
(4800,8038,'2018-02-24 13:30:41',3,944,13,0.00,240.00,0.00,NULL,'2018-02-24 13:30:41',2,NULL,'0'),
(4801,8814,'2018-02-24 14:07:16',14,494,6,0.00,190.00,0.00,NULL,'2018-02-24 14:07:16',2,NULL,'0'),
(4802,8823,'2018-02-24 14:08:40',14,470,6,0.00,215.00,0.00,NULL,'2018-02-24 14:08:40',2,NULL,'0'),
(4803,9809,'2018-02-24 14:22:39',7,1878,3,0.00,75.00,0.00,NULL,'2018-02-24 14:22:39',2,NULL,'0'),
(4804,7921,'2018-02-24 14:50:58',4,743,6,0.00,210.00,0.00,NULL,'2018-02-24 14:50:58',2,NULL,'0'),
(4805,9115,'2018-02-24 15:44:42',11,1833,8,0.00,350.00,0.00,NULL,'2018-02-24 15:44:42',2,NULL,'0'),
(4806,9890,'2018-02-24 15:48:10',12,1737,6,0.00,210.00,0.00,NULL,'2018-02-24 15:48:10',2,NULL,'0'),
(4807,9811,'2018-02-24 15:48:22',12,1879,6,0.00,210.00,0.00,NULL,'2018-02-24 15:48:22',2,NULL,'0'),
(4808,7854,'2018-02-24 15:50:46',4,600,6,0.00,210.00,0.00,NULL,'2018-02-24 15:50:46',2,NULL,'0'),
(4809,7775,'2018-02-24 16:04:01',3,139,13,0.00,228.00,0.00,NULL,'2018-02-24 16:04:01',2,NULL,'0'),
(4810,9728,'2018-02-24 16:07:50',7,1501,3,0.00,60.00,0.00,NULL,'2018-02-24 16:07:50',2,NULL,'0'),
(4811,9735,'2018-02-24 16:19:02',14,1733,40,0.00,210.00,0.00,NULL,'2018-02-24 16:19:02',2,NULL,'0'),
(4812,8248,'2018-02-24 17:13:08',4,435,40,0.00,203.00,0.00,NULL,'2018-02-24 17:13:08',2,NULL,'0'),
(4813,9097,'2018-02-24 18:10:05',3,754,5,0.00,310.00,0.00,NULL,'2018-02-24 18:10:05',2,NULL,'0'),
(4814,7961,'2018-02-24 18:32:24',4,66,40,0.00,203.00,0.00,NULL,'2018-02-24 18:32:24',2,NULL,'0'),
(4815,7494,'2018-02-26 08:56:42',4,239,21,0.00,213.00,0.00,NULL,'2018-02-26 08:56:42',2,NULL,'0'),
(4816,NULL,'2018-02-24 23:59:58',NULL,NULL,NULL,0.00,0.00,-2420.00,'витрати за 24.02','2018-02-26 09:47:49',2,NULL,'0'),
(4817,8077,'2018-02-26 09:58:01',4,627,6,0.00,215.00,0.00,NULL,'2018-02-26 09:58:01',2,NULL,'0'),
(4818,9787,'2018-02-26 10:21:51',11,1246,8,0.00,350.00,0.00,NULL,'2018-02-26 10:21:51',2,NULL,'0'),
(4819,8171,'2018-02-26 11:20:09',4,812,6,0.00,203.00,0.00,NULL,'2018-02-26 11:20:09',2,NULL,'0'),
(4820,8351,'2018-02-26 13:40:32',4,212,6,0.00,193.00,0.00,NULL,'2018-02-26 13:40:32',2,NULL,'0'),
(4821,8352,'2018-02-26 13:40:32',7,212,3,0.00,49.00,0.00,NULL,'2018-02-26 13:40:32',2,NULL,'0'),
(4822,9940,'2018-02-26 13:43:07',14,1889,43,0.00,200.00,0.00,NULL,'2018-02-26 13:43:07',2,NULL,'0'),
(4823,8183,'2018-02-26 13:45:16',4,68,6,0.00,198.00,0.00,NULL,'2018-02-26 13:45:15',2,NULL,'0'),
(4824,8185,'2018-02-26 13:45:16',11,68,39,0.00,189.00,0.00,NULL,'2018-02-26 13:45:15',2,NULL,'0'),
(4825,8562,'2018-02-26 14:50:06',4,1770,40,0.00,220.00,0.00,NULL,'2018-02-26 14:50:06',2,NULL,'0'),
(4826,9610,'2018-02-26 14:53:48',7,448,3,0.00,85.00,0.00,NULL,'2018-02-26 14:53:48',2,NULL,'0'),
(4827,9611,'2018-02-26 14:53:48',6,448,46,280.00,630.00,0.00,NULL,'2018-02-26 14:53:48',2,NULL,'0'),
(4828,9613,'2018-02-26 14:53:48',12,448,43,0.00,190.00,0.00,NULL,'2018-02-26 14:53:48',2,NULL,'0'),
(4829,9889,'2018-02-26 14:59:37',14,1886,43,0.00,195.00,0.00,NULL,'2018-02-26 14:59:37',2,NULL,'0'),
(4830,9360,'2018-02-26 15:08:27',11,96,8,0.00,339.00,0.00,NULL,'2018-02-26 15:08:27',2,NULL,'0'),
(4831,8625,'2018-02-26 15:37:45',11,795,39,0.00,203.00,0.00,NULL,'2018-02-26 15:37:45',2,NULL,'0'),
(4832,8497,'2018-02-26 15:48:13',4,536,6,0.00,220.00,0.00,NULL,'2018-02-26 15:48:13',2,NULL,'0'),
(4833,9791,'2018-02-26 16:12:40',12,373,6,0.00,203.00,0.00,NULL,'2018-02-26 16:12:40',2,NULL,'0'),
(4834,9886,'2018-02-26 16:22:08',14,553,43,0.00,190.00,0.00,NULL,'2018-02-26 16:22:08',2,NULL,'0'),
(4835,8301,'2018-02-27 08:40:20',4,736,4,0.00,220.00,0.00,NULL,'2018-02-27 08:40:20',2,NULL,'0'),
(4836,8545,'2018-02-27 10:28:30',4,455,40,0.00,223.00,0.00,NULL,'2018-02-27 10:28:30',2,NULL,'0'),
(4837,9984,'2018-02-27 10:30:35',11,7,8,0.00,203.00,0.00,NULL,'2018-02-27 10:30:35',2,NULL,'0'),
(4838,9698,'2018-02-27 10:57:17',3,1672,32,0.00,500.00,0.00,NULL,'2018-02-27 10:57:17',2,NULL,'0'),
(4839,8530,'2018-02-27 11:26:54',4,726,6,0.00,210.00,0.00,NULL,'2018-02-27 11:26:54',2,NULL,'0'),
(4840,8052,'2018-02-27 11:31:53',3,565,13,0.00,240.00,0.00,NULL,'2018-02-27 11:31:53',2,NULL,'0'),
(4841,9086,'2018-02-27 12:04:49',16,887,6,0.00,210.00,0.00,NULL,'2018-02-27 12:04:49',2,NULL,'0'),
(4842,8586,'2018-02-27 12:12:25',11,1391,39,0.00,220.00,0.00,NULL,'2018-02-27 12:12:25',2,NULL,'0'),
(4843,8241,'2018-02-27 12:26:35',4,1364,6,0.00,210.00,0.00,NULL,'2018-02-27 12:26:35',2,NULL,'0'),
(4844,9944,'2018-02-27 12:36:50',14,119,40,0.00,20.00,0.00,NULL,'2018-02-27 12:36:50',2,NULL,'0'),
(4845,8321,'2018-02-27 13:12:06',3,188,13,0.00,241.00,0.00,NULL,'2018-02-27 13:12:06',2,NULL,'0'),
(4846,8783,'2018-02-27 13:28:49',11,955,39,0.00,210.00,0.00,NULL,'2018-02-27 13:28:49',2,NULL,'0'),
(4847,8508,'2018-02-27 13:39:04',4,363,40,0.00,203.00,0.00,NULL,'2018-02-27 13:39:04',2,NULL,'0'),
(4848,8511,'2018-02-27 13:39:43',3,445,13,0.00,280.00,0.00,NULL,'2018-02-27 13:39:43',2,NULL,'0'),
(4849,9968,'2018-02-27 14:44:51',14,999,6,0.00,220.00,0.00,NULL,'2018-02-27 14:44:51',2,NULL,'0'),
(4850,8528,'2018-02-27 14:51:35',4,335,6,0.00,218.00,0.00,NULL,'2018-02-27 14:51:35',2,NULL,'0'),
(4851,9989,'2018-02-27 15:39:34',11,292,8,0.00,325.00,0.00,NULL,'2018-02-27 15:39:34',2,NULL,'0'),
(4852,9977,'2018-02-27 16:33:17',4,153,21,0.00,195.00,0.00,NULL,'2018-02-27 16:33:17',2,NULL,'0'),
(4853,9973,'2018-02-27 16:53:00',16,342,35,0.00,339.00,0.00,NULL,'2018-02-27 16:53:00',2,NULL,'0'),
(4854,8585,'2018-02-28 08:42:57',4,635,6,0.00,215.00,0.00,NULL,'2018-02-28 08:42:57',2,NULL,'0'),
(4855,10010,'2018-02-28 09:52:40',14,421,6,0.00,213.00,0.00,NULL,'2018-02-28 09:52:39',2,NULL,'0'),
(4856,NULL,'2018-02-27 23:59:58',NULL,NULL,NULL,0.00,0.00,-945.00,'витрати за 27.02','2018-02-28 11:11:30',2,NULL,'0'),
(4857,9995,'2018-02-28 11:17:32',6,1891,20,0.00,250.00,0.00,NULL,'2018-02-28 11:17:32',2,NULL,'0'),
(4858,7990,'2018-02-28 11:25:24',4,688,21,0.00,223.00,0.00,NULL,'2018-02-28 11:25:24',2,NULL,'0'),
(4859,8159,'2018-02-28 11:34:39',4,132,6,0.00,213.00,0.00,NULL,'2018-02-28 11:34:38',2,NULL,'0'),
(4860,8160,'2018-02-28 11:34:39',11,132,39,0.00,325.00,0.00,NULL,'2018-02-28 11:34:38',2,NULL,'0'),
(4861,9899,'2018-02-28 12:07:30',14,614,40,0.00,220.00,0.00,NULL,'2018-02-28 12:07:30',2,NULL,'0'),
(4862,9972,'2018-02-28 12:35:54',4,167,6,0.00,203.00,0.00,NULL,'2018-02-28 12:35:54',2,NULL,'0'),
(4863,8596,'2018-02-28 12:39:03',3,175,13,0.00,232.00,0.00,NULL,'2018-02-28 12:39:03',2,NULL,'0'),
(4864,9786,'2018-02-28 12:52:16',3,250,13,0.00,261.00,0.00,NULL,'2018-02-28 12:52:16',2,NULL,'0'),
(4865,8167,'2018-02-28 13:37:47',4,669,6,0.00,225.00,0.00,NULL,'2018-02-28 13:37:47',2,NULL,'0'),
(4866,9670,'2018-02-28 13:57:03',12,859,6,0.00,190.00,0.00,NULL,'2018-02-28 13:57:03',2,NULL,'0'),
(4867,9337,'2018-02-28 14:23:13',11,1295,39,0.00,210.00,0.00,NULL,'2018-02-28 14:23:13',2,NULL,'0'),
(4868,9974,'2018-02-28 14:23:59',12,1382,6,0.00,215.00,0.00,NULL,'2018-02-28 14:23:59',2,NULL,'0'),
(4869,8202,'2018-02-28 14:29:23',3,1049,13,0.00,250.00,0.00,NULL,'2018-02-28 14:29:23',2,NULL,'0'),
(4870,9933,'2018-02-28 14:33:36',14,1245,35,0.00,215.00,0.00,NULL,'2018-02-28 14:33:36',2,NULL,'0'),
(4871,10025,'2018-02-28 14:45:39',6,921,15,115.00,250.00,0.00,NULL,'2018-02-28 14:45:39',2,NULL,'0'),
(4872,10026,'2018-02-28 14:45:39',7,921,3,0.00,80.00,0.00,NULL,'2018-02-28 14:45:39',2,NULL,'0'),
(4873,8454,'2018-02-28 14:58:29',4,1113,40,0.00,220.00,0.00,NULL,'2018-02-28 14:58:29',2,NULL,'0'),
(4874,8065,'2018-02-28 15:39:18',3,738,13,0.00,252.00,0.00,NULL,'2018-02-28 15:39:18',2,NULL,'0'),
(4875,8112,'2018-02-28 15:39:18',11,738,39,0.00,213.00,0.00,NULL,'2018-02-28 15:39:18',2,NULL,'0'),
(4876,8070,'2018-02-28 16:03:11',4,361,6,0.00,218.00,0.00,NULL,'2018-02-28 16:03:10',2,NULL,'0'),
(4877,9609,'2018-02-28 16:08:05',12,575,6,0.00,210.00,0.00,NULL,'2018-02-28 16:08:05',2,NULL,'0'),
(4878,9768,'2018-02-28 16:11:53',11,81,39,0.00,189.00,0.00,NULL,'2018-02-28 16:11:53',2,NULL,'0'),
(4879,8287,'2018-03-02 16:42:02',3,631,13,0.00,240.00,0.00,NULL,'2018-02-28 16:42:02',2,NULL,'0'),
(4880,9976,'2018-02-28 17:11:34',14,583,6,0.00,260.00,0.00,NULL,'2018-02-28 17:11:34',2,NULL,'0'),
(4881,8734,'2018-02-28 17:23:20',3,1285,13,0.00,250.00,0.00,NULL,'2018-02-28 17:23:20',2,NULL,'0'),
(4882,10013,'2018-03-01 08:26:44',4,813,6,0.00,210.00,0.00,NULL,'2018-03-01 08:26:44',2,NULL,'0'),
(4883,8663,'2018-03-01 09:56:33',4,457,40,0.00,237.00,0.00,NULL,'2018-03-01 09:56:33',2,NULL,'0'),
(4884,10022,'2018-03-01 10:30:35',3,38,13,0.00,232.00,0.00,NULL,'2018-03-01 10:30:35',2,NULL,'0'),
(4885,10030,'2018-03-01 10:49:51',7,1796,3,0.00,85.00,0.00,NULL,'2018-03-01 10:49:50',2,NULL,'0'),
(4886,7926,'2018-03-01 10:56:26',4,480,6,0.00,225.00,0.00,NULL,'2018-03-01 10:56:26',2,NULL,'0'),
(4887,9903,'2018-03-01 11:11:18',14,1888,35,0.00,330.00,0.00,NULL,'2018-03-01 11:11:18',2,NULL,'0'),
(4888,10086,'2018-03-01 11:17:17',12,1899,6,0.00,210.00,0.00,NULL,'2018-03-01 11:17:17',2,NULL,'0'),
(4889,10109,'2018-03-01 11:32:55',7,953,3,0.00,60.00,0.00,NULL,'2018-03-01 11:32:55',2,NULL,'0'),
(4890,10077,'2018-03-01 12:04:17',14,1432,6,0.00,50.00,0.00,NULL,'2018-03-01 12:04:17',2,NULL,'0'),
(4891,8952,'2018-03-01 12:12:02',3,1804,10,0.00,1000.00,0.00,NULL,'2018-03-01 12:12:02',2,NULL,'0'),
(4892,8204,'2018-03-01 12:12:30',4,632,40,0.00,225.00,0.00,NULL,'2018-03-01 12:12:30',2,NULL,'0'),
(4893,10048,'2018-03-01 12:47:27',12,549,6,0.00,210.00,0.00,NULL,'2018-03-01 12:47:27',2,NULL,'0'),
(4894,9932,'2018-03-01 12:50:39',11,1502,39,0.00,200.00,0.00,NULL,'2018-03-01 12:50:39',2,NULL,'0'),
(4895,8869,'2018-03-01 14:00:12',11,487,39,0.00,210.00,0.00,NULL,'2018-03-01 14:00:12',2,NULL,'0'),
(4896,9079,'2018-03-01 14:19:31',3,191,5,0.00,241.00,0.00,NULL,'2018-03-01 14:19:31',2,NULL,'0'),
(4897,10052,'2018-03-01 14:38:01',6,1893,38,310.00,550.00,0.00,NULL,'2018-03-01 14:38:01',2,NULL,'0'),
(4898,8199,'2018-03-01 15:08:33',4,838,40,0.00,210.00,0.00,NULL,'2018-03-01 15:08:33',2,NULL,'0'),
(4899,NULL,'2018-03-01 23:59:58',NULL,NULL,NULL,0.00,0.00,-2605.00,'витрати за 01.03','2018-03-01 15:56:55',2,NULL,'0'),
(4900,9081,'2018-03-01 16:21:20',3,590,13,0.00,260.00,0.00,NULL,'2018-03-01 16:21:20',2,NULL,'0'),
(4901,8194,'2018-03-01 16:29:18',4,1338,21,0.00,220.00,0.00,NULL,'2018-03-01 16:29:18',2,NULL,'0'),
(4902,8591,'2018-03-01 16:47:04',14,1774,43,0.00,190.00,0.00,NULL,'2018-03-01 16:47:04',2,NULL,'0'),
(4903,9789,'2018-03-01 16:47:32',11,574,15,0.00,210.00,0.00,NULL,'2018-03-01 16:47:32',2,NULL,'0'),
(4904,10049,'2018-03-01 16:49:22',16,746,6,0.00,190.00,0.00,NULL,'2018-03-01 16:49:22',2,NULL,'0'),
(4905,8730,'2018-03-01 17:02:17',16,506,40,0.00,270.00,0.00,NULL,'2018-03-01 17:02:17',2,NULL,'0'),
(4906,9837,'2018-03-01 17:16:43',11,898,39,0.00,203.00,0.00,NULL,'2018-03-01 17:16:43',2,NULL,'0'),
(4907,8537,'2018-03-01 17:54:13',3,648,5,0.00,260.00,0.00,NULL,'2018-03-01 17:54:13',2,NULL,'0'),
(4908,9034,'2018-03-01 18:11:34',12,1225,6,0.00,210.00,0.00,NULL,'2018-03-01 18:11:34',2,NULL,'0'),
(4909,9118,'2018-03-02 10:56:29',12,739,6,0.00,210.00,0.00,NULL,'2018-03-02 10:56:29',2,NULL,'0'),
(4910,8710,'2018-03-02 11:59:58',3,378,13,0.00,252.00,0.00,NULL,'2018-03-02 11:59:58',2,NULL,'0'),
(4911,9597,'2018-03-02 12:17:52',11,432,8,0.00,339.00,0.00,NULL,'2018-03-02 12:17:52',2,NULL,'0'),
(4912,9021,'2018-03-02 12:47:05',12,647,6,0.00,227.00,0.00,NULL,'2018-03-02 12:47:05',2,NULL,'0'),
(4913,9994,'2018-03-02 13:03:06',14,348,43,0.00,208.00,0.00,NULL,'2018-03-02 13:03:06',2,NULL,'0'),
(4914,9674,'2018-03-02 13:40:40',6,1652,2,125.00,280.00,0.00,NULL,'2018-03-02 13:40:39',2,NULL,'0'),
(4915,9675,'2018-03-02 13:40:40',12,1652,6,0.00,210.00,0.00,NULL,'2018-03-02 13:40:39',2,NULL,'0'),
(4916,10135,'2018-03-02 14:00:56',14,402,50,0.00,97.00,0.00,NULL,'2018-03-02 14:00:56',2,NULL,'0'),
(4917,8544,'2018-03-02 14:04:58',3,70,5,0.00,232.00,0.00,NULL,'2018-03-02 14:04:58',2,NULL,'0'),
(4918,9775,'2018-03-02 15:11:40',11,1875,8,0.00,350.00,0.00,NULL,'2018-03-02 15:11:40',2,NULL,'0'),
(4919,9506,'2018-03-02 15:20:08',12,1226,6,0.00,220.00,0.00,NULL,'2018-03-02 15:20:08',2,NULL,'0'),
(4920,10142,'2018-03-02 15:47:18',14,552,6,0.00,210.00,0.00,NULL,'2018-03-02 15:47:18',2,NULL,'0'),
(4921,9201,'2018-03-02 16:09:02',3,835,13,0.00,252.00,0.00,NULL,'2018-03-02 16:09:02',2,NULL,'0'),
(4922,8268,'2018-03-02 16:58:26',11,704,39,0.00,203.00,0.00,NULL,'2018-03-02 16:58:26',2,NULL,'0'),
(4923,10006,'2018-03-02 17:37:56',14,1740,21,0.00,215.00,0.00,NULL,'2018-03-02 17:37:56',2,NULL,'0'),
(4924,8262,'2018-03-02 18:05:06',3,680,5,0.00,320.00,0.00,NULL,'2018-03-02 18:05:06',2,NULL,'0'),
(4925,8907,'2018-03-01 19:22:28',3,125,5,0.00,251.00,0.00,NULL,'2018-03-02 19:22:28',2,NULL,'0'),
(4926,8266,'2018-03-03 10:51:39',3,224,10,0.00,776.00,0.00,NULL,'2018-03-03 10:51:39',2,NULL,'0'),
(4927,9895,'2018-03-03 10:59:06',12,1236,6,0.00,210.00,0.00,NULL,'2018-03-03 10:59:06',2,NULL,'0'),
(4928,10034,'2018-03-03 11:02:46',16,1284,6,0.00,230.00,0.00,NULL,'2018-03-03 11:02:46',2,NULL,'0'),
(4929,10012,'2018-03-03 12:03:02',14,316,6,0.00,203.00,0.00,NULL,'2018-03-03 12:03:02',2,NULL,'0'),
(4930,8644,'2018-03-03 12:12:29',3,712,13,0.00,265.00,0.00,NULL,'2018-03-03 12:12:29',2,NULL,'0'),
(4931,NULL,'2018-03-02 23:59:58',NULL,NULL,NULL,0.00,0.00,-1400.00,'витрати за 02.03','2018-03-03 12:19:07',2,NULL,'0'),
(4932,9095,'2018-03-03 12:22:51',3,47,5,0.00,252.00,0.00,NULL,'2018-03-03 12:22:51',2,NULL,'0'),
(4933,10159,'2018-03-03 12:36:35',16,766,40,0.00,220.00,0.00,NULL,'2018-03-03 12:36:35',2,NULL,'0'),
(4934,8320,'2018-03-03 13:10:27',3,720,13,0.00,240.00,0.00,NULL,'2018-03-03 13:10:27',2,NULL,'0'),
(4935,10157,'2018-03-03 13:47:48',14,768,6,0.00,210.00,0.00,NULL,'2018-03-03 13:47:48',2,NULL,'0'),
(4936,10107,'2018-03-03 14:10:24',12,438,22,0.00,48.00,0.00,NULL,'2018-03-03 14:10:24',2,NULL,'0'),
(4937,10075,'2018-03-03 14:16:05',7,1898,3,0.00,85.00,0.00,NULL,'2018-03-03 14:16:05',2,NULL,'0'),
(4938,8323,'2018-03-03 14:40:45',3,1019,13,0.00,262.00,0.00,NULL,'2018-03-03 14:40:45',2,NULL,'0'),
(4939,10161,'2018-03-03 14:50:43',16,686,6,0.00,215.00,0.00,NULL,'2018-03-03 14:50:43',2,NULL,'0'),
(4940,9522,'2018-03-03 15:03:05',14,1016,43,0.00,190.00,0.00,NULL,'2018-03-03 15:03:05',2,NULL,'0'),
(4941,10085,'2018-03-03 15:12:56',7,835,3,0.00,58.00,0.00,NULL,'2018-03-03 15:12:56',2,NULL,'0'),
(4942,8671,'2018-03-03 15:15:56',11,1030,39,0.00,210.00,0.00,NULL,'2018-03-03 15:15:56',2,NULL,'0'),
(4943,10144,'2018-03-03 16:01:37',12,582,6,0.00,240.00,0.00,NULL,'2018-03-03 16:01:37',2,NULL,'0'),
(4944,10167,'2018-03-03 16:26:44',16,613,6,0.00,210.00,0.00,NULL,'2018-03-03 16:26:44',2,NULL,'0'),
(4945,10155,'2018-03-03 16:33:38',7,1158,3,0.00,60.00,0.00,NULL,'2018-03-03 16:33:38',2,NULL,'0'),
(4946,9626,'2018-03-03 16:34:40',11,1771,39,0.00,350.00,0.00,NULL,'2018-03-03 16:34:40',2,NULL,'0'),
(4947,9988,'2018-03-03 16:44:12',3,107,13,0.00,261.00,0.00,NULL,'2018-03-03 16:44:12',2,NULL,'0'),
(4948,9623,'2018-03-03 16:45:23',14,1018,6,0.00,215.00,0.00,NULL,'2018-03-03 16:45:23',2,NULL,'0'),
(4949,10163,'2018-03-03 17:39:55',12,261,6,0.00,223.00,0.00,NULL,'2018-03-03 17:39:55',2,NULL,'0'),
(4950,9838,'2018-03-03 18:49:02',6,1881,38,275.00,600.00,0.00,NULL,'2018-03-03 18:49:02',2,NULL,'0'),
(4951,8446,'2018-03-05 09:01:53',4,387,40,0.00,218.00,0.00,NULL,'2018-03-05 09:01:53',2,NULL,'0'),
(4952,8402,'2018-03-05 10:08:54',4,995,40,0.00,230.00,0.00,NULL,'2018-03-05 10:08:54',2,NULL,'0'),
(4953,10158,'2018-03-05 10:20:57',14,888,40,0.00,210.00,0.00,NULL,'2018-03-05 10:20:57',2,NULL,'0'),
(4954,10058,'2018-03-05 10:24:05',11,488,39,0.00,203.00,0.00,NULL,'2018-03-05 10:24:05',2,NULL,'0'),
(4955,NULL,'2018-03-05 23:59:58',NULL,NULL,NULL,0.00,0.00,-788.00,'витрати за 05.03','2018-03-05 10:25:02',2,NULL,'0'),
(4956,8018,'2018-03-05 11:02:31',4,91,6,0.00,189.00,0.00,NULL,'2018-03-05 11:02:31',2,NULL,'0'),
(4957,8933,'2018-03-05 11:12:16',12,1776,6,0.00,210.00,0.00,NULL,'2018-03-05 11:12:16',2,NULL,'0'),
(4958,9224,'2018-03-05 11:51:49',11,558,39,0.00,203.00,0.00,NULL,'2018-03-05 11:51:49',2,NULL,'0'),
(4959,8832,'2018-03-05 12:08:54',4,395,6,0.00,203.00,0.00,NULL,'2018-03-05 12:08:54',2,NULL,'0'),
(4960,10193,'2018-03-05 12:47:15',12,1907,6,0.00,216.00,0.00,NULL,'2018-03-05 12:47:15',2,NULL,'0'),
(4961,9996,'2018-03-05 12:57:47',14,1678,6,0.00,210.00,0.00,NULL,'2018-03-05 12:57:47',2,NULL,'0'),
(4962,7116,'2018-03-05 13:13:56',4,415,6,0.00,213.00,0.00,NULL,'2018-03-05 13:13:55',2,NULL,'0'),
(4963,8456,'2018-03-05 13:26:27',11,31,8,0.00,195.00,0.00,NULL,'2018-03-05 13:26:27',2,NULL,'0'),
(4964,9136,'2018-03-05 13:51:29',14,756,40,0.00,210.00,0.00,NULL,'2018-03-05 13:51:29',2,NULL,'0'),
(4965,10206,'2018-03-05 13:56:40',12,1663,22,0.00,80.00,0.00,NULL,'2018-03-05 13:56:40',2,NULL,'0'),
(4966,9990,'2018-03-05 14:33:15',4,80,40,0.00,218.00,0.00,NULL,'2018-03-05 14:33:15',2,NULL,'0'),
(4967,9262,'2018-03-05 15:35:19',11,417,8,0.00,339.00,0.00,NULL,'2018-03-05 15:35:19',2,NULL,'0'),
(4968,9616,'2018-03-05 16:12:12',14,727,6,0.00,203.00,0.00,NULL,'2018-03-05 16:12:12',2,NULL,'0'),
(4969,9884,'2018-03-05 16:54:26',11,1350,39,0.00,210.00,0.00,NULL,'2018-03-05 16:54:25',2,NULL,'0'),
(4970,10243,'2018-03-05 16:54:40',4,868,6,0.00,220.00,0.00,NULL,'2018-03-05 16:54:40',2,NULL,'0'),
(4971,8473,'2018-03-06 08:58:10',4,886,40,0.00,220.00,0.00,NULL,'2018-03-06 08:58:10',2,NULL,'0'),
(4972,8558,'2018-03-06 10:16:17',4,550,40,0.00,220.00,0.00,NULL,'2018-03-06 10:16:17',2,NULL,'0'),
(4973,10219,'2018-03-06 10:35:42',12,1730,6,0.00,210.00,0.00,NULL,'2018-03-06 10:35:42',2,NULL,'0'),
(4974,10023,'2018-03-06 11:07:06',3,126,13,0.00,271.00,0.00,NULL,'2018-03-06 11:07:06',2,NULL,'0'),
(4975,10162,'2018-03-06 11:16:17',14,32,6,0.00,213.00,0.00,NULL,'2018-03-06 11:16:17',2,NULL,'0'),
(4976,8495,'2018-03-06 11:20:57',4,93,40,0.00,195.00,0.00,NULL,'2018-03-06 11:20:56',2,NULL,'0'),
(4977,10148,'2018-03-06 12:14:30',9,1903,39,0.00,210.00,0.00,NULL,'2018-03-06 12:14:30',2,NULL,'0'),
(4978,10220,'2018-03-06 12:35:07',12,1840,6,0.00,220.00,0.00,NULL,'2018-03-06 12:35:07',2,NULL,'0'),
(4979,10278,'2018-03-06 12:53:30',4,112,6,0.00,213.00,0.00,NULL,'2018-03-06 12:53:30',2,NULL,'0'),
(4980,8178,'2018-03-06 13:12:07',3,924,13,0.00,260.00,0.00,NULL,'2018-03-06 13:12:07',2,NULL,'0'),
(4981,10194,'2018-03-06 13:19:03',14,148,40,0.00,223.00,0.00,NULL,'2018-03-06 13:19:03',2,NULL,'0'),
(4982,8859,'2018-03-06 13:54:19',3,598,13,0.00,270.00,0.00,NULL,'2018-03-06 13:54:19',2,NULL,'0'),
(4983,8467,'2018-03-06 15:02:25',4,579,40,0.00,225.00,0.00,NULL,'2018-03-06 15:02:25',2,NULL,'0'),
(4984,7821,'2018-03-06 15:13:59',3,222,13,0.00,250.00,0.00,NULL,'2018-03-06 15:13:59',2,NULL,'0'),
(4985,10235,'2018-03-06 15:22:13',14,1848,6,0.00,265.00,0.00,NULL,'2018-03-06 15:22:13',2,NULL,'0'),
(4986,10216,'2018-03-06 15:38:36',9,1070,8,0.00,350.00,0.00,NULL,'2018-03-06 15:38:36',2,NULL,'0'),
(4987,8465,'2018-03-06 16:13:58',4,637,6,0.00,215.00,0.00,NULL,'2018-03-06 16:13:58',2,NULL,'0'),
(4988,10218,'2018-03-06 16:15:09',12,1322,6,0.00,210.00,0.00,NULL,'2018-03-06 16:15:09',2,NULL,'0'),
(4989,8135,'2018-03-06 16:23:52',3,104,13,0.00,261.00,0.00,NULL,'2018-03-06 16:23:52',2,NULL,'0'),
(4990,10250,'2018-03-06 16:58:55',14,671,40,0.00,210.00,0.00,NULL,'2018-03-06 16:58:55',2,NULL,'0'),
(4991,8668,'2018-03-06 17:27:14',4,695,6,0.00,220.00,0.00,NULL,'2018-03-06 17:27:14',2,NULL,'0'),
(4992,9699,'2018-03-06 19:46:45',3,727,32,0.00,485.00,0.00,NULL,'2018-03-06 19:46:45',2,NULL,'0'),
(4993,8547,'2018-03-07 08:53:47',4,272,6,0.00,213.00,0.00,NULL,'2018-03-07 08:53:47',2,NULL,'0'),
(4994,8642,'2018-03-07 10:04:46',4,803,6,0.00,210.00,0.00,NULL,'2018-03-07 10:04:46',2,NULL,'0'),
(4995,8157,'2018-03-07 10:42:16',3,709,13,0.00,330.00,0.00,NULL,'2018-03-07 10:42:16',2,NULL,'0'),
(4996,10275,'2018-03-09 10:43:06',11,1913,9,0.00,220.00,0.00,NULL,'2018-03-07 10:43:06',2,NULL,'0'),
(4997,9730,'2018-03-07 10:49:36',11,1869,8,0.00,300.00,0.00,NULL,'2018-03-07 10:49:36',2,NULL,'0'),
(4998,8683,'2018-03-07 11:01:49',4,692,6,0.00,210.00,0.00,NULL,'2018-03-07 11:01:49',2,NULL,'0'),
(4999,10313,'2018-03-07 11:18:08',14,895,6,0.00,30.00,0.00,NULL,'2018-03-07 11:18:08',2,NULL,'0'),
(5000,8679,'2018-03-07 12:03:42',4,751,6,0.00,203.00,0.00,NULL,'2018-03-07 12:03:42',2,NULL,'0'),
(5001,8631,'2018-03-07 12:07:07',3,90,13,0.00,232.00,0.00,NULL,'2018-03-07 12:07:07',2,NULL,'0');

INSERT INTO `payments` VALUES 
(5002,8575,'2018-03-07 12:12:30',11,609,8,0.00,203.00,0.00,NULL,'2018-03-07 12:12:30',2,NULL,'0'),
(5003,8636,'2018-03-07 13:13:04',4,1075,40,0.00,220.00,0.00,NULL,'2018-03-07 13:13:04',2,NULL,'0'),
(5004,9242,'2018-03-07 13:29:17',16,412,21,0.00,203.00,0.00,NULL,'2018-03-07 13:29:17',2,NULL,'0'),
(5005,8660,'2018-03-07 13:43:08',3,209,13,0.00,275.00,0.00,NULL,'2018-03-07 13:43:08',2,NULL,'0'),
(5006,9737,'2018-03-07 14:29:13',11,1723,39,0.00,350.00,0.00,NULL,'2018-03-07 14:29:13',2,NULL,'0'),
(5007,NULL,'2018-03-07 23:59:58',NULL,NULL,NULL,0.00,0.00,-2100.00,'витрати за 07.03','2018-03-07 14:33:58',2,NULL,'0'),
(5008,9937,'2018-03-07 14:46:25',14,1497,40,0.00,210.00,0.00,NULL,'2018-03-07 14:46:25',2,NULL,'0'),
(5009,8624,'2018-03-07 15:05:51',3,63,13,0.00,247.00,0.00,NULL,'2018-03-07 15:05:51',2,NULL,'0'),
(5010,8620,'2018-03-07 15:11:22',4,275,6,0.00,203.00,0.00,NULL,'2018-03-07 15:11:22',2,NULL,'0'),
(5011,9125,'2018-03-07 15:41:34',11,937,39,0.00,200.00,0.00,NULL,'2018-03-07 15:41:34',2,NULL,'0'),
(5012,10057,'2018-03-07 16:55:51',16,1895,35,0.00,350.00,0.00,NULL,'2018-03-07 16:55:51',2,NULL,'0'),
(5013,9536,'2018-03-07 17:06:53',11,361,39,0.00,213.00,0.00,NULL,'2018-03-07 17:06:53',2,NULL,'0'),
(5014,9725,'2018-03-07 17:21:24',14,1781,35,0.00,335.00,0.00,NULL,'2018-03-07 17:21:24',2,NULL,'0'),
(5015,8680,'2018-03-07 17:25:23',3,374,13,0.00,232.00,0.00,NULL,'2018-03-07 17:25:23',2,NULL,'0'),
(5016,9031,'2018-03-07 17:50:39',4,795,40,0.00,203.00,0.00,NULL,'2018-03-07 17:50:39',2,NULL,'0'),
(5017,8853,'2018-03-08 18:59:29',3,542,13,0.00,261.00,0.00,NULL,'2018-03-07 18:59:29',2,NULL,'0'),
(5018,8577,'2018-03-07 19:17:35',4,844,40,0.00,211.00,0.00,NULL,'2018-03-07 19:17:35',2,NULL,'0'),
(5019,7811,'2018-03-07 19:18:25',4,672,40,0.00,230.00,0.00,NULL,'2018-03-07 19:18:25',2,NULL,'0'),
(5020,10232,'2018-03-08 20:14:53',4,427,6,0.00,208.00,0.00,NULL,'2018-03-07 20:14:53',2,NULL,'0'),
(5021,10309,'2018-03-08 09:59:41',14,1917,43,0.00,190.00,0.00,NULL,'2018-03-08 09:59:41',2,NULL,'0'),
(5022,9480,'2018-03-08 10:34:03',11,1437,8,0.00,350.00,0.00,NULL,'2018-03-08 10:34:03',2,NULL,'0'),
(5023,10213,'2018-03-08 10:35:49',4,1781,40,0.00,245.00,0.00,NULL,'2018-03-08 10:35:49',2,NULL,'0'),
(5024,10314,'2018-03-08 11:36:36',9,1918,8,0.00,350.00,0.00,NULL,'2018-03-08 11:36:36',2,NULL,'0'),
(5025,8768,'2018-03-08 11:37:56',3,304,13,0.00,232.00,0.00,NULL,'2018-03-08 11:37:56',2,NULL,'0'),
(5026,10207,'2018-03-08 12:07:57',4,1597,40,0.00,218.00,0.00,NULL,'2018-03-08 12:07:57',2,NULL,'0'),
(5027,10200,'2018-03-08 12:27:13',14,1908,35,0.00,340.00,0.00,NULL,'2018-03-08 12:27:13',2,NULL,'0'),
(5028,9975,'2018-03-08 12:35:42',11,1084,8,0.00,350.00,0.00,NULL,'2018-03-08 12:35:42',2,NULL,'0'),
(5029,10268,'2018-03-08 13:23:01',4,271,40,0.00,227.00,0.00,NULL,'2018-03-08 13:23:01',2,NULL,'0'),
(5030,9019,'2018-03-08 13:23:51',3,1426,13,0.00,260.00,0.00,NULL,'2018-03-08 13:23:50',2,NULL,'0'),
(5031,10288,'2018-03-08 14:23:11',4,1513,6,0.00,230.00,0.00,NULL,'2018-03-08 14:23:11',2,NULL,'0'),
(5032,9032,'2018-03-08 15:06:38',3,34,5,0.00,300.00,0.00,NULL,'2018-03-08 15:06:38',2,NULL,'0'),
(5033,10165,'2018-03-08 15:35:15',4,413,40,0.00,218.00,0.00,NULL,'2018-03-08 15:35:15',2,NULL,'0'),
(5034,9914,'2018-03-08 16:30:23',14,370,6,0.00,203.00,0.00,NULL,'2018-03-08 16:30:23',2,NULL,'0'),
(5035,9915,'2018-03-08 16:30:23',11,370,8,0.00,339.00,0.00,NULL,'2018-03-08 16:30:23',2,NULL,'0'),
(5036,8897,'2018-03-08 16:48:54',3,150,6,0.00,213.00,0.00,NULL,'2018-03-08 16:48:54',2,NULL,'0'),
(5037,10164,'2018-03-08 17:01:19',4,602,6,0.00,225.00,0.00,NULL,'2018-03-08 17:01:19',2,NULL,'0'),
(5038,10215,'2018-03-08 17:02:20',14,1909,35,0.00,350.00,0.00,NULL,'2018-03-08 17:02:20',2,NULL,'0'),
(5039,10340,'2018-03-09 10:33:22',7,906,3,0.00,135.00,0.00,NULL,'2018-03-09 10:33:22',2,NULL,'0'),
(5040,10079,'2018-03-09 12:11:11',4,1071,6,0.00,220.00,0.00,NULL,'2018-03-09 12:11:11',2,NULL,'0'),
(5041,10059,'2018-03-09 12:25:25',11,921,8,0.00,291.00,0.00,NULL,'2018-03-09 12:25:25',2,NULL,'0'),
(5042,10334,'2018-03-09 12:26:55',7,797,3,0.00,60.00,0.00,NULL,'2018-03-09 12:26:55',2,NULL,'0'),
(5043,8774,'2018-03-09 12:36:48',4,769,40,0.00,210.00,0.00,NULL,'2018-03-09 12:36:48',2,NULL,'0'),
(5044,10229,'2018-03-09 12:42:08',7,175,3,0.00,61.00,0.00,NULL,'2018-03-09 12:42:08',2,NULL,'0'),
(5045,10230,'2018-03-09 12:42:08',6,175,15,90.00,237.00,0.00,NULL,'2018-03-09 12:42:08',2,NULL,'0'),
(5046,8772,'2018-03-09 12:43:10',4,119,40,0.00,232.00,0.00,NULL,'2018-03-09 12:43:10',2,NULL,'0'),
(5047,10281,'2018-03-09 12:45:31',3,25,13,0.00,216.00,0.00,NULL,'2018-03-09 12:45:31',2,NULL,'0'),
(5048,10337,'2018-03-09 13:45:21',7,1920,3,0.00,150.00,0.00,NULL,'2018-03-09 13:45:21',2,NULL,'0'),
(5049,8831,'2018-03-09 13:59:22',4,696,6,0.00,210.00,0.00,NULL,'2018-03-09 13:59:22',2,NULL,'0'),
(5050,8769,'2018-03-09 13:59:41',4,1574,40,0.00,210.00,0.00,NULL,'2018-03-09 13:59:41',2,NULL,'0'),
(5051,10272,'2018-03-09 14:11:36',7,672,3,0.00,125.00,0.00,NULL,'2018-03-09 14:11:35',2,NULL,'0'),
(5052,NULL,'2018-03-08 23:59:58',NULL,NULL,NULL,0.00,0.00,-4125.00,'витрати за 08.03','2018-03-09 14:37:39',2,NULL,'0'),
(5053,NULL,'2018-03-08 23:59:58',NULL,NULL,NULL,0.00,0.00,-4125.00,'витрати за 08.03','2018-03-09 14:37:39',2,2,'1'),
(5054,9068,'2018-03-09 14:43:37',3,137,5,0.00,288.00,0.00,NULL,'2018-03-09 14:43:37',2,NULL,'0'),
(5055,8803,'2018-03-09 14:46:26',4,693,6,0.00,210.00,0.00,NULL,'2018-03-09 14:46:26',2,NULL,'0'),
(5056,9901,'2018-03-09 15:09:09',11,49,8,0.00,339.00,0.00,NULL,'2018-03-09 15:09:09',2,NULL,'0'),
(5057,10403,'2018-03-09 15:45:53',16,1922,35,0.00,340.00,0.00,NULL,'2018-03-09 15:45:53',2,NULL,'0'),
(5058,9562,'2018-03-09 15:46:25',16,497,40,0.00,210.00,0.00,NULL,'2018-03-09 15:46:25',2,NULL,'0'),
(5059,10196,'2018-03-09 15:50:42',7,681,2,0.00,300.00,0.00,NULL,'2018-03-09 15:50:42',2,NULL,'0'),
(5060,9339,'2018-03-09 16:05:46',3,609,13,0.00,261.00,0.00,NULL,'2018-03-09 16:05:46',2,NULL,'0'),
(5061,10417,'2018-03-09 16:25:03',7,1621,3,0.00,60.00,0.00,NULL,'2018-03-09 16:25:03',2,NULL,'0'),
(5062,8737,'2018-03-09 16:54:04',4,1198,40,0.00,220.00,0.00,NULL,'2018-03-09 16:54:04',2,NULL,'0'),
(5063,10191,'2018-03-09 17:08:43',7,1906,3,0.00,40.00,0.00,NULL,'2018-03-09 17:08:42',2,NULL,'0'),
(5064,10234,'2018-03-09 17:11:25',6,1910,38,284.00,450.00,0.00,NULL,'2018-03-09 17:11:25',2,NULL,'0'),
(5065,10361,'2018-03-09 17:24:16',11,125,8,0.00,325.00,0.00,NULL,'2018-03-09 17:24:16',2,NULL,'0'),
(5066,9987,'2018-03-09 19:19:31',3,379,5,0.00,339.00,0.00,NULL,'2018-03-09 19:19:31',2,NULL,'0'),
(5067,8733,'2018-03-10 08:49:53',4,580,40,0.00,210.00,0.00,NULL,'2018-03-10 08:49:52',2,NULL,'0'),
(5068,10061,'2018-03-10 10:12:19',4,1711,40,0.00,225.00,0.00,NULL,'2018-03-10 10:12:19',2,NULL,'0'),
(5069,8222,'2018-03-10 10:34:01',3,492,13,0.00,257.00,0.00,NULL,'2018-03-10 10:34:01',2,NULL,'0'),
(5070,8299,'2018-03-10 11:41:07',4,604,6,0.00,220.00,0.00,NULL,'2018-03-10 11:41:07',2,NULL,'0'),
(5071,9111,'2018-03-10 12:01:08',3,1831,10,0.00,1000.00,0.00,NULL,'2018-03-10 12:01:08',2,NULL,'0'),
(5072,8685,'2018-03-10 12:38:38',4,390,6,0.00,203.00,0.00,NULL,'2018-03-10 12:38:37',2,NULL,'0'),
(5073,8819,'2018-03-10 13:49:33',4,638,40,0.00,210.00,0.00,NULL,'2018-03-10 13:49:33',2,NULL,'0'),
(5074,9352,'2018-03-10 13:52:04',3,26,5,0.00,294.00,0.00,NULL,'2018-03-10 13:52:04',2,NULL,'0'),
(5075,9686,'2018-03-10 15:16:39',4,56,6,0.00,203.00,0.00,NULL,'2018-03-10 15:16:39',2,NULL,'0'),
(5076,10430,'2018-03-10 15:44:14',6,795,46,191.00,562.00,0.00,NULL,'2018-03-10 15:44:14',2,NULL,'0'),
(5077,NULL,'2018-03-09 23:59:58',NULL,NULL,NULL,0.00,0.00,-1150.00,'витрати за 09.03','2018-03-10 15:52:51',2,NULL,'0'),
(5078,8882,'2018-03-10 16:52:01',4,466,40,0.00,223.00,0.00,NULL,'2018-03-10 16:52:01',2,NULL,'0'),
(5079,9159,'2018-03-10 17:18:39',3,19,6,0.00,209.00,0.00,NULL,'2018-03-10 17:18:39',2,NULL,'0'),
(5080,9179,'2018-03-10 18:21:26',4,1072,6,0.00,220.00,0.00,NULL,'2018-03-10 18:21:26',2,NULL,'0'),
(5081,9685,'2018-03-10 19:43:38',4,1866,40,0.00,210.00,0.00,NULL,'2018-03-10 19:43:38',2,NULL,'0'),
(5082,8916,'2018-03-12 09:03:04',4,314,6,0.00,203.00,0.00,NULL,'2018-03-12 09:03:04',2,NULL,'0'),
(5083,8973,'2018-03-12 10:33:04',4,198,6,0.00,209.00,0.00,NULL,'2018-03-12 10:33:04',2,NULL,'0'),
(5084,10064,'2018-03-12 11:28:29',11,1227,8,0.00,350.00,0.00,NULL,'2018-03-12 11:28:29',2,NULL,'0'),
(5085,10357,'2018-03-12 11:45:45',4,1665,40,0.00,220.00,0.00,NULL,'2018-03-12 11:45:45',2,NULL,'0'),
(5086,9802,'2018-03-14 12:49:49',12,79,6,0.00,142.00,0.00,NULL,'2018-03-12 12:49:49',2,NULL,'0'),
(5087,10065,'2018-03-12 13:06:21',11,1896,8,0.00,350.00,0.00,NULL,'2018-03-12 13:06:21',2,NULL,'0'),
(5088,9052,'2018-03-12 13:12:53',4,1089,40,0.00,210.00,0.00,NULL,'2018-03-12 13:12:53',2,NULL,'0'),
(5089,10355,'2018-03-12 14:15:48',14,846,21,0.00,210.00,0.00,NULL,'2018-03-12 14:15:48',2,NULL,'0'),
(5090,8997,'2018-03-12 14:31:02',4,456,6,0.00,220.00,0.00,NULL,'2018-03-12 14:31:02',2,NULL,'0'),
(5091,10173,'2018-03-12 15:24:46',11,1713,39,0.00,200.00,0.00,NULL,'2018-03-12 15:24:46',2,NULL,'0'),
(5092,10487,'2018-03-12 15:26:06',14,296,50,0.00,97.00,0.00,NULL,'2018-03-12 15:26:06',2,NULL,'0'),
(5093,8886,'2018-03-12 15:30:02',4,705,40,0.00,210.00,0.00,NULL,'2018-03-12 15:30:02',2,NULL,'0'),
(5094,10329,'2018-03-12 16:08:59',6,1912,38,250.00,600.00,0.00,NULL,'2018-03-12 16:08:59',2,NULL,'0'),
(5095,10174,'2018-03-12 16:49:10',11,1904,8,0.00,350.00,0.00,NULL,'2018-03-12 16:49:10',2,NULL,'0'),
(5096,10186,'2018-03-12 17:53:03',14,1373,43,0.00,300.00,0.00,NULL,'2018-03-12 17:53:03',2,NULL,'0'),
(5097,10500,'2018-03-13 07:51:15',4,383,40,0.00,203.00,0.00,NULL,'2018-03-13 07:51:15',2,NULL,'0'),
(5098,9227,'2018-03-13 09:35:11',4,792,6,0.00,220.00,0.00,NULL,'2018-03-13 09:35:11',2,NULL,'0'),
(5099,9049,'2018-03-13 10:26:00',3,566,13,0.00,260.00,0.00,NULL,'2018-03-13 10:26:00',2,NULL,'0'),
(5100,10525,'2018-03-13 10:26:56',11,1930,8,0.00,350.00,0.00,NULL,'2018-03-13 10:26:55',2,NULL,'0'),
(5101,10508,'2018-03-13 11:07:21',12,333,6,0.00,203.00,0.00,NULL,'2018-03-13 11:07:21',2,NULL,'0'),
(5102,10356,'2018-03-13 12:03:41',4,633,40,0.00,215.00,0.00,NULL,'2018-03-13 12:03:41',2,NULL,'0'),
(5103,9191,'2018-03-13 12:05:01',4,929,6,0.00,208.00,0.00,NULL,'2018-03-13 12:05:01',2,2,'0'),
(5104,9143,'2018-03-13 12:50:25',4,1835,6,0.00,190.00,0.00,NULL,'2018-03-13 12:50:25',2,NULL,'0'),
(5105,9476,'2018-03-13 13:14:41',3,459,5,0.00,252.00,0.00,NULL,'2018-03-13 13:14:39',2,NULL,'0'),
(5106,9477,'2018-03-13 13:14:41',11,459,8,0.00,194.00,0.00,NULL,'2018-03-13 13:14:39',2,NULL,'0'),
(5107,9576,'2018-03-13 13:27:15',3,204,13,0.00,252.00,0.00,NULL,'2018-03-13 13:27:15',2,NULL,'0'),
(5108,NULL,'2018-03-12 23:59:58',NULL,NULL,NULL,0.00,0.00,-4770.00,'витрати за 12.03','2018-03-13 13:38:10',2,NULL,'0'),
(5109,NULL,'2018-03-13 23:59:58',NULL,NULL,NULL,0.00,0.00,-4235.00,'витрати 13.03','2018-03-13 13:40:20',2,NULL,'0'),
(5110,10248,'2018-03-13 14:10:02',11,411,39,0.00,194.00,0.00,NULL,'2018-03-13 14:10:02',2,NULL,'0'),
(5111,10455,'2018-03-13 14:10:02',16,411,6,0.00,203.00,0.00,NULL,'2018-03-13 14:10:02',2,NULL,'0'),
(5112,9803,'2018-03-16 14:41:45',12,79,6,0.00,220.00,0.00,NULL,'2018-03-13 14:41:45',2,NULL,'0'),
(5113,9507,'2018-03-16 15:05:38',3,724,13,0.00,290.00,0.00,NULL,'2018-03-13 15:05:38',2,NULL,'0'),
(5114,8951,'2018-03-13 15:24:17',4,668,40,0.00,220.00,0.00,NULL,'2018-03-13 15:24:17',2,NULL,'0'),
(5115,9018,'2018-03-13 16:33:15',3,31,5,0.00,288.00,0.00,NULL,'2018-03-13 16:33:15',2,NULL,'0'),
(5116,8950,'2018-03-13 16:50:21',4,960,40,0.00,225.00,0.00,NULL,'2018-03-13 16:50:21',2,NULL,'0'),
(5117,10192,'2018-03-13 16:57:28',11,1379,39,0.00,210.00,0.00,NULL,'2018-03-13 16:57:28',2,NULL,'0'),
(5118,10315,'2018-03-13 17:40:42',12,1349,6,0.00,230.00,0.00,NULL,'2018-03-13 17:40:42',2,NULL,'0'),
(5119,9689,'2018-03-13 18:04:21',3,1383,13,0.00,130.00,0.00,NULL,'2018-03-13 18:04:21',2,NULL,'0'),
(5120,9270,'2018-03-14 08:40:15',4,559,6,0.00,210.00,0.00,NULL,'2018-03-14 08:40:15',2,NULL,'0'),
(5121,9373,'2018-03-14 10:12:34',4,1698,6,0.00,220.00,0.00,NULL,'2018-03-14 10:12:34',2,NULL,'0'),
(5122,10460,'2018-03-14 10:33:50',11,264,8,0.00,339.00,0.00,NULL,'2018-03-14 10:33:50',2,NULL,'0'),
(5123,10187,'2018-03-14 11:03:55',12,1905,43,0.00,230.00,0.00,NULL,'2018-03-14 11:03:55',2,NULL,'0'),
(5124,9346,'2018-03-14 11:27:24',3,1847,10,0.00,1000.00,0.00,NULL,'2018-03-14 11:27:24',2,NULL,'0'),
(5125,8667,'2018-03-14 11:37:23',4,1351,40,0.00,235.00,0.00,NULL,'2018-03-14 11:37:23',2,NULL,'0'),
(5126,10461,'2018-03-14 12:10:51',11,1921,8,0.00,350.00,0.00,NULL,'2018-03-14 12:10:51',2,NULL,'0'),
(5127,10530,'2018-03-14 12:40:44',14,1932,35,0.00,150.00,0.00,NULL,'2018-03-14 12:40:44',2,NULL,'0'),
(5128,9195,'2018-03-14 12:53:37',4,231,40,0.00,240.00,0.00,NULL,'2018-03-14 12:53:37',2,NULL,'0'),
(5129,9359,'2018-03-14 13:09:55',3,1415,5,0.00,345.00,0.00,NULL,'2018-03-14 13:09:55',2,NULL,'0'),
(5130,9747,'2018-03-14 14:01:08',14,1759,6,0.00,210.00,0.00,NULL,'2018-03-14 14:01:08',2,NULL,'0'),
(5131,10188,'2018-03-14 14:16:24',6,1905,46,330.00,450.00,0.00,NULL,'2018-03-14 14:16:24',2,NULL,'0'),
(5132,9236,'2018-03-14 14:19:34',4,532,40,0.00,225.00,0.00,NULL,'2018-03-14 14:19:34',2,NULL,'0'),
(5133,10333,'2018-03-14 14:53:14',14,1919,43,0.00,50.00,0.00,NULL,'2018-03-14 14:53:14',2,NULL,'0'),
(5134,9661,'2018-03-14 14:56:24',3,649,13,0.00,280.00,0.00,NULL,'2018-03-14 14:56:24',2,NULL,'0'),
(5135,NULL,'2018-03-14 23:59:58',NULL,NULL,NULL,0.00,0.00,-1827.00,'витрати за 14.03','2018-03-14 15:49:05',2,NULL,'0'),
(5136,9235,'2018-03-14 15:51:38',4,537,40,0.00,240.00,0.00,NULL,'2018-03-14 15:51:38',2,NULL,'0'),
(5137,10493,'2018-03-14 15:56:54',12,1928,6,0.00,190.00,0.00,NULL,'2018-03-14 15:56:54',2,NULL,'0'),
(5138,10121,'2018-03-14 16:24:04',3,151,5,0.00,310.00,0.00,NULL,'2018-03-14 16:24:04',2,NULL,'0'),
(5139,8895,'2018-03-14 16:43:47',4,555,6,0.00,210.00,0.00,NULL,'2018-03-14 16:43:47',2,NULL,'0'),
(5140,10303,'2018-03-14 16:56:23',6,1593,38,190.00,450.00,0.00,NULL,'2018-03-14 16:56:23',2,NULL,'0'),
(5141,10330,'2018-03-14 16:56:23',12,1593,6,0.00,220.00,0.00,NULL,'2018-03-14 16:56:23',2,NULL,'0'),
(5142,10488,'2018-03-14 16:57:13',14,1066,6,0.00,194.00,0.00,NULL,'2018-03-14 16:57:13',2,NULL,'0'),
(5143,10541,'2018-03-14 19:04:08',6,167,2,100.00,300.00,0.00,NULL,'2018-03-14 19:04:07',2,NULL,'0'),
(5144,10625,'2018-03-14 19:05:46',6,949,28,0.00,60.00,0.00,NULL,'2018-03-14 19:05:46',2,NULL,'0'),
(5145,9561,'2018-03-15 08:55:13',4,1688,6,0.00,220.00,0.00,NULL,'2018-03-15 08:55:13',2,NULL,'0'),
(5146,9380,'2018-03-15 10:28:22',4,1527,40,0.00,210.00,0.00,NULL,'2018-03-15 10:28:22',2,NULL,'0'),
(5147,10139,'2018-03-15 10:44:52',14,1827,6,0.00,220.00,0.00,NULL,'2018-03-15 10:44:52',2,NULL,'0'),
(5148,9050,'2018-03-15 10:59:52',3,1399,13,0.00,240.00,0.00,NULL,'2018-03-15 10:59:52',2,NULL,'0'),
(5149,10533,'2018-03-15 11:12:15',12,1899,6,0.00,210.00,0.00,NULL,'2018-03-15 11:12:15',2,NULL,'0'),
(5150,10567,'2018-03-15 11:41:27',3,384,13,0.00,232.00,0.00,NULL,'2018-03-15 11:41:27',2,NULL,'0'),
(5151,10606,'2018-03-15 11:48:09',16,1945,35,0.00,330.00,0.00,NULL,'2018-03-15 11:48:09',2,NULL,'0'),
(5152,8414,'2018-03-15 12:00:15',4,659,40,0.00,220.00,0.00,NULL,'2018-03-15 12:00:15',2,NULL,'0'),
(5153,9731,'2018-03-15 12:24:25',3,187,13,0.00,223.00,0.00,NULL,'2018-03-15 12:24:25',2,NULL,'0'),
(5154,10571,'2018-03-15 12:30:35',14,1832,40,0.00,260.00,0.00,NULL,'2018-03-15 12:30:35',2,NULL,'0'),
(5155,10483,'2018-03-15 13:07:05',12,1808,43,0.00,195.00,0.00,NULL,'2018-03-15 13:07:05',2,NULL,'0'),
(5156,8964,'2018-03-15 13:24:25',4,581,40,0.00,210.00,0.00,NULL,'2018-03-15 13:24:25',2,NULL,'0'),
(5157,10609,'2018-03-15 13:25:27',16,1804,40,0.00,210.00,0.00,NULL,'2018-03-15 13:25:27',2,NULL,'0'),
(5158,10271,'2018-03-15 14:07:37',3,96,5,0.00,329.00,0.00,NULL,'2018-03-15 14:07:37',2,NULL,'0'),
(5159,10346,'2018-03-15 14:25:47',11,1121,8,0.00,220.00,0.00,NULL,'2018-03-15 14:25:47',2,NULL,'0'),
(5160,9930,'2018-03-15 14:42:15',12,1215,6,0.00,250.00,0.00,NULL,'2018-03-15 14:42:13',2,NULL,'0'),
(5161,10581,'2018-03-15 15:21:09',14,401,6,0.00,290.00,0.00,NULL,'2018-03-15 15:21:09',2,NULL,'0'),
(5162,8139,'2018-03-15 16:11:30',4,802,40,0.00,220.00,0.00,NULL,'2018-03-15 16:11:30',2,NULL,'0'),
(5163,9009,'2018-03-15 16:12:23',4,123,40,0.00,213.00,0.00,NULL,'2018-03-15 16:12:22',2,NULL,'0'),
(5164,10348,'2018-03-15 16:55:42',16,1661,21,0.00,210.00,0.00,NULL,'2018-03-15 16:55:42',2,NULL,'0'),
(5165,10564,'2018-03-15 16:57:23',3,1938,10,0.00,1000.00,0.00,NULL,'2018-03-15 16:57:23',2,NULL,'0'),
(5166,10561,'2018-03-15 17:01:15',6,1929,38,100.00,300.00,0.00,NULL,'2018-03-15 17:01:15',2,NULL,'0'),
(5167,9986,'2018-03-15 17:26:28',11,7,39,0.00,190.00,0.00,NULL,'2018-03-15 17:26:27',2,NULL,'0'),
(5168,10441,'2018-03-15 17:46:46',14,350,40,0.00,242.00,0.00,NULL,'2018-03-15 17:46:45',2,NULL,'0'),
(5169,10565,'2018-03-15 19:04:39',3,821,13,0.00,260.00,0.00,NULL,'2018-03-15 19:04:39',2,NULL,'0'),
(5170,8476,'2018-03-16 08:55:06',4,239,40,0.00,218.00,0.00,NULL,'2018-03-16 08:55:06',2,NULL,'0'),
(5171,8050,'2018-04-28 10:41:01',7,1171,20,0.00,200.00,0.00,NULL,'2018-03-16 10:41:01',2,2,'1'),
(5172,8051,'2018-04-28 10:41:01',3,1171,11,0.00,300.00,0.00,NULL,'2018-03-16 10:41:01',2,2,'1'),
(5173,10517,'2018-03-16 11:05:33',11,198,8,0.00,332.00,0.00,NULL,'2018-03-16 11:05:33',2,NULL,'0'),
(5174,9370,'2018-03-16 11:09:11',4,1598,6,0.00,203.00,0.00,NULL,'2018-03-16 11:09:11',2,NULL,'0'),
(5175,9363,'2018-03-16 11:54:43',4,1130,6,0.00,210.00,0.00,NULL,'2018-03-16 11:54:43',2,NULL,'0'),
(5176,9482,'2018-03-16 11:57:27',4,601,6,0.00,220.00,0.00,NULL,'2018-03-16 11:57:27',2,NULL,'0'),
(5177,10585,'2018-03-16 11:57:27',6,601,15,170.00,300.00,0.00,NULL,'2018-03-16 11:57:27',2,NULL,'0'),
(5178,10618,'2018-03-16 12:04:22',12,912,6,0.00,210.00,0.00,NULL,'2018-03-16 12:04:22',2,NULL,'0'),
(5179,10696,'2018-03-16 12:19:03',5,459,41,140.00,135.00,0.00,NULL,'2018-03-16 12:19:03',2,NULL,'0'),
(5180,9532,'2018-03-16 13:28:12',3,848,5,0.00,310.00,0.00,NULL,'2018-03-16 13:28:11',2,NULL,'0'),
(5181,9253,'2018-03-16 13:47:22',4,376,6,0.00,213.00,0.00,NULL,'2018-03-16 13:47:22',2,NULL,'0'),
(5182,9253,'2018-03-16 13:47:22',4,376,6,0.00,213.00,0.00,NULL,'2018-03-16 13:47:22',2,NULL,'0'),
(5183,10613,'2018-03-16 14:01:49',12,1946,43,0.00,200.00,0.00,NULL,'2018-03-16 14:01:49',2,NULL,'0'),
(5184,10614,'2018-03-16 14:02:36',12,1947,43,0.00,190.00,0.00,NULL,'2018-03-16 14:02:36',2,NULL,'0'),
(5185,10698,'2018-03-16 14:04:58',6,1941,51,115.00,611.00,0.00,NULL,'2018-03-16 14:04:58',2,NULL,'0'),
(5186,10598,'2018-03-16 14:12:45',14,292,6,0.00,199.00,0.00,NULL,'2018-03-16 14:12:45',2,NULL,'0'),
(5187,10518,'2018-03-16 14:15:11',6,376,28,0.00,58.00,0.00,NULL,'2018-03-16 14:15:11',2,NULL,'0'),
(5188,10457,'2018-03-16 14:19:28',11,932,8,0.00,350.00,0.00,NULL,'2018-03-16 14:19:27',2,NULL,'0'),
(5189,10529,'2018-03-16 14:30:18',11,1065,8,0.00,350.00,0.00,NULL,'2018-03-16 14:30:18',2,NULL,'0'),
(5190,9602,'2018-03-16 14:32:17',3,610,13,0.00,194.00,0.00,NULL,'2018-03-16 14:32:17',2,NULL,'0'),
(5191,10724,'2018-03-16 14:49:41',14,1953,43,0.00,50.00,0.00,NULL,'2018-03-16 14:49:41',2,NULL,'0'),
(5192,8874,'2018-03-16 15:24:14',4,699,35,0.00,350.00,0.00,NULL,'2018-03-16 15:24:14',2,NULL,'0'),
(5193,8898,'2018-03-16 15:50:30',3,150,10,0.00,776.00,0.00,NULL,'2018-03-16 15:50:30',2,NULL,'0'),
(5194,8063,'2018-03-16 16:47:27',4,781,6,0.00,220.00,0.00,NULL,'2018-03-16 16:47:27',2,NULL,'0'),
(5195,10554,'2018-03-16 16:54:15',14,1083,6,0.00,220.00,0.00,NULL,'2018-03-16 16:54:15',2,NULL,'0'),
(5196,10360,'2018-03-16 16:55:28',11,1018,8,0.00,350.00,0.00,NULL,'2018-03-16 16:55:28',2,NULL,'0'),
(5197,10661,'2018-03-16 17:22:28',11,1875,29,0.00,50.00,0.00,NULL,'2018-03-16 17:22:27',2,NULL,'0'),
(5198,9904,'2018-03-17 17:55:17',4,494,6,0.00,225.00,0.00,NULL,'2018-03-16 17:55:17',2,NULL,'0'),
(5199,10448,'2018-03-16 18:06:25',3,1625,10,0.00,1000.00,0.00,NULL,'2018-03-16 18:06:25',2,NULL,'0'),
(5200,10501,'2018-03-16 19:34:32',4,740,40,0.00,270.00,0.00,NULL,'2018-03-16 19:34:32',2,NULL,'0'),
(5201,10636,'2018-03-17 09:24:47',7,73,3,0.00,67.00,0.00,NULL,'2018-03-17 09:24:47',2,NULL,'0'),
(5202,10637,'2018-03-17 09:24:47',7,73,3,0.00,58.00,0.00,NULL,'2018-03-17 09:24:47',2,NULL,'0'),
(5203,NULL,'2018-03-15 23:59:58',NULL,NULL,NULL,0.00,0.00,-5338.00,'витрати за 15.03','2018-03-17 09:35:59',2,NULL,'0'),
(5204,9555,'2018-03-17 09:51:37',4,436,40,0.00,232.00,0.00,NULL,'2018-03-17 09:51:37',2,NULL,'0'),
(5205,8281,'2018-03-17 10:06:36',4,768,6,0.00,210.00,0.00,NULL,'2018-03-17 10:06:36',2,NULL,'0'),
(5206,10706,'2018-03-17 10:06:36',7,768,3,0.00,60.00,0.00,NULL,'2018-03-17 10:06:36',2,NULL,'0'),
(5207,10446,'2018-03-17 10:39:14',14,957,6,0.00,190.00,0.00,NULL,'2018-03-17 10:39:14',2,NULL,'0'),
(5208,9539,'2018-03-17 10:55:45',4,515,40,0.00,203.00,0.00,NULL,'2018-03-17 10:55:45',2,NULL,'0'),
(5209,8273,'2018-03-17 11:36:49',3,543,13,0.00,300.00,0.00,NULL,'2018-03-17 11:36:49',2,NULL,'0'),
(5210,10736,'2018-03-17 11:53:33',12,1954,43,0.00,200.00,0.00,NULL,'2018-03-17 11:53:33',2,NULL,'0'),
(5211,9206,'2018-03-17 12:08:53',4,1352,6,0.00,220.00,0.00,NULL,'2018-03-17 12:08:52',2,NULL,'0'),
(5212,10557,'2018-03-17 12:10:40',11,609,39,0.00,97.00,0.00,NULL,'2018-03-17 12:10:40',2,NULL,'0'),
(5213,10358,'2018-03-17 12:11:39',11,921,8,0.00,339.00,0.00,NULL,'2018-03-17 12:11:39',2,NULL,'0'),
(5214,10359,'2018-03-17 12:11:39',14,921,6,0.00,203.00,0.00,NULL,'2018-03-17 12:11:39',2,NULL,'0'),
(5215,10743,'2018-03-17 12:24:56',7,1953,3,0.00,60.00,0.00,NULL,'2018-03-17 12:24:56',2,NULL,'0'),
(5216,9510,'2018-03-17 13:15:48',4,437,6,0.00,213.00,0.00,NULL,'2018-03-17 13:15:48',2,NULL,'0'),
(5217,10783,'2018-03-17 13:28:09',6,1868,52,0.00,200.00,0.00,NULL,'2018-03-17 13:28:09',2,NULL,'0'),
(5218,10784,'2018-03-17 13:28:09',7,1868,3,0.00,60.00,0.00,NULL,'2018-03-17 13:28:09',2,NULL,'0'),
(5219,10569,'2018-03-17 13:51:20',11,1816,39,0.00,300.00,0.00,NULL,'2018-03-17 13:51:20',2,NULL,'0'),
(5220,10280,'2018-03-17 13:53:48',3,716,5,0.00,350.00,0.00,NULL,'2018-03-17 13:53:48',2,NULL,'0'),
(5221,10713,'2018-03-17 14:07:01',12,1951,6,0.00,240.00,0.00,NULL,'2018-03-17 14:07:01',2,NULL,'0'),
(5222,10431,'2018-03-17 14:08:09',14,1254,6,0.00,220.00,0.00,NULL,'2018-03-17 14:08:09',2,NULL,'0'),
(5223,10761,'2018-03-17 14:10:42',7,1887,3,0.00,50.00,0.00,NULL,'2018-03-17 14:10:42',2,NULL,'0'),
(5224,9917,'2018-03-17 14:30:27',4,743,6,0.00,220.00,0.00,NULL,'2018-03-17 14:30:27',2,NULL,'0'),
(5225,9764,'2018-03-17 15:04:57',3,81,13,0.00,216.00,0.00,NULL,'2018-03-17 15:04:57',2,NULL,'0'),
(5226,10584,'2018-03-17 15:32:10',12,1498,6,0.00,210.00,0.00,NULL,'2018-03-17 15:32:10',2,NULL,'0'),
(5227,9131,'2018-03-17 15:43:27',4,564,6,0.00,260.00,0.00,NULL,'2018-03-17 15:43:27',2,NULL,'0'),
(5228,10752,'2018-03-17 15:50:27',14,1957,4,0.00,210.00,0.00,NULL,'2018-03-17 15:50:26',2,NULL,'0'),
(5229,10590,'2018-03-17 15:58:13',7,1578,3,0.00,100.00,0.00,NULL,'2018-03-17 15:58:13',2,NULL,'0'),
(5230,10129,'2018-03-17 16:02:02',3,506,32,0.00,485.00,0.00,NULL,'2018-03-17 16:02:02',2,NULL,'0'),
(5231,NULL,'2018-03-17 23:59:58',NULL,NULL,NULL,0.00,0.00,-2476.00,'витрати за 17.03','2018-03-17 16:10:01',2,2,'0'),
(5232,10612,'2018-03-17 16:18:49',7,1287,3,0.00,60.00,0.00,NULL,'2018-03-17 16:18:49',2,NULL,'0'),
(5233,10494,'2018-03-17 16:23:39',11,132,39,0.00,195.00,0.00,NULL,'2018-03-17 16:23:39',2,NULL,'0'),
(5234,9533,'2018-03-17 17:02:16',4,568,40,0.00,213.00,0.00,NULL,'2018-03-17 17:02:16',2,NULL,'0'),
(5235,10539,'2018-03-17 17:05:30',6,1383,38,130.00,430.00,0.00,NULL,'2018-03-17 17:05:30',2,NULL,'0'),
(5236,9102,'2018-03-17 17:35:47',3,449,5,0.00,310.00,0.00,NULL,'2018-03-17 17:35:47',2,NULL,'0'),
(5237,9847,'2018-03-17 18:02:41',4,21,6,0.00,199.00,0.00,NULL,'2018-03-17 18:02:41',2,NULL,'0'),
(5238,9919,'2018-03-17 08:10:19',4,600,6,0.00,210.00,0.00,NULL,'2018-03-19 08:10:19',2,NULL,'0'),
(5239,8915,'2018-03-19 09:09:10',4,1026,21,0.00,227.00,0.00,NULL,'2018-03-19 09:09:10',2,NULL,'0'),
(5240,10261,'2018-03-19 10:04:35',11,1350,39,0.00,210.00,0.00,NULL,'2018-03-19 10:04:35',2,NULL,'0'),
(5241,9668,'2018-03-19 10:32:39',4,133,40,0.00,203.00,0.00,NULL,'2018-03-19 10:32:39',2,NULL,'0'),
(5242,10686,'2018-03-19 11:10:17',5,724,41,0.00,150.00,0.00,NULL,'2018-03-19 11:10:17',2,NULL,'0'),
(5243,9051,'2018-03-19 11:15:28',16,840,6,0.00,210.00,0.00,NULL,'2018-03-19 11:15:28',2,NULL,'0'),
(5244,9680,'2018-03-19 11:34:03',4,1865,6,0.00,210.00,0.00,NULL,'2018-03-19 11:34:03',2,NULL,'0'),
(5245,10411,'2018-03-19 12:10:36',11,0,8,0.00,350.00,0.00,NULL,'2018-03-19 12:10:35',2,NULL,'0'),
(5246,10629,'2018-03-19 12:41:20',6,1074,38,186.00,450.00,0.00,NULL,'2018-03-19 12:41:20',2,NULL,'0'),
(5247,9706,'2018-03-19 12:48:32',4,932,6,0.00,225.00,0.00,NULL,'2018-03-19 12:48:32',2,NULL,'0'),
(5248,10607,'2018-03-19 13:48:35',11,563,8,0.00,350.00,0.00,NULL,'2018-03-19 13:48:35',2,NULL,'0'),
(5249,9635,'2018-03-19 14:12:35',4,626,6,0.00,210.00,0.00,NULL,'2018-03-19 14:12:35',2,NULL,'0'),
(5250,9956,'2018-03-19 15:29:34',11,795,39,0.00,203.00,0.00,NULL,'2018-03-19 15:29:34',2,NULL,'0'),
(5251,10748,'2018-03-19 15:36:39',5,909,41,140.00,140.00,0.00,NULL,'2018-03-19 15:36:39',2,NULL,'0'),
(5252,9625,'2018-03-19 15:54:52',4,634,6,0.00,225.00,0.00,NULL,'2018-03-19 15:54:52',2,NULL,'0'),
(5253,10532,'2018-03-19 16:04:19',12,1934,6,0.00,200.00,0.00,NULL,'2018-03-19 16:04:19',2,NULL,'0'),
(5254,10682,'2018-03-19 16:37:33',7,1948,3,0.00,65.00,0.00,NULL,'2018-03-19 16:37:33',2,NULL,'0'),
(5255,10683,'2018-03-19 16:37:33',6,1948,38,186.00,550.00,0.00,NULL,'2018-03-19 16:37:33',2,NULL,'0'),
(5256,10833,'2018-03-19 18:05:10',7,93,3,0.00,55.00,0.00,NULL,'2018-03-19 18:05:10',2,NULL,'0'),
(5257,10224,'2018-03-19 18:07:11',16,1330,4,0.00,260.00,0.00,NULL,'2018-03-19 18:07:11',2,NULL,'0'),
(5258,10776,'2018-03-19 18:08:05',7,953,38,225.00,0.00,0.00,'не туди ввела','2018-03-19 18:08:05',2,2,'0'),
(5259,10777,'2018-03-19 18:09:17',7,953,38,0.00,0.00,0.00,NULL,'2018-03-19 18:09:17',2,2,'1'),
(5260,10000,'2018-03-20 09:58:44',11,955,39,0.00,220.00,0.00,NULL,'2018-03-20 09:58:44',2,NULL,'0'),
(5261,9946,'2018-03-20 11:38:58',12,1701,6,0.00,230.00,0.00,NULL,'2018-03-20 11:38:58',2,NULL,'0'),
(5262,10170,'2018-03-20 12:19:34',11,1745,8,0.00,350.00,0.00,NULL,'2018-03-20 12:19:34',2,NULL,'0'),
(5263,10836,'2018-03-20 12:29:06',6,1962,38,219.00,550.00,0.00,NULL,'2018-03-20 12:29:06',2,NULL,'0'),
(5264,10894,'2018-03-20 12:44:48',6,949,28,0.00,120.00,0.00,NULL,'2018-03-20 12:44:48',2,NULL,'0'),
(5265,10861,'2018-03-20 13:18:52',5,727,34,0.00,145.00,0.00,NULL,'2018-03-20 13:18:52',2,NULL,'0'),
(5266,10867,'2018-03-20 13:20:37',12,1965,6,0.00,210.00,0.00,NULL,'2018-03-20 13:20:37',2,NULL,'0'),
(5267,10692,'2018-03-20 13:33:47',7,1949,3,0.00,85.00,0.00,NULL,'2018-03-20 13:33:47',2,NULL,'0'),
(5268,10484,'2018-03-20 13:34:47',11,1706,8,0.00,210.00,0.00,NULL,'2018-03-20 13:34:47',2,NULL,'0'),
(5269,10857,'2018-03-20 14:20:18',14,1781,6,0.00,55.00,0.00,NULL,'2018-03-20 14:20:18',2,NULL,'0'),
(5270,10840,'2018-03-20 14:26:45',9,1557,8,0.00,350.00,0.00,NULL,'2018-03-20 14:26:45',2,NULL,'0'),
(5271,10560,'2018-03-20 15:51:06',11,930,39,0.00,350.00,0.00,NULL,'2018-03-20 15:51:06',2,NULL,'0'),
(5272,NULL,'2018-03-20 23:59:58',NULL,NULL,NULL,0.00,0.00,-2387.00,'витрати за 20.03','2018-03-20 16:10:26',2,NULL,'0'),
(5273,10015,'2018-03-20 16:24:51',14,1224,6,0.00,220.00,0.00,NULL,'2018-03-20 16:24:51',2,NULL,'0'),
(5274,10138,'2018-03-20 17:37:51',11,153,8,0.00,195.00,0.00,NULL,'2018-03-20 17:37:51',2,NULL,'0'),
(5275,10604,'2018-03-21 08:26:05',4,300,6,0.00,213.00,0.00,NULL,'2018-03-21 08:26:05',2,NULL,'0'),
(5276,10729,'2018-03-20 09:16:03',5,139,33,150.00,0.00,0.00,NULL,'2018-03-21 09:16:03',2,NULL,'0'),
(5277,10544,'2018-03-21 09:32:13',7,1935,3,0.00,75.00,0.00,NULL,'2018-03-21 09:32:13',2,NULL,'0'),
(5278,9721,'2018-03-21 09:56:50',4,829,40,0.00,220.00,0.00,NULL,'2018-03-21 09:56:50',2,NULL,'0'),
(5279,10901,'2018-03-21 10:04:46',14,1061,6,0.00,210.00,0.00,NULL,'2018-03-21 10:04:46',2,NULL,'0'),
(5280,9382,'2018-03-21 10:53:16',3,267,13,0.00,261.00,0.00,NULL,'2018-03-21 10:53:16',2,NULL,'0'),
(5281,9089,'2018-03-21 11:19:31',4,1744,40,0.00,220.00,0.00,NULL,'2018-03-21 11:19:31',2,NULL,'0'),
(5282,10527,'2018-03-21 11:45:09',11,1931,8,0.00,350.00,0.00,NULL,'2018-03-21 11:45:09',2,NULL,'0'),
(5283,10287,'2018-03-21 11:54:29',11,148,39,0.00,203.00,0.00,NULL,'2018-03-21 11:54:29',2,NULL,'0'),
(5284,9525,'2018-03-21 12:05:16',3,1380,13,0.00,240.00,0.00,NULL,'2018-03-21 12:05:16',2,NULL,'0'),
(5285,9228,'2018-03-21 12:29:25',4,727,6,0.00,203.00,0.00,NULL,'2018-03-21 12:29:25',2,NULL,'0'),
(5286,10746,'2018-03-21 12:49:54',6,1935,46,166.00,400.00,0.00,NULL,'2018-03-21 12:49:54',2,NULL,'0'),
(5287,10785,'2018-03-21 12:50:52',5,716,41,150.00,140.00,0.00,NULL,'2018-03-21 12:50:52',2,NULL,'0'),
(5288,10892,'2018-03-21 12:52:38',7,1280,3,0.00,60.00,0.00,NULL,'2018-03-21 12:52:38',2,NULL,'0'),
(5289,9726,'2018-03-21 13:23:59',3,2,40,0.00,203.00,0.00,NULL,'2018-03-21 13:23:59',2,NULL,'0'),
(5290,10815,'2018-03-21 13:34:36',6,167,37,0.00,164.00,0.00,NULL,'2018-03-21 13:34:36',2,NULL,'0'),
(5291,10917,'2018-03-21 14:44:34',12,1519,6,0.00,235.00,0.00,NULL,'2018-03-21 14:44:34',2,NULL,'0'),
(5292,10740,'2018-03-21 15:15:18',11,1933,9,0.00,220.00,0.00,NULL,'2018-03-21 15:15:18',2,NULL,'0'),
(5293,9755,'2018-03-21 15:22:16',3,713,13,0.00,252.00,0.00,NULL,'2018-03-21 15:22:16',2,NULL,'0'),
(5294,10842,'2018-03-21 16:22:37',11,1425,39,0.00,210.00,0.00,NULL,'2018-03-21 16:22:37',2,NULL,'0'),
(5295,10830,'2018-03-21 16:25:38',9,1946,8,0.00,300.00,0.00,NULL,'2018-03-21 16:25:38',2,NULL,'0'),
(5296,10209,'2018-03-21 16:56:05',3,107,13,0.00,261.00,0.00,NULL,'2018-03-21 16:56:05',2,NULL,'0'),
(5297,10793,'2018-03-21 16:57:12',14,1436,43,0.00,190.00,0.00,NULL,'2018-03-21 16:57:12',2,NULL,'0'),
(5298,8054,'2018-03-21 17:04:25',4,959,40,0.00,210.00,0.00,NULL,'2018-03-21 17:04:25',2,NULL,'0'),
(5299,10858,'2018-03-21 17:36:54',16,1852,4,0.00,270.00,0.00,NULL,'2018-03-21 17:36:54',2,NULL,'0'),
(5300,10697,'2018-03-21 17:42:55',6,353,2,126.00,436.00,0.00,NULL,'2018-03-21 17:42:55',2,NULL,'0'),
(5301,9716,'2018-03-21 18:12:12',3,450,13,0.00,240.00,0.00,NULL,'2018-03-21 18:12:12',2,NULL,'0'),
(5302,9954,'2018-03-22 08:43:27',4,1770,6,0.00,220.00,0.00,NULL,'2018-03-22 08:43:27',2,NULL,'0'),
(5303,10611,'2018-03-22 09:55:03',11,351,39,0.00,194.00,0.00,NULL,'2018-03-22 09:55:02',2,NULL,'0'),
(5304,9759,'2018-03-22 09:55:46',4,1874,6,0.00,225.00,0.00,NULL,'2018-03-22 09:55:46',2,NULL,'0'),
(5305,9718,'2018-03-22 11:05:37',4,407,6,0.00,213.00,0.00,NULL,'2018-03-22 11:05:37',2,NULL,'0'),
(5306,10927,'2018-03-22 11:38:21',11,487,8,0.00,350.00,0.00,NULL,'2018-03-22 11:38:21',2,NULL,'0'),
(5307,10733,'2018-03-22 11:43:38',9,1779,8,0.00,350.00,0.00,NULL,'2018-03-22 11:43:38',2,NULL,'0'),
(5308,10195,'2018-03-22 11:45:39',3,148,14,0.00,388.00,0.00,NULL,'2018-03-22 11:45:39',2,NULL,'0'),
(5309,10874,'2018-03-22 12:19:35',7,1140,3,0.00,60.00,0.00,NULL,'2018-03-22 12:19:35',2,NULL,'0'),
(5310,10255,'2018-03-22 12:20:58',7,1235,2,80.00,174.00,0.00,NULL,'2018-03-22 12:20:58',2,NULL,'0'),
(5311,9484,'2018-03-22 12:34:19',4,533,40,0.00,200.00,0.00,NULL,'2018-03-22 12:34:19',2,NULL,'0'),
(5312,10982,'2018-03-22 12:36:44',12,770,6,0.00,210.00,0.00,NULL,'2018-03-22 12:36:44',2,NULL,'0'),
(5313,10570,'2018-03-22 12:50:54',6,1939,46,280.00,580.00,0.00,NULL,'2018-03-22 12:50:54',2,NULL,'0'),
(5314,10875,'2018-03-22 12:55:05',7,1967,3,0.00,75.00,0.00,NULL,'2018-03-22 12:55:05',2,NULL,'0'),
(5315,10737,'2018-03-22 13:01:03',3,1955,32,0.00,800.00,0.00,NULL,'2018-03-22 13:01:03',2,NULL,'0'),
(5316,10251,'2018-03-22 13:29:52',14,1022,6,0.00,210.00,0.00,NULL,'2018-03-22 13:29:52',2,NULL,'0'),
(5317,10252,'2018-03-22 13:29:52',11,1022,8,0.00,350.00,0.00,NULL,'2018-03-22 13:29:52',2,NULL,'0'),
(5318,10873,'2018-03-22 13:34:24',4,726,6,0.00,210.00,0.00,NULL,'2018-03-22 13:34:23',2,NULL,'0'),
(5319,10852,'2018-03-22 13:48:08',12,1964,43,0.00,190.00,0.00,NULL,'2018-03-22 13:48:08',2,NULL,'0'),
(5320,9813,'2018-03-22 14:44:20',3,1246,13,0.00,266.00,0.00,NULL,'2018-03-22 14:44:20',2,NULL,'0'),
(5321,9905,'2018-03-22 14:55:34',4,298,6,0.00,232.00,0.00,NULL,'2018-03-22 14:55:34',2,NULL,'0'),
(5322,10256,'2018-03-22 15:27:10',11,417,39,0.00,339.00,0.00,NULL,'2018-03-22 15:27:10',2,NULL,'0'),
(5323,NULL,'2018-03-22 23:59:58',NULL,NULL,NULL,0.00,0.00,-802.00,'витрати за 22.03','2018-03-22 15:35:56',2,NULL,'0'),
(5324,10940,'2018-03-22 15:53:47',9,1844,39,0.00,210.00,0.00,NULL,'2018-03-22 15:53:47',2,NULL,'0'),
(5325,10914,'2018-03-22 15:57:14',12,1255,43,0.00,200.00,0.00,NULL,'2018-03-22 15:57:14',2,NULL,'0'),
(5326,8412,'2018-03-22 16:27:07',4,261,6,0.00,203.00,0.00,NULL,'2018-03-22 16:27:07',2,NULL,'0'),
(5327,10998,'2018-03-22 16:30:10',6,1979,38,211.00,550.00,0.00,NULL,'2018-03-22 16:30:10',2,NULL,'0'),
(5328,11019,'2018-03-22 16:30:10',7,1979,3,0.00,80.00,0.00,NULL,'2018-03-22 16:30:10',2,NULL,'0'),
(5329,10936,'2018-03-22 16:32:49',14,1973,40,0.00,220.00,0.00,NULL,'2018-03-22 16:32:49',2,NULL,'0'),
(5330,9758,'2018-03-22 16:35:29',3,704,5,0.00,320.00,0.00,NULL,'2018-03-22 16:35:29',2,NULL,'0'),
(5331,10524,'2018-03-22 16:56:40',11,82,8,0.00,339.00,0.00,NULL,'2018-03-22 16:56:40',2,NULL,'0'),
(5332,10889,'2018-03-22 17:08:28',12,496,6,0.00,190.00,0.00,NULL,'2018-03-22 17:08:28',2,NULL,'0'),
(5333,10933,'2018-03-22 17:29:58',3,354,32,0.00,485.00,0.00,NULL,'2018-03-22 17:29:58',2,NULL,'0'),
(5334,10774,'2018-03-22 19:01:31',3,835,13,0.00,242.00,0.00,NULL,'2018-03-22 19:01:31',2,NULL,'0'),
(5335,10897,'2018-03-22 19:44:08',6,1316,38,280.00,600.00,0.00,NULL,'2018-03-22 19:44:08',2,NULL,'0'),
(5336,9714,'2018-03-23 08:38:53',4,1868,6,0.00,218.00,0.00,NULL,'2018-03-23 08:38:53',2,NULL,'0'),
(5337,10514,'2018-03-23 09:46:53',4,762,6,0.00,200.00,0.00,NULL,'2018-03-23 09:46:53',2,NULL,'0'),
(5338,9835,'2018-03-23 10:17:17',11,525,39,0.00,203.00,0.00,NULL,'2018-03-23 10:17:17',2,NULL,'0'),
(5339,9713,'2018-03-23 10:38:59',16,0,6,0.00,215.00,0.00,NULL,'2018-03-23 10:38:59',2,NULL,'0'),
(5340,9580,'2018-03-23 11:15:40',3,1087,13,0.00,245.00,0.00,NULL,'2018-03-23 11:15:40',2,NULL,'0'),
(5341,9598,'2018-03-23 11:18:18',4,432,6,0.00,237.00,0.00,NULL,'2018-03-23 11:18:18',2,NULL,'0'),
(5342,10617,'2018-03-23 11:23:38',12,992,6,0.00,203.00,0.00,NULL,'2018-03-23 11:23:38',2,NULL,'0'),
(5343,9696,'2018-03-23 12:05:51',11,654,39,0.00,200.00,0.00,NULL,'2018-03-23 12:05:50',2,NULL,'0'),
(5344,10893,'2018-03-23 12:08:28',9,292,8,0.00,195.00,0.00,NULL,'2018-03-23 12:08:28',2,NULL,'0'),
(5345,10877,'2018-03-23 12:30:17',6,1054,38,314.00,600.00,0.00,NULL,'2018-03-23 12:30:17',2,NULL,'0'),
(5346,10948,'2018-03-23 12:54:50',5,652,41,150.00,135.00,0.00,NULL,'2018-03-23 12:54:50',2,NULL,'0'),
(5347,8510,'2018-03-23 12:55:39',4,363,40,0.00,203.00,0.00,NULL,'2018-03-23 12:55:38',2,NULL,'0'),
(5348,10481,'2018-03-23 13:10:10',16,1429,40,0.00,215.00,0.00,NULL,'2018-03-23 13:10:10',2,NULL,'0'),
(5349,10977,'2018-03-23 13:29:50',14,1161,6,0.00,203.00,0.00,NULL,'2018-03-23 13:29:50',2,NULL,'0'),
(5350,10974,'2018-03-23 13:46:43',12,889,22,0.00,100.00,0.00,NULL,'2018-03-23 13:46:43',2,NULL,'0'),
(5351,10841,'2018-03-23 13:47:26',12,1118,6,0.00,200.00,0.00,NULL,'2018-03-23 13:47:26',2,NULL,'0'),
(5352,9836,'2018-03-23 14:14:47',4,1513,6,0.00,225.00,0.00,NULL,'2018-03-23 14:14:47',2,NULL,'0'),
(5353,10004,'2018-03-23 14:25:35',3,445,5,0.00,360.00,0.00,NULL,'2018-03-23 14:25:34',2,NULL,'0'),
(5354,10929,'2018-03-23 14:39:01',11,1744,8,0.00,300.00,0.00,NULL,'2018-03-23 14:39:00',2,NULL,'0'),
(5355,11009,'2018-03-23 14:43:31',9,1981,8,0.00,350.00,0.00,NULL,'2018-03-23 14:43:31',2,NULL,'0'),
(5356,9883,'2018-03-23 15:02:00',4,500,6,0.00,210.00,0.00,NULL,'2018-03-23 15:02:00',2,NULL,'0'),
(5357,10817,'2018-03-23 15:41:35',11,1167,15,0.00,210.00,0.00,NULL,'2018-03-23 15:41:35',2,NULL,'0'),
(5358,10997,'2018-03-23 15:49:36',12,483,6,0.00,220.00,0.00,NULL,'2018-03-23 15:49:36',2,NULL,'0'),
(5359,10883,'2018-03-23 15:57:58',6,1113,38,209.00,550.00,0.00,NULL,'2018-03-23 15:57:58',2,NULL,'0'),
(5360,10117,'2018-03-23 16:02:56',3,191,5,0.00,300.00,0.00,NULL,'2018-03-23 16:02:56',2,NULL,'0'),
(5361,10735,'2018-03-23 16:05:33',16,1779,6,0.00,291.00,0.00,NULL,'2018-03-23 16:05:33',2,NULL,'0'),
(5362,NULL,'2018-03-23 23:59:58',NULL,NULL,NULL,0.00,0.00,-3608.00,'витрати за 23.03','2018-03-23 16:20:25',2,NULL,'0'),
(5363,11015,'2018-03-23 16:26:28',9,1983,29,0.00,50.00,0.00,NULL,'2018-03-23 16:26:28',2,NULL,'0'),
(5364,10941,'2018-03-23 16:48:16',16,167,6,0.00,203.00,0.00,NULL,'2018-03-23 16:48:16',2,NULL,'0'),
(5365,10871,'2018-03-23 16:55:07',4,563,6,0.00,210.00,0.00,NULL,'2018-03-23 16:55:07',2,NULL,'0'),
(5366,9950,'2018-03-23 17:00:44',4,68,6,0.00,202.00,0.00,NULL,'2018-03-23 17:00:44',2,NULL,'0'),
(5367,10126,'2018-03-23 17:24:29',3,590,13,0.00,260.00,0.00,NULL,'2018-03-23 17:24:29',2,NULL,'0'),
(5368,10482,'2018-03-23 17:27:21',11,1429,8,0.00,350.00,0.00,NULL,'2018-03-23 17:27:21',2,NULL,'0'),
(5369,11117,'2018-03-23 17:38:27',6,949,28,0.00,50.00,0.00,NULL,'2018-03-23 17:38:27',2,NULL,'0'),
(5370,10408,'2018-03-23 19:22:49',3,799,5,0.00,340.00,0.00,NULL,'2018-03-23 19:22:49',2,NULL,'0'),
(5371,9964,'2018-03-24 08:31:52',4,1105,6,0.00,190.00,0.00,NULL,'2018-03-24 08:31:52',2,NULL,'0'),
(5372,10896,'2018-03-24 09:33:58',4,1616,6,0.00,210.00,0.00,NULL,'2018-03-24 09:33:58',2,NULL,'0'),
(5373,11077,'2018-03-24 10:38:14',7,1465,3,0.00,85.00,0.00,NULL,'2018-03-24 10:38:13',2,NULL,'0'),
(5374,9942,'2018-03-24 10:44:37',11,1047,8,0.00,350.00,0.00,NULL,'2018-03-24 10:44:37',2,NULL,'0'),
(5375,9377,'2018-03-24 10:58:39',4,1667,40,0.00,220.00,0.00,NULL,'2018-03-24 10:58:39',2,NULL,'0'),
(5376,11044,'2018-03-24 10:58:39',6,1667,28,0.00,50.00,0.00,NULL,'2018-03-24 10:58:39',2,NULL,'0'),
(5377,10924,'2018-03-24 12:29:29',14,887,43,0.00,30.00,0.00,NULL,'2018-03-24 12:29:29',2,NULL,'0'),
(5378,9472,'2018-03-24 12:46:48',4,72,40,0.00,213.00,0.00,NULL,'2018-03-24 12:46:48',2,NULL,'0'),
(5379,10935,'2018-03-24 13:29:17',6,1972,38,186.00,600.00,0.00,NULL,'2018-03-24 13:29:17',2,NULL,'0'),
(5380,10053,'2018-03-24 13:32:44',3,1894,14,0.00,430.00,0.00,NULL,'2018-03-24 13:32:44',2,NULL,'0'),
(5381,9473,'2018-03-24 14:08:14',4,535,40,0.00,225.00,0.00,NULL,'2018-03-24 14:08:14',2,NULL,'0'),
(5382,11024,'2018-03-24 14:44:15',14,760,40,0.00,215.00,0.00,NULL,'2018-03-24 14:44:15',2,NULL,'0'),
(5383,10244,'2018-03-24 14:45:37',12,196,6,0.00,142.00,0.00,NULL,'2018-03-24 14:45:37',2,NULL,'0'),
(5384,10245,'2018-03-24 14:45:37',11,196,8,0.00,285.00,0.00,NULL,'2018-03-24 14:45:37',2,NULL,'0'),
(5385,10402,'2018-03-24 14:46:15',11,1178,8,0.00,350.00,0.00,NULL,'2018-03-24 14:46:15',2,NULL,'0'),
(5386,10956,'2018-03-24 15:07:04',9,1712,8,0.00,350.00,0.00,NULL,'2018-03-24 15:07:03',2,NULL,'0'),
(5387,9591,'2018-03-24 15:15:29',4,506,6,0.00,218.00,0.00,NULL,'2018-03-24 15:15:29',2,NULL,'0'),
(5388,11042,'2018-03-24 15:23:08',7,1986,3,0.00,95.00,0.00,NULL,'2018-03-24 15:23:08',2,NULL,'0'),
(5389,9920,'2018-03-24 15:46:38',3,139,5,0.00,247.00,0.00,NULL,'2018-03-24 15:46:38',2,NULL,'0'),
(5390,10872,'2018-03-24 16:16:50',4,1547,35,0.00,220.00,0.00,NULL,'2018-03-24 16:16:50',2,NULL,'0'),
(5391,11018,'2018-03-24 16:19:24',7,917,3,0.00,125.00,0.00,NULL,'2018-03-24 16:19:24',2,NULL,'0'),
(5392,NULL,'2018-03-24 23:59:58',NULL,NULL,NULL,0.00,0.00,-2581.00,'витрати за 24.03','2018-03-24 16:19:39',2,NULL,'0'),
(5393,10479,'2018-03-24 16:23:40',11,880,8,0.00,300.00,0.00,NULL,'2018-03-24 16:23:40',2,NULL,'0'),
(5394,10826,'2018-03-24 16:40:57',12,1961,6,0.00,240.00,0.00,NULL,'2018-03-24 16:40:57',2,NULL,'0'),
(5395,10970,'2018-03-24 16:45:57',6,1977,48,226.00,650.00,0.00,NULL,'2018-03-24 16:45:57',2,NULL,'0'),
(5396,9762,'2018-03-24 17:19:52',3,599,13,0.00,271.00,0.00,NULL,'2018-03-24 17:19:52',2,NULL,'0'),
(5397,9910,'2018-03-24 17:23:12',4,777,6,0.00,210.00,0.00,NULL,'2018-03-24 17:23:12',2,NULL,'0'),
(5398,11078,'2018-03-24 17:41:05',14,759,21,0.00,220.00,0.00,NULL,'2018-03-24 17:41:05',2,NULL,'0'),
(5399,11071,'2018-03-24 17:43:57',5,835,41,0.00,281.00,0.00,NULL,'2018-03-24 17:43:57',2,NULL,'0'),
(5400,11010,'2018-03-24 17:59:39',12,1780,6,0.00,220.00,0.00,NULL,'2018-03-24 17:59:39',2,NULL,'0'),
(5401,9587,'2018-03-24 18:10:05',4,1856,6,0.00,190.00,0.00,NULL,'2018-03-24 18:10:05',2,NULL,'0'),
(5402,11059,'2018-03-24 18:42:58',9,1309,8,0.00,350.00,0.00,NULL,'2018-03-24 18:42:58',2,NULL,'0'),
(5403,10130,'2018-03-24 18:49:59',3,648,13,0.00,250.00,0.00,NULL,'2018-03-24 18:49:58',2,NULL,'0'),
(5404,9585,'2018-03-24 19:35:44',4,753,40,0.00,210.00,0.00,NULL,'2018-03-24 19:35:44',2,NULL,'0'),
(5405,9142,'2018-03-26 08:35:09',4,1217,6,0.00,210.00,0.00,NULL,'2018-03-26 08:35:09',2,NULL,'0'),
(5406,9751,'2018-03-26 09:57:06',4,71,40,0.00,223.00,0.00,NULL,'2018-03-26 09:57:06',2,NULL,'0'),
(5407,11114,'2018-03-26 10:00:33',14,1971,43,0.00,210.00,0.00,NULL,'2018-03-26 10:00:33',2,NULL,'0'),
(5408,10787,'2018-03-26 10:22:11',11,1177,8,0.00,210.00,0.00,NULL,'2018-03-26 10:22:11',2,NULL,'0'),
(5409,10335,'2018-03-26 10:25:16',11,1869,39,0.00,210.00,0.00,NULL,'2018-03-26 10:25:16',2,NULL,'0'),
(5410,8172,'2018-03-26 11:14:21',4,812,6,0.00,218.00,0.00,NULL,'2018-03-26 11:14:21',2,NULL,'0'),
(5411,10239,'2018-03-26 11:30:27',11,558,39,0.00,203.00,0.00,NULL,'2018-03-26 11:30:27',2,NULL,'0'),
(5412,9780,'2018-03-26 12:32:16',4,1865,6,0.00,190.00,0.00,NULL,'2018-03-26 12:32:16',2,NULL,'0'),
(5413,11186,'2018-03-26 13:07:42',6,1986,48,189.00,400.00,0.00,NULL,'2018-03-26 13:07:42',2,NULL,'0'),
(5414,10789,'2018-03-26 13:40:32',12,1004,6,0.00,190.00,0.00,NULL,'2018-03-26 13:40:32',2,NULL,'0'),
(5415,10257,'2018-03-26 15:18:04',11,1704,8,0.00,350.00,0.00,NULL,'2018-03-26 15:18:04',2,NULL,'0'),
(5416,10259,'2018-03-26 15:18:04',14,1704,43,0.00,190.00,0.00,NULL,'2018-03-26 15:18:04',2,NULL,'0'),
(5417,10908,'2018-03-26 15:19:05',9,79,50,0.00,142.00,0.00,NULL,'2018-03-26 15:19:05',2,NULL,'0'),
(5418,11017,'2018-03-26 15:47:06',4,1663,6,0.00,260.00,0.00,NULL,'2018-03-26 15:47:06',2,NULL,'0'),
(5419,10876,'2018-03-26 15:47:43',4,536,6,0.00,210.00,0.00,NULL,'2018-03-26 15:47:43',2,NULL,'0'),
(5420,9250,'2018-03-26 15:58:15',12,623,6,0.00,230.00,0.00,NULL,'2018-03-26 15:58:15',2,NULL,'0'),
(5421,10392,'2018-03-26 16:21:55',11,361,39,0.00,203.00,0.00,NULL,'2018-03-26 16:21:55',2,NULL,'0'),
(5422,11120,'2018-03-26 16:49:16',14,936,40,0.00,210.00,0.00,NULL,'2018-03-26 16:49:16',2,NULL,'0'),
(5423,9733,'2018-03-26 16:56:36',4,498,6,0.00,230.00,0.00,NULL,'2018-03-26 16:56:36',2,NULL,'0'),
(5424,11025,'2018-03-26 17:11:42',9,1984,8,0.00,350.00,0.00,NULL,'2018-03-26 17:11:42',2,NULL,'0'),
(5425,11142,'2018-03-26 17:49:53',12,1451,6,0.00,210.00,0.00,NULL,'2018-03-26 17:49:53',2,NULL,'0'),
(5426,10900,'2018-03-26 17:59:16',6,1969,38,157.00,540.00,0.00,NULL,'2018-03-26 17:59:16',2,NULL,'0'),
(5427,9924,'2018-03-27 08:20:33',4,639,6,0.00,220.00,0.00,NULL,'2018-03-27 08:20:30',2,NULL,'0'),
(5428,9694,'2018-03-27 09:39:07',4,1354,40,0.00,225.00,0.00,NULL,'2018-03-27 09:39:07',2,NULL,'0'),
(5429,10902,'2018-03-27 10:30:23',7,1421,3,0.00,60.00,0.00,NULL,'2018-03-27 10:30:23',2,NULL,'0'),
(5430,10903,'2018-03-27 10:30:23',7,1421,3,0.00,60.00,0.00,NULL,'2018-03-27 10:30:23',2,NULL,'0'),
(5431,10265,'2018-03-27 10:37:28',11,721,8,0.00,300.00,0.00,NULL,'2018-03-27 10:37:28',2,NULL,'0'),
(5432,10168,'2018-03-27 10:39:47',3,115,13,0.00,232.00,0.00,NULL,'2018-03-27 10:39:47',2,NULL,'0'),
(5433,9663,'2018-03-27 10:43:09',4,1027,6,0.00,220.00,0.00,NULL,'2018-03-27 10:43:09',2,NULL,'0'),
(5434,10349,'2018-03-27 11:28:02',12,1349,6,0.00,190.00,0.00,NULL,'2018-03-27 11:28:02',2,NULL,'0'),
(5435,10350,'2018-03-27 11:28:12',12,1679,6,0.00,190.00,0.00,NULL,'2018-03-27 11:28:12',2,NULL,'0'),
(5436,10573,'2018-03-27 11:37:59',14,1152,6,0.00,250.00,0.00,NULL,'2018-03-27 11:37:59',2,NULL,'0'),
(5437,11011,'2018-03-27 11:55:24',7,525,2,94.00,252.00,0.00,NULL,'2018-03-27 11:55:24',2,NULL,'0'),
(5438,11122,'2018-03-27 11:56:20',9,1042,8,0.00,350.00,0.00,NULL,'2018-03-27 11:56:20',2,NULL,'0'),
(5439,11197,'2018-03-27 11:58:56',6,565,15,165.00,320.00,0.00,NULL,'2018-03-27 11:58:56',2,NULL,'0'),
(5440,10214,'2018-03-27 12:26:48',11,1771,8,0.00,210.00,0.00,NULL,'2018-03-27 12:26:48',2,NULL,'0'),
(5441,9356,'2018-03-27 13:08:01',4,1294,6,0.00,230.00,0.00,NULL,'2018-03-27 13:08:01',2,NULL,'0'),
(5442,10543,'2018-03-27 13:15:50',4,348,6,0.00,218.00,0.00,NULL,'2018-03-27 13:15:50',2,NULL,'0'),
(5443,10351,'2018-03-27 13:26:48',12,1200,6,0.00,210.00,0.00,NULL,'2018-03-27 13:26:48',2,NULL,'0'),
(5444,10912,'2018-03-27 13:37:36',16,1659,35,0.00,350.00,0.00,NULL,'2018-03-27 13:37:36',2,NULL,'0'),
(5445,10205,'2018-03-27 13:37:59',3,1019,13,0.00,260.00,0.00,NULL,'2018-03-27 13:37:59',2,NULL,'0'),
(5446,10608,'2018-03-27 13:41:49',14,1921,35,0.00,350.00,0.00,NULL,'2018-03-27 13:41:49',2,NULL,'0'),
(5447,11199,'2018-03-27 13:51:24',6,2003,37,0.00,150.00,0.00,NULL,'2018-03-27 13:51:24',2,NULL,'0'),
(5448,11072,'2018-03-27 14:07:14',7,390,3,0.00,58.00,0.00,NULL,'2018-03-27 14:07:14',2,NULL,'0'),
(5449,10119,'2018-03-27 14:13:39',11,591,8,0.00,350.00,0.00,NULL,'2018-03-27 14:13:39',2,NULL,'0'),
(5450,10312,'2018-03-27 14:59:26',12,1322,6,0.00,210.00,0.00,NULL,'2018-03-27 14:59:26',2,NULL,'0'),
(5451,9687,'2018-03-27 15:01:19',4,56,6,0.00,203.00,0.00,NULL,'2018-03-27 15:01:19',2,NULL,'0'),
(5452,11109,'2018-03-27 15:11:18',9,1995,8,0.00,350.00,0.00,NULL,'2018-03-27 15:11:18',2,NULL,'0'),
(5453,10800,'2018-03-27 15:42:27',14,1714,6,0.00,210.00,0.00,NULL,'2018-03-27 15:42:27',2,NULL,'0'),
(5454,9309,'2018-03-27 15:44:36',16,1418,21,0.00,215.00,0.00,NULL,'2018-03-27 15:44:36',2,NULL,'0'),
(5455,10973,'2018-03-27 15:44:36',7,1418,2,0.00,260.00,0.00,NULL,'2018-03-27 15:44:36',2,NULL,'0'),
(5456,10156,'2018-03-27 15:52:22',3,70,13,0.00,247.00,0.00,NULL,'2018-03-27 15:52:22',2,NULL,'0'),
(5457,9951,'2018-03-27 16:32:24',11,68,39,0.00,189.00,0.00,NULL,'2018-03-27 16:32:24',2,NULL,'0'),
(5458,10406,'2018-03-27 16:37:02',12,575,6,0.00,210.00,0.00,NULL,'2018-03-27 16:37:02',2,NULL,'0'),
(5459,11123,'2018-03-27 17:08:48',9,1460,8,0.00,350.00,0.00,NULL,'2018-03-27 17:08:48',2,NULL,'0'),
(5460,10152,'2018-03-27 17:10:30',3,378,13,0.00,252.00,0.00,NULL,'2018-03-27 17:10:30',2,NULL,'0'),
(5461,10983,'2018-03-27 17:14:45',14,700,6,0.00,220.00,0.00,NULL,'2018-03-27 17:14:45',2,NULL,'0'),
(5462,10253,'2018-03-27 17:19:01',11,595,8,0.00,350.00,0.00,NULL,'2018-03-27 17:19:01',2,NULL,'0'),
(5463,9000,'2018-03-27 17:25:16',4,165,40,0.00,218.00,0.00,NULL,'2018-03-27 17:25:16',2,NULL,'0'),
(5464,11141,'2018-03-27 17:34:58',4,112,6,0.00,203.00,0.00,NULL,'2018-03-27 17:34:58',2,NULL,'0'),
(5465,11248,'2018-03-27 17:50:46',6,2006,15,145.00,200.00,0.00,NULL,'2018-03-27 17:50:46',2,NULL,'0'),
(5466,8846,'2018-03-27 17:55:50',7,906,38,280.00,350.00,0.00,NULL,'2018-03-27 17:55:50',2,NULL,'0'),
(5467,10884,'2018-03-27 18:01:34',16,1284,40,0.00,210.00,0.00,NULL,'2018-03-27 18:01:34',2,NULL,'0'),
(5468,10790,'2018-03-27 18:06:38',12,1003,6,0.00,190.00,0.00,NULL,'2018-03-27 18:06:38',2,NULL,'0'),
(5469,11097,'2018-03-27 18:15:50',6,1982,38,200.00,550.00,0.00,NULL,'2018-03-27 18:15:50',2,NULL,'0'),
(5470,10150,'2018-03-27 18:19:17',3,55,13,0.00,252.00,0.00,NULL,'2018-03-27 18:19:17',2,NULL,'0'),
(5471,11208,'2018-03-27 20:03:21',3,125,13,0.00,306.00,0.00,NULL,'2018-03-27 20:03:21',2,NULL,'0'),
(5472,9662,'2018-03-28 08:46:01',4,356,6,0.00,218.00,0.00,NULL,'2018-03-28 08:46:01',2,NULL,'0'),
(5473,10778,'2018-03-28 09:29:49',14,982,43,0.00,200.00,0.00,NULL,'2018-03-28 09:29:49',2,NULL,'0'),
(5474,9355,'2018-03-28 10:27:21',4,624,6,0.00,230.00,0.00,NULL,'2018-03-28 10:27:21',2,NULL,'0'),
(5475,11237,'2018-03-28 10:40:59',11,1418,8,0.00,350.00,0.00,NULL,'2018-03-28 10:40:59',2,NULL,'0'),
(5476,9520,'2018-03-28 10:42:09',3,446,13,0.00,320.00,0.00,NULL,'2018-03-28 10:42:09',2,NULL,'0'),
(5477,10779,'2018-03-28 11:01:32',14,1959,43,0.00,200.00,0.00,NULL,'2018-03-28 11:01:32',2,NULL,'0'),
(5478,10930,'2018-03-28 11:49:16',9,1188,8,0.00,339.00,0.00,NULL,'2018-03-28 11:49:16',2,NULL,'0'),
(5479,9319,'2018-03-28 11:57:21',4,77,21,0.00,257.00,0.00,NULL,'2018-03-28 11:57:21',2,NULL,'0'),
(5480,NULL,'2018-03-28 23:59:58',NULL,NULL,NULL,0.00,0.00,-1905.00,'витрати за 28.03','2018-03-28 12:14:10',2,NULL,'0'),
(5481,9707,'2018-03-28 12:30:15',3,232,5,0.00,300.00,0.00,NULL,'2018-03-28 12:30:15',2,NULL,'0'),
(5482,10264,'2018-03-28 12:35:05',12,841,6,0.00,245.00,0.00,NULL,'2018-03-28 12:35:05',2,NULL,'0'),
(5483,10116,'2018-03-28 12:35:47',12,859,6,0.00,210.00,0.00,NULL,'2018-03-28 12:35:47',2,NULL,'0'),
(5484,11169,'2018-03-28 12:36:22',7,2001,3,0.00,60.00,0.00,NULL,'2018-03-28 12:36:22',2,NULL,'0'),
(5485,11275,'2018-03-28 12:52:00',12,2011,22,0.00,50.00,0.00,NULL,'2018-03-28 12:52:00',2,NULL,'0'),
(5486,11214,'2018-03-28 12:59:08',14,361,43,0.00,48.00,0.00,NULL,'2018-03-28 12:59:08',2,NULL,'0'),
(5487,9304,'2018-03-28 13:06:27',4,1530,6,0.00,260.00,0.00,NULL,'2018-03-28 13:06:27',2,NULL,'0'),
(5488,10763,'2018-03-28 13:17:51',6,63,38,166.00,285.00,0.00,NULL,'2018-03-28 13:17:51',2,NULL,'0'),
(5489,10127,'2018-03-28 13:31:49',11,1107,8,0.00,350.00,0.00,NULL,'2018-03-28 13:31:49',2,NULL,'0'),
(5490,9840,'2018-03-28 14:13:34',3,1029,13,0.00,260.00,0.00,NULL,'2018-03-28 14:13:34',2,NULL,'0'),
(5491,11175,'2018-03-28 14:44:48',9,1423,8,0.00,350.00,0.00,NULL,'2018-03-28 14:44:48',2,NULL,'0'),
(5492,10352,'2018-03-28 14:57:21',14,1362,35,0.00,360.00,0.00,NULL,'2018-03-28 14:57:21',2,NULL,'0'),
(5493,10690,'2018-03-28 14:57:21',5,1362,41,0.00,280.00,0.00,NULL,'2018-03-28 14:57:21',2,NULL,'0'),
(5494,10080,'2018-03-28 15:03:06',11,738,39,0.00,203.00,0.00,NULL,'2018-03-28 15:03:06',2,NULL,'0'),
(5495,10895,'2018-03-28 15:17:44',4,1674,6,0.00,210.00,0.00,NULL,'2018-03-28 15:17:44',2,NULL,'0'),
(5496,11244,'2018-03-28 15:29:13',3,944,13,0.00,250.00,0.00,NULL,'2018-03-28 15:29:13',2,NULL,'0'),
(5497,10523,'2018-03-28 15:38:42',6,303,2,100.00,271.00,0.00,NULL,'2018-03-28 15:38:42',2,NULL,'0'),
(5498,10522,'2018-03-28 15:52:44',7,303,3,0.00,58.00,0.00,NULL,'2018-03-28 15:52:44',2,NULL,'0'),
(5499,11245,'2018-03-28 16:28:24',14,1070,6,0.00,210.00,0.00,NULL,'2018-03-28 16:28:23',2,NULL,'0'),
(5500,11375,'2018-03-28 16:35:07',4,415,6,0.00,252.00,0.00,NULL,'2018-03-28 16:35:06',2,NULL,'0'),
(5501,11247,'2018-03-28 16:35:32',3,47,13,0.00,232.00,0.00,NULL,'2018-03-28 16:35:32',2,NULL,'0');

INSERT INTO `payments` VALUES 
(5502,11267,'2018-03-28 17:01:57',11,534,8,0.00,339.00,0.00,NULL,'2018-03-28 17:01:57',2,NULL,'0'),
(5503,10868,'2018-03-28 17:06:23',9,1966,8,0.00,350.00,0.00,NULL,'2018-03-28 17:06:23',2,NULL,'0'),
(5504,9543,'2018-03-28 17:38:53',3,640,13,0.00,232.00,0.00,NULL,'2018-03-28 17:38:53',2,NULL,'0'),
(5505,11064,'2018-03-28 17:54:46',14,1989,6,0.00,220.00,0.00,NULL,'2018-03-28 17:54:46',2,NULL,'0'),
(5506,10920,'2018-03-28 18:09:07',11,1030,39,0.00,210.00,0.00,NULL,'2018-03-28 18:09:07',2,NULL,'0'),
(5507,11258,'2018-03-28 19:00:07',6,2007,38,197.00,550.00,0.00,NULL,'2018-03-28 19:00:07',2,NULL,'0'),
(5508,10087,'2018-03-28 19:13:13',3,1285,13,0.00,260.00,0.00,NULL,'2018-03-28 19:13:13',2,NULL,'0'),
(5509,10827,'2018-03-29 20:26:46',3,1054,13,0.00,252.00,0.00,NULL,'2018-03-28 20:26:46',2,NULL,'0'),
(5510,9216,'2018-03-29 08:51:16',4,606,6,0.00,275.00,0.00,NULL,'2018-03-29 08:51:16',2,NULL,'0'),
(5511,9230,'2018-03-29 09:47:55',4,91,6,0.00,189.00,0.00,NULL,'2018-03-29 09:47:55',2,NULL,'0'),
(5512,9896,'2018-03-29 10:36:04',12,653,6,0.00,230.00,0.00,NULL,'2018-03-29 10:36:04',2,NULL,'0'),
(5513,11187,'2018-03-29 10:44:57',6,567,38,140.00,291.00,0.00,NULL,'2018-03-29 10:44:57',2,NULL,'0'),
(5514,8866,'2018-03-29 11:12:35',4,1809,40,0.00,255.00,0.00,NULL,'2018-03-29 11:12:35',2,NULL,'0'),
(5515,11048,'2018-03-29 11:14:29',7,1751,3,0.00,75.00,0.00,NULL,'2018-03-29 11:14:29',2,NULL,'0'),
(5516,11280,'2018-03-29 11:49:57',12,2013,6,0.00,160.00,0.00,NULL,'2018-03-29 11:49:57',2,NULL,'0'),
(5517,10922,'2018-03-29 11:57:28',9,254,8,0.00,339.00,0.00,NULL,'2018-03-29 11:57:28',2,NULL,'0'),
(5518,11377,'2018-03-29 12:18:05',4,1235,43,0.00,203.00,0.00,NULL,'2018-03-29 12:18:05',2,NULL,'0'),
(5519,11239,'2018-03-29 12:27:11',5,910,43,0.00,190.00,0.00,NULL,'2018-03-29 12:27:11',2,NULL,'0'),
(5520,11003,'2018-03-29 12:45:53',14,1156,6,0.00,250.00,0.00,NULL,'2018-03-29 12:45:53',2,NULL,'0'),
(5521,10934,'2018-03-29 12:57:01',16,0,43,0.00,200.00,0.00,NULL,'2018-03-29 12:57:01',2,NULL,'0'),
(5522,9251,'2018-03-29 13:25:42',14,468,21,0.00,208.00,0.00,NULL,'2018-03-29 13:25:42',2,NULL,'0'),
(5523,9252,'2018-03-29 13:25:42',7,468,2,165.00,242.00,0.00,NULL,'2018-03-29 13:25:42',2,NULL,'0'),
(5524,11193,'2018-03-29 13:28:14',6,1003,50,0.00,210.00,0.00,NULL,'2018-03-29 13:28:14',2,NULL,'0'),
(5525,9011,'2018-03-29 13:33:12',4,761,40,0.00,210.00,0.00,NULL,'2018-03-29 13:33:12',2,NULL,'0'),
(5526,9882,'2018-03-29 13:58:48',11,1885,8,0.00,350.00,0.00,NULL,'2018-03-29 13:58:48',2,NULL,'0'),
(5527,10066,'2018-03-29 14:06:48',12,1382,6,0.00,220.00,0.00,NULL,'2018-03-29 14:06:48',2,NULL,'0'),
(5528,11058,'2018-03-29 14:18:31',14,1980,43,0.00,190.00,0.00,NULL,'2018-03-29 14:18:31',2,NULL,'0'),
(5529,11384,'2018-03-29 14:36:23',14,1781,6,0.00,30.00,0.00,NULL,'2018-03-29 14:36:23',2,NULL,'0'),
(5530,9234,'2018-03-29 14:46:38',4,1711,6,0.00,220.00,0.00,NULL,'2018-03-29 14:46:38',2,NULL,'0'),
(5531,10447,'2018-03-29 14:52:39',16,497,6,0.00,210.00,0.00,NULL,'2018-03-29 14:52:39',2,NULL,'0'),
(5532,10125,'2018-03-29 15:04:12',11,898,39,0.00,203.00,0.00,NULL,'2018-03-29 15:04:12',2,NULL,'0'),
(5533,10911,'2018-03-29 15:37:33',4,615,6,0.00,210.00,0.00,NULL,'2018-03-29 15:37:33',2,NULL,'0'),
(5534,11356,'2018-03-29 15:38:44',5,927,6,0.00,190.00,0.00,NULL,'2018-03-29 15:38:44',2,NULL,'0'),
(5535,11188,'2018-03-29 15:45:41',9,567,8,0.00,339.00,0.00,NULL,'2018-03-29 15:45:41',2,NULL,'0'),
(5536,10110,'2018-03-29 15:53:50',12,0,6,0.00,230.00,0.00,NULL,'2018-03-29 15:53:50',2,NULL,'0'),
(5537,NULL,'2018-03-29 23:59:58',NULL,NULL,NULL,0.00,0.00,-3360.00,'витрати за 29.03','2018-03-29 16:24:56',2,NULL,'0'),
(5538,9210,'2018-03-29 16:49:57',4,419,6,0.00,252.00,0.00,NULL,'2018-03-29 16:49:57',2,NULL,'0'),
(5539,10824,'2018-03-29 17:02:45',16,1338,40,0.00,200.00,0.00,NULL,'2018-03-29 17:02:45',2,NULL,'0'),
(5540,10149,'2018-03-29 17:26:34',11,522,8,0.00,350.00,0.00,NULL,'2018-03-29 17:26:34',2,NULL,'0'),
(5541,10140,'2018-03-29 17:27:21',12,1654,6,0.00,210.00,0.00,NULL,'2018-03-29 17:27:21',2,NULL,'0'),
(5542,11387,'2018-03-29 18:14:36',7,2018,38,200.00,160.00,0.00,NULL,'2018-03-29 18:14:36',2,NULL,'0'),
(5543,11031,'2018-03-29 18:23:43',14,1232,35,0.00,400.00,0.00,NULL,'2018-03-29 18:23:43',2,NULL,'0'),
(5544,11355,'2018-03-29 18:38:03',6,927,48,184.00,300.00,0.00,NULL,'2018-03-29 18:38:03',2,NULL,'0'),
(5545,10949,'2018-03-29 21:10:01',5,183,41,0.00,252.00,0.00,NULL,'2018-03-29 21:10:00',2,NULL,'0'),
(5546,11440,'2018-03-29 21:10:01',12,183,6,0.00,144.00,0.00,NULL,'2018-03-29 21:10:00',2,NULL,'0'),
(5547,8842,'2018-03-30 08:51:08',4,667,40,0.00,210.00,0.00,NULL,'2018-03-30 08:51:08',2,NULL,'0'),
(5548,11283,'2018-03-30 09:38:32',7,2014,3,0.00,100.00,0.00,NULL,'2018-03-30 09:38:32',2,NULL,'0'),
(5549,7797,'2018-03-30 09:53:20',4,1385,6,0.00,200.00,0.00,NULL,'2018-03-30 09:53:20',2,NULL,'0'),
(5550,10056,'2018-03-30 09:57:50',3,175,13,0.00,228.00,0.00,NULL,'2018-03-30 09:57:50',2,NULL,'0'),
(5551,11066,'2018-03-30 10:03:17',14,1990,43,0.00,225.00,0.00,NULL,'2018-03-30 10:03:17',2,NULL,'0'),
(5552,10095,'2018-03-30 10:27:11',11,457,8,0.00,291.00,0.00,NULL,'2018-03-30 10:27:11',2,NULL,'0'),
(5553,8355,'2018-03-30 11:01:18',4,212,6,0.00,198.00,0.00,NULL,'2018-03-30 11:01:18',2,NULL,'0'),
(5554,11242,'2018-03-30 11:16:49',7,721,3,0.00,50.00,0.00,NULL,'2018-03-30 11:16:49',2,NULL,'0'),
(5555,11374,'2018-03-30 11:50:03',5,925,6,0.00,190.00,0.00,NULL,'2018-03-30 11:50:03',2,NULL,'0'),
(5556,10354,'2018-03-30 11:55:34',14,1168,6,0.00,215.00,0.00,NULL,'2018-03-30 11:55:34',2,NULL,'0'),
(5557,11428,'2018-03-30 11:57:49',7,975,3,0.00,70.00,0.00,NULL,'2018-03-30 11:57:49',2,NULL,'0'),
(5558,8996,'2018-03-30 12:05:41',3,588,5,0.00,340.00,0.00,NULL,'2018-03-30 12:05:41',2,NULL,'0'),
(5559,8168,'2018-03-30 12:19:45',4,669,6,0.00,220.00,0.00,NULL,'2018-03-30 12:19:45',2,NULL,'0'),
(5560,10172,'2018-03-30 12:36:10',11,704,39,0.00,339.00,0.00,NULL,'2018-03-30 12:36:10',2,NULL,'0'),
(5561,10405,'2018-03-31 13:14:57',14,370,6,0.00,203.00,0.00,NULL,'2018-03-30 13:14:57',2,NULL,'0'),
(5562,10028,'2018-03-30 13:33:14',4,688,40,0.00,261.00,0.00,NULL,'2018-03-30 13:33:14',2,NULL,'0'),
(5563,9700,'2018-03-31 13:44:10',3,595,10,0.00,1000.00,0.00,NULL,'2018-03-30 13:44:10',2,NULL,'0'),
(5564,11129,'2018-03-30 13:50:46',7,852,2,160.00,200.00,0.00,NULL,'2018-03-30 13:50:46',2,NULL,'0'),
(5565,11265,'2018-03-30 13:54:14',6,1552,38,260.00,650.00,0.00,NULL,'2018-03-30 13:54:14',2,NULL,'0'),
(5566,10037,'2018-03-30 14:13:47',11,1450,8,0.00,350.00,0.00,NULL,'2018-03-30 14:13:47',2,NULL,'0'),
(5567,8834,'2018-03-30 14:32:47',4,1252,40,0.00,220.00,0.00,NULL,'2018-03-30 14:32:47',2,NULL,'0'),
(5568,11276,'2018-03-30 14:42:34',7,2012,3,0.00,60.00,0.00,NULL,'2018-03-30 14:42:34',2,NULL,'0'),
(5569,11471,'2018-03-30 15:01:11',5,2027,41,0.00,150.00,0.00,NULL,'2018-03-30 15:01:11',2,NULL,'0'),
(5570,11212,'2018-03-30 15:15:26',3,712,13,0.00,270.00,0.00,NULL,'2018-03-30 15:15:25',2,NULL,'0'),
(5571,10855,'2018-03-30 15:59:32',11,937,39,0.00,200.00,0.00,NULL,'2018-03-30 15:59:32',2,NULL,'0'),
(5572,9925,'2018-03-30 16:06:04',4,66,40,0.00,261.00,0.00,NULL,'2018-03-30 16:06:04',2,NULL,'0'),
(5573,8263,'2018-03-30 16:29:52',3,680,13,0.00,260.00,0.00,NULL,'2018-03-30 16:29:52',2,NULL,'0'),
(5574,10767,'2018-03-30 16:48:31',14,1544,6,0.00,220.00,0.00,NULL,'2018-03-30 16:48:31',2,NULL,'0'),
(5575,11452,'2018-03-30 17:03:49',7,1606,3,0.00,140.00,0.00,NULL,'2018-03-30 17:03:48',2,NULL,'0'),
(5576,8455,'2018-03-30 17:07:55',4,1113,40,0.00,208.00,0.00,NULL,'2018-03-30 17:07:55',2,NULL,'0'),
(5577,10885,'2018-03-30 17:53:13',6,1968,46,84.00,300.00,0.00,NULL,'2018-03-30 17:53:13',2,NULL,'0'),
(5578,10887,'2018-03-30 17:53:13',7,1968,3,0.00,60.00,0.00,NULL,'2018-03-30 17:53:13',2,NULL,'0'),
(5579,11147,'2018-03-30 18:25:53',6,1999,46,200.00,550.00,0.00,NULL,'2018-03-30 18:25:53',2,NULL,'0'),
(5580,10016,'2018-03-30 18:52:42',4,153,21,0.00,241.00,0.00,NULL,'2018-03-30 18:52:42',2,NULL,'0'),
(5581,11002,'2018-03-30 19:34:46',4,463,6,0.00,210.00,0.00,NULL,'2018-03-30 19:34:46',2,NULL,'0'),
(5582,8282,'2018-03-31 08:37:15',4,768,6,0.00,210.00,0.00,NULL,'2018-03-31 08:37:15',2,NULL,'0'),
(5583,6959,'2018-03-31 09:57:44',4,765,40,0.00,230.00,0.00,NULL,'2018-03-31 09:57:44',2,NULL,'0'),
(5584,11491,'2018-03-31 10:39:14',6,949,28,0.00,70.00,0.00,NULL,'2018-03-31 10:39:14',2,NULL,'0'),
(5585,9774,'2018-03-31 11:25:49',16,1182,6,0.00,200.00,0.00,NULL,'2018-03-31 11:25:49',2,NULL,'0'),
(5586,8231,'2018-03-31 11:26:59',4,874,40,0.00,245.00,0.00,NULL,'2018-03-31 11:26:59',2,NULL,'0'),
(5587,11395,'2018-03-31 11:32:15',3,754,5,0.00,260.00,0.00,NULL,'2018-03-31 11:32:15',2,NULL,'0'),
(5588,9839,'2018-03-31 12:01:40',11,1850,8,0.00,350.00,0.00,NULL,'2018-03-31 12:01:40',2,NULL,'0'),
(5589,10197,'2018-03-31 12:02:32',11,712,8,0.00,350.00,0.00,NULL,'2018-03-31 12:02:32',2,NULL,'0'),
(5590,8274,'2018-03-31 12:49:33',3,543,5,0.00,252.00,0.00,NULL,'2018-03-31 12:49:33',2,NULL,'0'),
(5591,10032,'2018-03-31 12:52:48',6,388,15,0.00,368.00,0.00,NULL,'2018-03-31 12:52:48',2,NULL,'0'),
(5592,9912,'2018-03-31 13:03:57',14,470,6,0.00,210.00,0.00,NULL,'2018-03-31 13:03:56',2,NULL,'0'),
(5593,10035,'2018-03-31 13:21:01',14,1244,6,0.00,210.00,0.00,NULL,'2018-03-31 13:21:01',2,NULL,'0'),
(5594,10036,'2018-03-31 13:22:54',16,818,6,0.00,260.00,0.00,NULL,'2018-03-31 13:22:54',2,NULL,'0'),
(5595,8546,'2018-03-31 13:26:34',4,455,40,0.00,261.00,0.00,NULL,'2018-03-31 13:26:34',2,NULL,'0'),
(5596,10122,'2018-03-31 13:37:49',11,574,39,0.00,210.00,0.00,NULL,'2018-03-31 13:37:49',2,NULL,'0'),
(5597,10443,'2018-03-31 13:41:14',6,790,38,80.00,339.00,0.00,NULL,'2018-03-31 13:41:14',2,NULL,'0'),
(5598,8657,'2018-03-31 14:06:37',4,595,6,0.00,210.00,0.00,NULL,'2018-03-31 14:06:37',2,NULL,'0'),
(5599,11394,'2018-03-31 14:13:14',5,2019,6,0.00,190.00,0.00,NULL,'2018-03-31 14:13:14',2,NULL,'0'),
(5600,8843,'2018-03-31 14:20:14',3,737,5,0.00,240.00,0.00,NULL,'2018-03-31 14:20:14',2,NULL,'0'),
(5601,10123,'2018-03-31 15:06:44',11,828,8,0.00,203.00,0.00,NULL,'2018-03-31 15:06:44',2,NULL,'0'),
(5602,8693,'2018-03-31 15:40:01',4,627,6,0.00,225.00,0.00,NULL,'2018-03-31 15:40:01',2,NULL,'0'),
(5603,10151,'2018-03-30 15:50:44',3,379,13,0.00,261.00,0.00,NULL,'2018-03-31 15:50:44',2,NULL,'0'),
(5604,11504,'2018-03-31 16:10:04',14,1737,6,0.00,215.00,0.00,NULL,'2018-03-31 16:10:04',2,NULL,'0'),
(5605,10018,'2018-03-31 16:14:22',16,342,21,0.00,334.00,0.00,NULL,'2018-03-31 16:14:22',2,NULL,'0'),
(5606,NULL,'2018-03-31 23:59:58',NULL,NULL,NULL,0.00,0.00,-4510.00,'витрати за 31.03','2018-03-31 16:16:35',2,NULL,'0'),
(5607,8917,'2018-03-31 16:36:44',4,314,6,0.00,203.00,0.00,NULL,'2018-03-31 16:36:44',2,NULL,'0'),
(5608,10947,'2018-03-31 17:21:22',6,122,15,100.00,339.00,0.00,NULL,'2018-03-31 17:21:22',2,NULL,'0'),
(5609,11486,'2018-03-31 17:25:32',11,1988,8,0.00,400.00,0.00,NULL,'2018-03-31 17:25:32',2,NULL,'0'),
(5610,9135,'2018-03-31 17:31:53',4,756,40,0.00,220.00,0.00,NULL,'2018-03-31 17:31:53',2,NULL,'0'),
(5611,9487,'2018-03-31 17:51:56',3,1049,13,0.00,252.00,0.00,NULL,'2018-03-31 17:51:55',2,NULL,'0'),
(5612,11282,'2018-03-31 17:59:06',5,56,33,145.00,0.00,0.00,NULL,'2018-03-31 17:59:06',2,NULL,'0'),
(5613,10596,'2018-03-31 18:04:05',16,652,4,0.00,223.00,0.00,NULL,'2018-03-31 18:04:05',2,NULL,'0'),
(5614,10766,'2018-03-31 18:04:05',5,652,33,150.00,0.00,0.00,NULL,'2018-03-31 18:04:05',2,NULL,'0'),
(5615,9138,'2018-03-31 18:55:19',4,427,6,0.00,232.00,0.00,NULL,'2018-03-31 18:55:19',2,NULL,'0'),
(5616,9169,'2018-03-31 18:57:15',4,193,6,0.00,199.00,0.00,NULL,'2018-03-31 18:57:15',2,NULL,'0'),
(5617,8515,'2018-04-02 08:48:46',4,1768,43,0.00,200.00,0.00,NULL,'2018-04-02 08:48:46',2,NULL,'0'),
(5618,11530,'2018-04-02 09:17:22',14,716,43,0.00,130.00,0.00,NULL,'2018-04-02 09:17:22',2,NULL,'0'),
(5619,11534,'2018-04-02 09:42:01',7,1200,3,0.00,90.00,0.00,NULL,'2018-04-02 09:42:01',2,NULL,'0'),
(5620,8220,'2018-04-02 10:08:17',4,670,40,0.00,215.00,0.00,NULL,'2018-04-02 10:08:16',2,NULL,'0'),
(5621,11216,'2018-04-02 10:11:16',3,709,13,0.00,240.00,0.00,NULL,'2018-04-02 10:11:16',2,NULL,'0'),
(5622,11488,'2018-04-02 10:22:36',7,1945,3,0.00,90.00,0.00,NULL,'2018-04-02 10:22:36',2,NULL,'0'),
(5623,10231,'2018-04-02 10:52:38',16,1776,40,0.00,220.00,0.00,NULL,'2018-04-02 10:52:38',2,NULL,'0'),
(5624,11222,'2018-04-02 10:54:51',3,25,5,0.00,252.00,0.00,NULL,'2018-04-02 10:54:51',2,NULL,'0'),
(5625,9594,'2018-04-02 11:08:40',11,125,8,0.00,325.00,0.00,NULL,'2018-04-02 11:08:40',2,NULL,'0'),
(5626,11547,'2018-04-02 11:17:13',14,813,6,0.00,210.00,0.00,NULL,'2018-04-02 11:17:13',2,NULL,'0'),
(5627,8503,'2018-04-02 11:37:02',4,632,40,0.00,215.00,0.00,NULL,'2018-04-02 11:37:02',2,NULL,'0'),
(5628,11493,'2018-04-02 11:51:53',5,2029,6,0.00,210.00,0.00,NULL,'2018-04-02 11:51:53',2,NULL,'0'),
(5629,11201,'2018-04-02 12:15:53',7,606,37,0.00,100.00,0.00,NULL,'2018-04-02 12:15:53',2,NULL,'0'),
(5630,11546,'2018-04-02 12:29:31',3,565,13,0.00,260.00,0.00,NULL,'2018-04-02 12:29:31',2,NULL,'0'),
(5631,10943,'2018-04-02 12:35:00',6,1975,38,197.00,600.00,0.00,NULL,'2018-04-02 12:35:00',2,NULL,'0'),
(5632,8639,'2018-04-02 12:39:20',4,635,6,0.00,210.00,0.00,NULL,'2018-04-02 12:39:20',2,NULL,'0'),
(5633,11073,'2018-04-02 12:54:51',16,292,6,0.00,204.00,0.00,NULL,'2018-04-02 12:54:50',2,NULL,'0'),
(5634,10096,'2018-04-02 13:25:42',14,457,40,0.00,213.00,0.00,NULL,'2018-04-02 13:25:42',2,NULL,'0'),
(5635,7992,'2018-04-02 13:34:37',4,1728,43,0.00,200.00,0.00,NULL,'2018-04-02 13:34:37',2,NULL,'0'),
(5636,11569,'2018-04-02 14:02:38',7,1679,3,0.00,100.00,0.00,NULL,'2018-04-02 14:02:38',2,NULL,'0'),
(5637,11219,'2018-04-02 14:19:12',3,188,13,0.00,260.00,0.00,NULL,'2018-04-02 14:19:12',2,NULL,'0'),
(5638,11220,'2018-04-02 14:31:16',3,631,13,0.00,240.00,0.00,NULL,'2018-04-02 14:31:16',2,NULL,'0'),
(5639,9641,'2018-04-02 14:36:03',11,1332,8,0.00,350.00,0.00,NULL,'2018-04-02 14:36:03',2,NULL,'0'),
(5640,11454,'2018-04-02 14:41:14',7,175,3,0.00,61.00,0.00,NULL,'2018-04-02 14:41:14',2,NULL,'0'),
(5641,8514,'2018-04-02 14:46:20',4,803,6,0.00,210.00,0.00,NULL,'2018-04-02 14:46:20',2,NULL,'0'),
(5642,11466,'2018-04-02 14:59:40',5,2026,43,0.00,190.00,0.00,NULL,'2018-04-02 14:59:40',2,NULL,'0'),
(5643,11246,'2018-04-02 15:23:28',6,1496,15,130.00,350.00,0.00,NULL,'2018-04-02 15:23:28',2,NULL,'0'),
(5644,10969,'2018-04-02 15:34:02',7,214,28,0.00,24.00,0.00,NULL,'2018-04-02 15:34:02',2,NULL,'0'),
(5645,8387,'2018-04-02 15:43:45',4,582,40,0.00,220.00,0.00,NULL,'2018-04-02 15:43:45',2,NULL,'0'),
(5646,11215,'2018-04-02 16:09:45',3,204,5,0.00,266.00,0.00,NULL,'2018-04-02 16:09:45',2,NULL,'0'),
(5647,11288,'2018-04-02 16:16:10',6,1173,37,0.00,230.00,0.00,NULL,'2018-04-02 16:16:10',2,NULL,'0'),
(5648,10904,'2018-04-02 16:23:45',14,1781,40,0.00,230.00,0.00,NULL,'2018-04-02 16:23:45',2,NULL,'0'),
(5649,11590,'2018-04-02 16:34:01',6,949,28,0.00,20.00,0.00,NULL,'2018-04-02 16:34:01',2,NULL,'0'),
(5650,11526,'2018-04-02 16:41:00',7,2032,3,0.00,100.00,0.00,NULL,'2018-04-02 16:40:58',2,NULL,'0'),
(5651,10659,'2018-04-02 16:49:27',16,423,6,0.00,184.00,0.00,NULL,'2018-04-02 16:49:27',2,NULL,'0'),
(5652,10632,'2018-04-02 16:53:47',16,34,21,0.00,203.00,0.00,NULL,'2018-04-02 16:53:47',2,NULL,'0'),
(5653,8802,'2018-04-02 16:54:33',4,693,6,0.00,220.00,0.00,NULL,'2018-04-02 16:54:33',2,NULL,'0'),
(5654,11561,'2018-04-02 17:06:59',7,940,3,0.00,45.00,0.00,NULL,'2018-04-02 17:06:59',2,NULL,'0'),
(5655,10999,'2018-04-02 18:05:02',11,1389,8,0.00,350.00,0.00,NULL,'2018-04-02 18:05:02',2,NULL,'0'),
(5656,9053,'2018-04-02 18:07:17',4,1089,40,0.00,210.00,0.00,NULL,'2018-04-02 18:07:17',2,NULL,'0'),
(5657,9541,'2018-04-02 18:16:33',11,291,8,0.00,339.00,0.00,NULL,'2018-04-02 18:16:33',2,NULL,'0'),
(5658,11209,'2018-04-02 18:16:33',3,291,13,0.00,242.00,0.00,NULL,'2018-04-02 18:16:33',2,NULL,'0'),
(5659,8999,'2018-04-02 19:12:27',4,456,6,0.00,220.00,0.00,NULL,'2018-04-02 19:12:27',2,NULL,'0'),
(5660,11592,'2018-04-02 20:14:52',3,738,5,0.00,329.00,0.00,NULL,'2018-04-02 20:14:52',2,NULL,'0'),
(5661,11501,'2018-04-03 08:50:14',4,387,21,0.00,203.00,0.00,NULL,'2018-04-03 08:50:14',2,NULL,'0'),
(5662,10201,'2018-04-03 09:24:37',14,438,43,0.00,194.00,0.00,NULL,'2018-04-03 09:24:37',2,NULL,'0'),
(5663,11580,'2018-04-03 09:48:07',7,1887,3,0.00,50.00,0.00,NULL,'2018-04-03 09:48:07',2,NULL,'0'),
(5664,11496,'2018-04-03 09:59:55',7,729,3,0.00,45.00,0.00,NULL,'2018-04-03 09:59:55',2,NULL,'0'),
(5665,10001,'2018-04-03 10:06:52',11,955,39,0.00,210.00,0.00,NULL,'2018-04-03 10:06:52',2,NULL,'0'),
(5666,11545,'2018-04-03 10:29:27',3,609,13,0.00,271.00,0.00,NULL,'2018-04-03 10:29:27',2,NULL,'0'),
(5667,8161,'2018-04-03 11:09:30',4,132,6,0.00,204.00,0.00,NULL,'2018-04-03 11:09:30',2,NULL,'0'),
(5668,8162,'2018-04-03 11:09:30',11,132,39,0.00,195.00,0.00,NULL,'2018-04-03 11:09:30',2,NULL,'0'),
(5669,8496,'2018-04-03 11:27:27',4,93,40,0.00,204.00,0.00,NULL,'2018-04-03 11:27:27',2,NULL,'0'),
(5670,8632,'2018-04-03 12:01:14',3,90,5,0.00,261.00,0.00,NULL,'2018-04-03 12:01:14',2,NULL,'0'),
(5671,11163,'2018-04-03 12:05:35',7,468,3,0.00,58.00,0.00,NULL,'2018-04-03 12:05:35',2,NULL,'0'),
(5672,11499,'2018-04-03 12:13:14',7,672,3,0.00,60.00,0.00,NULL,'2018-04-03 12:13:14',2,NULL,'0'),
(5673,10820,'2018-04-03 12:29:05',6,269,38,180.00,436.00,0.00,NULL,'2018-04-03 12:29:05',2,NULL,'0'),
(5674,10578,'2018-04-03 12:58:00',14,1534,43,0.00,222.00,0.00,NULL,'2018-04-03 12:58:00',2,NULL,'0'),
(5675,10097,'2018-04-03 13:38:12',3,38,13,0.00,242.00,0.00,NULL,'2018-04-03 13:38:12',2,NULL,'0'),
(5676,11529,'2018-04-03 13:40:26',5,147,6,0.00,252.00,0.00,NULL,'2018-04-03 13:40:26',2,NULL,'0'),
(5677,7993,'2018-04-03 13:59:21',4,1729,43,0.00,210.00,0.00,NULL,'2018-04-03 13:59:21',2,NULL,'0'),
(5678,9681,'2018-04-03 14:13:37',11,264,8,0.00,203.00,0.00,NULL,'2018-04-03 14:13:37',2,NULL,'0'),
(5679,11226,'2018-04-03 14:23:21',7,2005,3,0.00,75.00,0.00,NULL,'2018-04-03 14:23:21',2,NULL,'0'),
(5680,10106,'2018-04-03 14:36:26',14,371,6,0.00,223.00,0.00,NULL,'2018-04-03 14:36:26',2,NULL,'0'),
(5681,10331,'2018-04-03 14:49:27',14,1593,6,0.00,213.00,0.00,NULL,'2018-04-03 14:49:27',2,NULL,'0'),
(5682,10332,'2018-04-03 14:49:27',6,1593,38,177.00,562.00,0.00,NULL,'2018-04-03 14:49:27',2,NULL,'0'),
(5683,10029,'2018-04-03 14:54:38',7,688,3,0.00,48.00,0.00,NULL,'2018-04-03 14:54:38',2,NULL,'0'),
(5684,9249,'2018-04-03 14:58:04',3,141,43,0.00,218.00,0.00,NULL,'2018-04-03 14:58:04',2,NULL,'0'),
(5685,8358,'2018-04-03 15:04:40',4,552,6,0.00,220.00,0.00,NULL,'2018-04-03 15:04:40',2,NULL,'0'),
(5686,10118,'2018-04-03 16:01:18',14,1774,6,0.00,200.00,0.00,NULL,'2018-04-03 16:01:17',2,NULL,'0'),
(5687,10082,'2018-04-03 16:10:32',11,871,8,0.00,350.00,0.00,NULL,'2018-04-03 16:10:32',2,NULL,'0'),
(5688,8064,'2018-04-03 16:37:45',4,781,6,0.00,210.00,0.00,NULL,'2018-04-03 16:37:44',2,NULL,'0'),
(5689,9371,'2018-04-03 17:34:12',3,7,5,0.00,294.00,0.00,NULL,'2018-04-03 17:34:11',2,NULL,'0'),
(5690,11372,'2018-04-03 17:38:01',6,1998,38,197.00,630.00,0.00,NULL,'2018-04-03 17:38:01',2,NULL,'0'),
(5691,7799,'2018-04-03 17:53:51',4,1189,40,0.00,250.00,0.00,NULL,'2018-04-03 17:53:51',2,NULL,'0'),
(5692,11171,'2018-04-03 18:25:31',7,132,18,436.00,418.00,0.00,NULL,'2018-04-03 18:25:31',2,NULL,'0'),
(5693,11611,'2018-04-03 18:32:38',14,1521,35,0.00,350.00,0.00,NULL,'2018-04-03 18:32:37',2,NULL,'0'),
(5694,10409,'2018-04-03 18:35:21',11,370,39,0.00,203.00,0.00,NULL,'2018-04-03 18:35:21',2,NULL,'0'),
(5695,11537,'2018-04-03 18:57:17',7,1158,3,0.00,60.00,0.00,NULL,'2018-04-03 18:57:17',2,NULL,'0'),
(5696,8830,'2018-04-03 18:59:17',4,696,6,0.00,220.00,0.00,NULL,'2018-04-03 18:59:17',2,NULL,'0'),
(5697,9165,'2018-04-03 19:11:50',3,19,6,0.00,223.00,0.00,NULL,'2018-04-03 19:11:50',2,NULL,'0'),
(5698,8833,'2018-04-03 19:59:22',4,395,6,0.00,203.00,0.00,NULL,'2018-04-03 19:59:22',2,NULL,'0'),
(5699,11457,'2018-04-03 20:48:41',6,2025,46,105.00,380.00,0.00,NULL,'2018-04-03 20:48:41',2,NULL,'0'),
(5700,8154,'2018-04-04 08:50:21',4,1371,6,0.00,215.00,0.00,NULL,'2018-04-04 08:50:21',2,NULL,'0'),
(5701,11615,'2018-04-04 09:01:27',7,2038,3,0.00,190.00,0.00,NULL,'2018-04-04 09:01:27',2,NULL,'0'),
(5702,NULL,'2018-04-02 23:59:58',NULL,NULL,NULL,0.00,0.00,-4962.00,'витрати за 4962','2018-04-04 09:32:52',2,NULL,'0'),
(5703,7885,'2018-04-04 09:50:57',4,636,6,0.00,220.00,0.00,NULL,'2018-04-04 09:50:57',2,NULL,'0'),
(5704,10568,'2018-04-04 10:06:58',11,1283,8,0.00,350.00,0.00,NULL,'2018-04-04 10:06:58',2,NULL,'0'),
(5705,10027,'2018-04-04 10:41:55',14,421,6,0.00,213.00,0.00,NULL,'2018-04-04 10:41:55',2,NULL,'0'),
(5706,11554,'2018-04-04 11:09:29',5,2021,43,0.00,190.00,0.00,NULL,'2018-04-04 11:09:29',2,NULL,'0'),
(5707,8119,'2018-04-04 11:23:48',4,633,40,0.00,220.00,0.00,NULL,'2018-04-04 11:23:48',2,NULL,'0'),
(5708,11551,'2018-04-04 12:01:12',16,2034,43,0.00,190.00,0.00,NULL,'2018-04-04 12:01:12',2,NULL,'0'),
(5709,8621,'2018-04-04 12:23:13',4,275,6,0.00,213.00,0.00,NULL,'2018-04-04 12:23:13',2,NULL,'0'),
(5710,10202,'2018-04-04 12:31:09',16,999,6,0.00,210.00,0.00,NULL,'2018-04-04 12:31:09',2,NULL,'0'),
(5711,9563,'2018-04-04 12:36:19',11,1262,15,0.00,350.00,0.00,NULL,'2018-04-04 12:36:19',2,NULL,'0'),
(5712,9565,'2018-04-04 12:36:19',7,1262,3,0.00,85.00,0.00,NULL,'2018-04-04 12:36:19',2,NULL,'0'),
(5713,9329,'2018-04-04 13:14:20',14,647,6,0.00,213.00,0.00,NULL,'2018-04-04 13:14:20',2,NULL,'0'),
(5714,11585,'2018-04-04 13:19:36',11,188,8,0.00,315.00,0.00,NULL,'2018-04-04 13:19:36',2,NULL,'0'),
(5715,11137,'2018-04-04 13:21:55',6,1997,37,0.00,230.00,0.00,NULL,'2018-04-04 13:21:55',2,NULL,'0'),
(5716,10391,'2018-04-04 13:28:11',16,1895,21,0.00,230.00,0.00,NULL,'2018-04-04 13:28:08',2,NULL,'0'),
(5717,8163,'2018-04-04 13:36:54',4,660,40,0.00,225.00,0.00,NULL,'2018-04-04 13:36:54',2,NULL,'0'),
(5718,10007,'2018-04-04 14:38:25',14,335,6,0.00,213.00,0.00,NULL,'2018-04-04 14:38:25',2,NULL,'0'),
(5719,11621,'2018-04-04 14:40:18',5,2041,6,0.00,190.00,0.00,NULL,'2018-04-04 14:40:18',2,NULL,'0'),
(5720,8610,'2018-04-05 14:42:31',4,994,6,0.00,220.00,0.00,NULL,'2018-04-04 14:42:31',2,NULL,'0'),
(5721,10768,'2018-04-04 14:47:45',7,921,3,0.00,58.00,0.00,NULL,'2018-04-04 14:47:45',2,NULL,'0'),
(5722,10769,'2018-04-04 14:47:45',6,921,2,70.00,242.00,0.00,NULL,'2018-04-04 14:47:45',2,NULL,'0'),
(5723,10770,'2018-04-04 14:47:45',16,921,6,0.00,203.00,0.00,NULL,'2018-04-04 14:47:45',2,NULL,'0'),
(5724,11429,'2018-04-04 15:15:11',6,2023,51,105.00,555.00,0.00,NULL,'2018-04-04 15:15:11',2,NULL,'0'),
(5725,11463,'2018-04-04 15:28:34',7,2012,18,86.00,340.00,0.00,NULL,'2018-04-04 15:28:33',2,NULL,'0'),
(5726,9773,'2018-04-04 15:33:01',11,81,39,0.00,189.00,0.00,NULL,'2018-04-04 15:33:01',2,NULL,'0'),
(5727,8140,'2018-04-04 16:01:33',4,802,40,0.00,220.00,0.00,NULL,'2018-04-04 16:01:33',2,NULL,'0'),
(5728,10727,'2018-04-04 16:14:40',16,1343,6,0.00,210.00,0.00,NULL,'2018-04-04 16:14:40',2,NULL,'0'),
(5729,11652,'2018-04-04 16:36:15',15,696,11,0.00,350.00,0.00,NULL,'2018-04-04 16:36:15',2,NULL,'0'),
(5730,11675,'2018-04-04 16:38:06',6,949,28,0.00,60.00,0.00,NULL,'2018-04-04 16:38:06',2,NULL,'0'),
(5731,11270,'2018-04-04 16:41:01',7,1349,3,0.00,80.00,0.00,NULL,'2018-04-04 16:41:01',2,NULL,'0'),
(5732,10254,'2018-04-04 16:47:40',14,80,40,0.00,228.00,0.00,NULL,'2018-04-04 16:47:40',2,NULL,'0'),
(5733,11556,'2018-04-04 17:07:54',5,1997,6,0.00,210.00,0.00,NULL,'2018-04-04 17:07:54',2,NULL,'0'),
(5734,11424,'2018-04-04 17:16:56',16,468,43,0.00,184.00,0.00,NULL,'2018-04-04 17:16:56',2,NULL,'0'),
(5735,9590,'2018-04-04 17:29:25',11,506,8,0.00,339.00,0.00,NULL,'2018-04-04 17:29:25',2,NULL,'0'),
(5736,10909,'2018-04-04 17:43:24',9,1970,8,0.00,300.00,0.00,NULL,'2018-04-04 17:43:24',2,NULL,'0'),
(5737,11479,'2018-04-04 17:48:57',6,937,37,0.00,200.00,0.00,NULL,'2018-04-04 17:48:57',2,NULL,'0'),
(5738,8542,'2018-04-04 17:51:16',4,602,6,0.00,270.00,0.00,NULL,'2018-04-04 17:51:16',2,NULL,'0'),
(5739,11250,'2018-04-04 18:21:09',11,488,39,0.00,194.00,0.00,NULL,'2018-04-04 18:21:09',2,NULL,'0'),
(5740,11598,'2018-04-04 18:34:27',7,766,3,0.00,120.00,0.00,NULL,'2018-04-04 18:34:27',2,NULL,'0'),
(5741,8684,'2018-04-04 18:54:43',4,692,6,0.00,220.00,0.00,NULL,'2018-04-04 18:54:43',2,NULL,'0'),
(5742,11542,'2018-04-04 18:55:45',7,2033,3,0.00,100.00,0.00,NULL,'2018-04-04 18:55:45',2,NULL,'0'),
(5743,11543,'2018-04-04 18:55:45',6,2033,15,60.00,250.00,0.00,NULL,'2018-04-04 18:55:45',2,NULL,'0'),
(5744,8752,'2018-04-04 20:02:32',4,766,40,0.00,230.00,0.00,NULL,'2018-04-04 20:02:32',2,NULL,'0'),
(5745,11262,'2018-04-04 20:15:33',6,1597,38,190.00,552.00,0.00,NULL,'2018-04-04 20:15:33',2,NULL,'0'),
(5746,11681,'2018-04-04 20:37:21',6,949,28,0.00,20.00,0.00,NULL,'2018-04-04 20:37:21',2,NULL,'0'),
(5747,11221,'2018-04-04 21:04:21',4,413,6,0.00,203.00,0.00,NULL,'2018-04-04 21:04:21',2,NULL,'0'),
(5748,8477,'2018-04-05 08:45:18',4,239,40,0.00,209.00,0.00,NULL,'2018-04-05 08:45:18',2,NULL,'0'),
(5749,11482,'2018-04-05 09:00:28',7,1968,3,0.00,65.00,0.00,NULL,'2018-04-05 09:00:28',2,NULL,'0'),
(5750,10545,'2018-04-05 09:47:00',7,1936,3,0.00,65.00,0.00,NULL,'2018-04-05 09:47:00',2,NULL,'0'),
(5751,8836,'2018-04-05 10:39:45',3,1205,5,0.00,310.00,0.00,NULL,'2018-04-05 10:39:45',2,NULL,'0'),
(5752,9326,'2018-04-05 10:41:42',14,739,6,0.00,210.00,0.00,NULL,'2018-04-05 10:41:42',2,NULL,'0'),
(5753,9980,'2018-04-05 10:43:39',11,7,39,0.00,199.00,0.00,NULL,'2018-04-05 10:43:39',2,NULL,'0'),
(5754,11225,'2018-04-05 10:54:35',9,1121,8,0.00,210.00,0.00,NULL,'2018-04-05 10:54:35',2,NULL,'0'),
(5755,7083,'2018-04-05 10:58:28',4,888,40,0.00,230.00,0.00,NULL,'2018-04-05 10:58:28',2,NULL,'0'),
(5756,9338,'2018-04-05 11:27:28',11,609,39,0.00,203.00,0.00,NULL,'2018-04-05 11:27:28',2,NULL,'0'),
(5757,8253,'2018-04-05 11:30:45',4,985,6,0.00,210.00,0.00,NULL,'2018-04-05 11:30:45',2,NULL,'0'),
(5758,11557,'2018-04-05 11:42:54',5,1138,6,0.00,190.00,0.00,NULL,'2018-04-05 11:42:54',2,NULL,'0'),
(5759,8254,'2018-04-05 12:08:03',4,986,6,0.00,220.00,0.00,NULL,'2018-04-05 12:08:03',2,NULL,'0'),
(5760,11617,'2018-04-05 12:14:05',7,2039,3,0.00,75.00,0.00,NULL,'2018-04-05 12:14:05',2,NULL,'0'),
(5761,9069,'2018-04-05 13:01:19',3,137,13,0.00,252.00,0.00,NULL,'2018-04-05 13:01:19',2,NULL,'0'),
(5762,8561,'2018-04-05 13:19:55',4,550,6,0.00,225.00,0.00,NULL,'2018-04-05 13:19:54',2,NULL,'0'),
(5763,11639,'2018-04-05 14:00:00',6,1578,38,229.00,650.00,0.00,NULL,'2018-04-05 14:00:00',2,NULL,'0'),
(5764,11181,'2018-04-05 14:01:42',7,1958,3,0.00,50.00,0.00,NULL,'2018-04-05 14:01:42',2,NULL,'0'),
(5765,11182,'2018-04-05 14:01:42',9,1958,8,0.00,350.00,0.00,NULL,'2018-04-05 14:01:42',2,NULL,'0'),
(5766,11669,'2018-04-05 14:04:33',7,2048,3,0.00,85.00,0.00,NULL,'2018-04-05 14:04:33',2,NULL,'0'),
(5767,10657,'2018-04-05 14:16:05',14,316,4,0.00,350.00,0.00,NULL,'2018-04-05 14:16:05',2,NULL,'0'),
(5768,8200,'2018-04-05 14:21:39',4,838,40,0.00,210.00,0.00,NULL,'2018-04-05 14:21:39',2,NULL,'0'),
(5769,10693,'2018-04-05 14:58:15',7,1950,3,0.00,50.00,0.00,NULL,'2018-04-05 14:58:15',2,NULL,'0'),
(5770,NULL,'2018-04-04 23:59:58',NULL,NULL,NULL,0.00,0.00,-6295.00,'витрати за 04.04','2018-04-05 15:18:01',2,NULL,'0'),
(5771,NULL,'2018-04-04 23:59:58',NULL,NULL,NULL,0.00,0.00,-6295.00,'витрати за 04.04','2018-04-05 15:18:01',2,2,'1'),
(5772,11014,'2018-04-05 15:42:18',4,1982,6,0.00,237.00,0.00,NULL,'2018-04-05 15:42:18',2,NULL,'0'),
(5773,11379,'2018-04-05 15:55:25',7,2016,3,0.00,100.00,0.00,NULL,'2018-04-05 15:55:25',2,NULL,'0'),
(5774,11380,'2018-04-05 15:55:25',6,2016,51,105.00,645.00,0.00,NULL,'2018-04-05 15:55:25',2,NULL,'0'),
(5775,11560,'2018-04-05 16:04:23',5,2009,43,0.00,195.00,0.00,NULL,'2018-04-05 16:04:23',2,NULL,'0'),
(5776,11036,'2018-04-05 16:38:34',9,1857,8,0.00,350.00,0.00,NULL,'2018-04-05 16:38:34',2,NULL,'0'),
(5777,11613,'2018-04-05 16:43:31',14,1746,21,0.00,210.00,0.00,NULL,'2018-04-05 16:43:31',2,NULL,'0'),
(5778,8608,'2018-04-05 16:49:23',4,613,6,0.00,230.00,0.00,NULL,'2018-04-05 16:49:23',2,NULL,'0'),
(5779,11028,'2018-04-05 17:06:27',11,417,39,0.00,194.00,0.00,NULL,'2018-04-05 17:06:27',2,NULL,'0'),
(5780,9334,'2018-04-05 17:07:33',3,557,13,0.00,250.00,0.00,NULL,'2018-04-05 17:07:33',2,NULL,'0'),
(5781,11030,'2018-04-05 17:54:18',6,1232,38,135.00,460.00,0.00,NULL,'2018-04-05 17:54:18',2,NULL,'0'),
(5782,9478,'2018-04-05 18:02:26',3,459,13,0.00,232.00,0.00,NULL,'2018-04-05 18:02:26',2,NULL,'0'),
(5783,9479,'2018-04-05 18:02:26',11,459,39,0.00,194.00,0.00,NULL,'2018-04-05 18:02:26',2,NULL,'0'),
(5784,8739,'2018-04-07 18:04:16',4,1198,40,0.00,250.00,0.00,NULL,'2018-04-05 18:04:16',2,NULL,'0'),
(5785,9732,'2018-04-05 18:34:16',3,187,13,0.00,223.00,0.00,NULL,'2018-04-05 18:34:16',2,NULL,'0'),
(5786,8638,'2018-04-05 18:57:17',4,1075,40,0.00,225.00,0.00,NULL,'2018-04-05 18:57:17',2,NULL,'0'),
(5787,8686,'2018-04-06 20:17:14',4,390,6,0.00,203.00,0.00,NULL,'2018-04-05 20:17:14',2,NULL,'0'),
(5788,8474,'2018-04-06 08:39:44',4,886,40,0.00,225.00,0.00,NULL,'2018-04-06 08:39:44',2,NULL,'0'),
(5789,11586,'2018-04-06 09:10:01',3,712,14,0.00,40.00,0.00,NULL,'2018-04-06 09:10:01',2,NULL,'0'),
(5790,10891,'2018-04-06 09:40:19',14,1428,43,0.00,190.00,0.00,NULL,'2018-04-06 09:40:19',2,NULL,'0'),
(5791,11674,'2018-04-06 10:27:03',6,696,15,60.00,250.00,0.00,NULL,'2018-04-06 10:27:03',2,NULL,'0'),
(5792,9020,'2018-04-06 10:56:56',3,1426,5,0.00,325.00,0.00,NULL,'2018-04-06 10:56:56',2,NULL,'0'),
(5793,11703,'2018-04-06 12:05:56',14,1755,6,0.00,280.00,0.00,NULL,'2018-04-06 12:05:56',2,NULL,'0'),
(5794,10843,'2018-04-06 12:06:59',9,479,8,0.00,350.00,0.00,NULL,'2018-04-06 12:06:59',2,NULL,'0'),
(5795,9537,'2018-04-06 12:24:51',11,515,8,0.00,339.00,0.00,NULL,'2018-04-06 12:24:51',2,NULL,'0'),
(5796,8468,'2018-04-06 12:28:19',4,579,40,0.00,220.00,0.00,NULL,'2018-04-06 12:28:19',2,NULL,'0'),
(5797,8854,'2018-04-06 12:29:52',3,542,5,0.00,247.00,0.00,NULL,'2018-04-06 12:29:52',2,NULL,'0'),
(5798,8574,'2018-04-06 12:36:52',4,32,6,0.00,240.00,0.00,NULL,'2018-04-06 12:36:52',2,NULL,'0'),
(5799,10345,'2018-04-06 12:45:09',16,1497,40,0.00,215.00,0.00,NULL,'2018-04-06 12:45:09',2,NULL,'0'),
(5800,11069,'2018-04-06 12:47:58',5,432,34,0.00,145.00,0.00,NULL,'2018-04-06 12:47:58',2,NULL,'0'),
(5801,9820,'2018-04-06 13:02:20',14,1674,6,0.00,190.00,0.00,NULL,'2018-04-06 13:02:20',2,NULL,'0'),
(5802,8661,'2018-04-06 13:18:41',3,209,13,0.00,232.00,0.00,NULL,'2018-04-06 13:18:41',2,NULL,'0'),
(5803,11676,'2018-04-06 13:38:58',4,568,40,0.00,227.00,0.00,NULL,'2018-04-06 13:38:58',2,NULL,'0'),
(5804,11135,'2018-04-06 14:06:40',9,1502,8,0.00,210.00,0.00,NULL,'2018-04-06 14:06:40',2,NULL,'0'),
(5805,10814,'2018-04-06 14:12:24',11,1350,39,0.00,210.00,0.00,NULL,'2018-04-06 14:12:24',2,NULL,'0'),
(5806,11217,'2018-04-06 14:19:55',3,26,13,0.00,228.00,0.00,NULL,'2018-04-06 14:19:55',2,NULL,'0'),
(5807,10799,'2018-04-06 14:34:56',16,758,6,0.00,215.00,0.00,NULL,'2018-04-06 14:34:56',2,NULL,'0'),
(5808,10890,'2018-04-06 14:39:45',6,1438,15,166.00,550.00,0.00,NULL,'2018-04-06 14:39:44',2,NULL,'0'),
(5809,8265,'2018-04-06 15:19:43',4,1597,40,0.00,203.00,0.00,NULL,'2018-04-06 15:19:43',2,NULL,'0'),
(5810,9036,'2018-04-06 15:26:23',11,1822,15,0.00,350.00,0.00,NULL,'2018-04-06 15:26:23',2,NULL,'0'),
(5811,9998,'2018-04-06 15:45:20',14,1364,6,0.00,220.00,0.00,NULL,'2018-04-06 15:45:20',2,NULL,'0'),
(5812,10806,'2018-04-06 15:57:55',16,600,6,0.00,215.00,0.00,NULL,'2018-04-06 15:57:55',2,NULL,'0'),
(5813,8548,'2018-04-06 16:26:21',4,272,6,0.00,218.00,0.00,NULL,'2018-04-06 16:26:21',2,NULL,'0'),
(5814,8867,'2018-04-07 16:35:27',3,126,5,0.00,339.00,0.00,NULL,'2018-04-06 16:35:27',2,NULL,'0'),
(5815,10353,'2018-04-06 17:12:44',14,1018,6,0.00,430.00,0.00,NULL,'2018-04-06 17:12:44',2,NULL,'0'),
(5816,8294,'2018-04-06 17:28:35',4,686,6,0.00,220.00,0.00,NULL,'2018-04-06 17:28:35',2,NULL,'0'),
(5817,11741,'2018-04-06 17:39:11',16,2058,43,0.00,190.00,0.00,NULL,'2018-04-06 17:39:11',2,NULL,'0'),
(5818,9766,'2018-04-06 18:00:17',3,81,5,0.00,279.00,0.00,NULL,'2018-04-06 18:00:17',2,NULL,'0'),
(5819,8669,'2018-04-06 18:36:45',4,695,6,0.00,215.00,0.00,NULL,'2018-04-06 18:36:45',2,NULL,'0'),
(5820,11026,'2018-04-07 18:59:39',6,1985,38,100.00,400.00,0.00,NULL,'2018-04-06 18:59:39',2,NULL,'0'),
(5821,11742,'2018-04-06 19:03:43',5,1072,6,0.00,210.00,0.00,NULL,'2018-04-06 19:03:43',2,NULL,'0'),
(5822,10526,'2018-04-05 19:44:55',4,1665,40,0.00,225.00,0.00,NULL,'2018-04-06 19:44:55',2,NULL,'0'),
(5823,8770,'2018-04-07 08:29:27',4,1574,40,0.00,210.00,0.00,NULL,'2018-04-07 08:29:27',2,NULL,'0'),
(5824,11572,'2018-04-05 09:40:09',5,1016,6,0.00,210.00,0.00,NULL,'2018-04-07 09:40:09',2,NULL,'0'),
(5825,8771,'2018-04-07 09:51:38',4,119,40,0.00,237.00,0.00,NULL,'2018-04-07 09:51:38',2,NULL,'0'),
(5826,10717,'2018-04-07 09:53:59',11,1425,39,0.00,210.00,0.00,NULL,'2018-04-07 09:53:59',2,NULL,'0'),
(5827,11558,'2018-04-06 10:00:02',5,1457,6,0.00,190.00,0.00,NULL,'2018-04-07 10:00:02',2,NULL,'0'),
(5828,11558,'2018-04-06 10:00:02',5,1457,6,0.00,190.00,0.00,NULL,'2018-04-07 10:00:02',2,NULL,'0'),
(5829,8773,'2018-04-07 10:54:41',4,769,40,0.00,210.00,0.00,NULL,'2018-04-07 10:54:41',2,NULL,'0'),
(5830,10088,'2018-04-07 11:29:38',11,1843,8,0.00,350.00,0.00,NULL,'2018-04-07 11:29:38',2,NULL,'0'),
(5831,8466,'2018-04-07 11:57:55',4,637,6,0.00,260.00,0.00,NULL,'2018-04-07 11:57:55',2,NULL,'0'),
(5832,9603,'2018-04-07 12:24:21',3,610,13,0.00,194.00,0.00,NULL,'2018-04-07 12:24:21',2,NULL,'0'),
(5833,NULL,'2018-04-06 23:59:58',NULL,NULL,NULL,0.00,0.00,-9792.00,'витрати за 06.04','2018-04-07 12:28:42',2,NULL,'0'),
(5834,11740,'2018-04-07 12:48:50',11,432,8,0.00,339.00,0.00,NULL,'2018-04-07 12:48:50',2,NULL,'0'),
(5835,11794,'2018-04-07 14:10:38',3,488,6,0.00,218.00,0.00,NULL,'2018-04-07 14:10:38',2,NULL,'0'),
(5836,11376,'2018-04-07 14:42:40',4,21,40,0.00,199.00,0.00,NULL,'2018-04-07 14:42:40',2,NULL,'0'),
(5837,9878,'2018-04-10 09:15:12',15,253,11,0.00,339.00,0.00,NULL,'2018-04-10 09:15:12',2,NULL,'0'),
(5838,11565,'2018-04-11 09:47:43',11,351,39,0.00,194.00,0.00,NULL,'2018-04-11 09:47:43',2,NULL,'0'),
(5839,10141,'2018-04-11 10:11:54',4,1527,6,0.00,220.00,0.00,NULL,'2018-04-11 10:11:54',2,NULL,'0'),
(5840,10499,'2018-04-11 10:30:41',4,1866,40,0.00,230.00,0.00,NULL,'2018-04-11 10:30:41',2,NULL,'0'),
(5841,11684,'2018-04-11 11:25:51',14,2049,43,0.00,190.00,0.00,NULL,'2018-04-11 11:25:51',2,NULL,'0'),
(5842,10756,'2018-04-11 11:32:57',4,1130,6,0.00,210.00,0.00,NULL,'2018-04-11 11:32:57',2,NULL,'0'),
(5843,11704,'2018-04-11 11:37:05',12,1578,6,0.00,203.00,0.00,NULL,'2018-04-11 11:37:05',2,NULL,'0'),
(5844,11166,'2018-04-11 12:16:21',9,1903,39,0.00,210.00,0.00,NULL,'2018-04-11 12:16:21',2,NULL,'0'),
(5845,10017,'2018-04-11 12:46:31',4,198,6,0.00,209.00,0.00,NULL,'2018-04-11 12:46:31',2,NULL,'0'),
(5846,11340,'2018-04-11 13:03:20',14,1480,6,0.00,230.00,0.00,NULL,'2018-04-11 13:03:20',2,NULL,'0'),
(5847,10615,'2018-04-11 14:13:00',14,1759,6,0.00,210.00,0.00,NULL,'2018-04-11 14:13:00',2,NULL,'0'),
(5848,11845,'2018-04-11 14:24:29',11,1450,8,0.00,350.00,0.00,NULL,'2018-04-11 14:24:29',2,NULL,'0'),
(5849,11857,'2018-04-11 15:13:16',12,1740,6,0.00,220.00,0.00,NULL,'2018-04-11 15:13:16',2,NULL,'0'),
(5850,9688,'2018-04-11 15:22:38',4,56,6,0.00,223.00,0.00,NULL,'2018-04-11 15:22:38',2,NULL,'0'),
(5851,10394,'2018-04-11 15:39:25',4,795,6,0.00,252.00,0.00,NULL,'2018-04-11 15:39:25',2,NULL,'0'),
(5852,10859,'2018-04-11 15:39:25',11,795,39,0.00,203.00,0.00,NULL,'2018-04-11 15:39:25',2,NULL,'0'),
(5853,11699,'2018-04-11 16:10:26',14,2040,43,0.00,205.00,0.00,NULL,'2018-04-11 16:10:26',2,NULL,'0'),
(5854,10084,'2018-04-11 16:41:00',4,361,6,0.00,257.00,0.00,NULL,'2018-04-11 16:41:00',2,NULL,'0'),
(5855,10084,'2018-04-11 16:41:00',4,361,6,0.00,257.00,0.00,NULL,'2018-04-11 16:41:00',2,NULL,'0'),
(5856,11802,'2018-04-11 17:17:26',14,1804,6,0.00,210.00,0.00,NULL,'2018-04-11 17:17:25',2,NULL,'0'),
(5857,9876,'2018-04-12 08:37:03',4,1580,6,0.00,215.00,0.00,NULL,'2018-04-12 08:37:03',2,NULL,'0'),
(5858,11727,'2018-04-12 10:23:13',14,1827,40,0.00,210.00,0.00,NULL,'2018-04-12 10:23:13',2,NULL,'0'),
(5859,11686,'2018-04-12 10:47:57',7,2049,20,0.00,200.00,0.00,NULL,'2018-04-12 10:47:57',2,NULL,'0'),
(5860,11550,'2018-04-12 11:11:47',16,1945,21,0.00,215.00,0.00,NULL,'2018-04-12 11:11:47',2,NULL,'0'),
(5861,7968,'2018-04-12 11:13:10',4,1720,40,0.00,210.00,0.00,NULL,'2018-04-12 11:13:10',2,NULL,'0'),
(5862,11261,'2018-04-12 12:12:15',7,1171,20,0.00,250.00,0.00,NULL,'2018-04-12 12:12:15',2,NULL,'0'),
(5863,7967,'2018-04-12 12:33:20',4,929,40,0.00,257.00,0.00,NULL,'2018-04-12 12:33:20',2,NULL,'0'),
(5864,7966,'2018-04-12 12:48:58',4,515,40,0.00,266.00,0.00,NULL,'2018-04-12 12:48:58',2,NULL,'0'),
(5865,11745,'2018-04-12 12:48:58',5,515,41,0.00,281.00,0.00,NULL,'2018-04-12 12:48:58',2,NULL,'0'),
(5866,11880,'2018-04-12 13:14:45',12,448,6,0.00,184.00,0.00,NULL,'2018-04-12 13:14:45',2,NULL,'0'),
(5867,11930,'2018-04-12 13:17:29',14,39,43,0.00,184.00,0.00,NULL,'2018-04-12 13:17:29',2,NULL,'0'),
(5868,11916,'2018-04-12 13:32:20',16,0,43,0.00,190.00,0.00,NULL,'2018-04-12 13:32:20',2,2,'1'),
(5869,10610,'2018-04-12 13:33:51',11,522,8,0.00,350.00,0.00,NULL,'2018-04-12 13:33:51',2,NULL,'0'),
(5870,10660,'2018-04-12 13:34:33',11,1212,8,0.00,300.00,0.00,NULL,'2018-04-12 13:34:33',2,NULL,'0'),
(5871,11924,'2018-04-12 13:35:39',7,2067,3,0.00,110.00,0.00,NULL,'2018-04-12 13:35:39',2,NULL,'0'),
(5872,7970,'2018-04-12 14:17:18',4,1722,43,0.00,190.00,0.00,NULL,'2018-04-12 14:17:18',2,NULL,'0'),
(5873,11352,'2018-04-12 14:37:30',5,650,34,0.00,150.00,0.00,NULL,'2018-04-12 14:37:30',2,NULL,'0'),
(5874,11834,'2018-04-12 14:55:08',12,1899,6,0.00,210.00,0.00,NULL,'2018-04-12 14:55:08',2,NULL,'0'),
(5875,7969,'2018-04-12 15:12:43',4,1721,40,0.00,190.00,0.00,NULL,'2018-04-12 15:12:43',2,NULL,'0'),
(5876,10742,'2018-04-12 15:42:18',11,376,8,0.00,290.00,0.00,'неправильно вели','2018-04-12 15:42:18',2,2,'0'),
(5877,11909,'2018-04-12 15:58:39',16,846,21,0.00,280.00,0.00,NULL,'2018-04-12 15:58:39',2,NULL,'0'),
(5878,11915,'2018-04-12 16:12:46',16,2065,43,0.00,190.00,0.00,NULL,'2018-04-12 16:12:46',2,NULL,'0'),
(5879,11945,'2018-04-12 16:14:28',7,953,3,0.00,140.00,0.00,NULL,'2018-04-12 16:14:28',2,NULL,'0'),
(5880,11889,'2018-04-12 16:37:06',14,1564,6,0.00,215.00,0.00,NULL,'2018-04-12 16:37:06',2,NULL,'0'),
(5881,11944,'2018-04-12 16:51:35',7,2070,3,0.00,60.00,0.00,NULL,'2018-04-12 16:51:35',2,NULL,'0'),
(5882,10865,'2018-04-12 16:57:48',4,1352,6,0.00,210.00,0.00,NULL,'2018-04-12 16:57:48',2,NULL,'0'),
(5883,11353,'2018-04-12 17:01:18',5,650,34,0.00,150.00,0.00,NULL,'2018-04-12 17:01:18',2,NULL,'0'),
(5884,11868,'2018-04-12 17:03:15',16,1237,6,0.00,210.00,0.00,NULL,'2018-04-12 17:03:15',2,NULL,'0'),
(5885,11943,'2018-04-12 17:14:01',12,333,6,0.00,203.00,0.00,NULL,'2018-04-12 17:14:01',2,NULL,'0'),
(5886,11734,'2018-04-12 18:59:41',6,1103,38,167.00,650.00,0.00,NULL,'2018-04-12 18:59:41',2,NULL,'0'),
(5887,9963,'2018-04-13 08:37:17',4,736,6,0.00,215.00,0.00,NULL,'2018-04-13 08:37:17',2,NULL,'0'),
(5888,10397,'2018-04-13 10:50:18',11,1437,8,0.00,350.00,0.00,NULL,'2018-04-13 10:50:18',2,NULL,'0'),
(5889,11925,'2018-04-17 11:29:08',4,289,6,0.00,260.00,0.00,NULL,'2018-04-13 11:29:08',2,NULL,'0'),
(5890,9238,'2018-04-13 11:30:13',4,537,40,0.00,210.00,0.00,NULL,'2018-04-13 11:30:13',2,NULL,'0'),
(5891,9010,'2018-04-13 12:09:51',4,123,40,0.00,203.00,0.00,NULL,'2018-04-13 12:09:51',2,NULL,'0'),
(5892,10839,'2018-04-13 12:29:33',11,1821,8,0.00,350.00,0.00,NULL,'2018-04-13 12:29:33',2,NULL,'0'),
(5893,11778,'2018-04-13 12:55:02',14,2033,6,0.00,210.00,0.00,NULL,'2018-04-13 12:55:02',2,NULL,'0'),
(5894,11780,'2018-04-13 12:55:02',5,2033,41,0.00,280.00,0.00,NULL,'2018-04-13 12:55:02',2,NULL,'0'),
(5895,11973,'2018-04-13 13:24:38',12,1156,22,0.00,30.00,0.00,NULL,'2018-04-13 13:24:38',2,NULL,'0'),
(5896,11970,'2018-04-13 13:25:17',12,2072,6,0.00,210.00,0.00,NULL,'2018-04-13 13:25:17',2,NULL,'0'),
(5897,11781,'2018-04-13 13:27:19',14,2033,6,0.00,210.00,0.00,NULL,'2018-04-13 13:27:19',2,NULL,'0'),
(5898,11782,'2018-04-13 13:27:19',5,2033,6,0.00,280.00,0.00,NULL,'2018-04-13 13:27:19',2,NULL,'0'),
(5899,9992,'2018-04-13 13:34:33',4,726,6,0.00,210.00,0.00,NULL,'2018-04-13 13:34:33',2,NULL,'0'),
(5900,10856,'2018-04-13 14:21:21',11,1736,8,0.00,350.00,0.00,NULL,'2018-04-13 14:21:21',2,NULL,'0'),
(5901,12013,'2018-04-13 14:56:06',6,2081,15,98.00,280.00,0.00,NULL,'2018-04-13 14:56:06',2,NULL,'0'),
(5902,10744,'2018-04-13 15:01:22',4,699,40,0.00,225.00,0.00,NULL,'2018-04-13 15:01:22',2,NULL,'0'),
(5903,11977,'2018-04-13 15:09:28',12,411,6,0.00,203.00,0.00,NULL,'2018-04-13 15:09:28',2,NULL,'0'),
(5904,11917,'2018-04-13 15:13:34',14,2066,35,0.00,350.00,0.00,NULL,'2018-04-13 15:13:34',2,NULL,'0'),
(5905,11046,'2018-04-13 15:41:10',11,1295,39,0.00,350.00,0.00,NULL,'2018-04-13 15:41:10',2,NULL,'0'),
(5906,9237,'2018-04-13 16:34:19',4,532,40,0.00,225.00,0.00,NULL,'2018-04-13 16:34:19',2,NULL,'0'),
(5907,11912,'2018-04-13 16:43:03',12,2064,6,0.00,210.00,0.00,NULL,'2018-04-13 16:43:03',2,NULL,'0'),
(5908,11905,'2018-04-13 17:11:33',11,1921,39,0.00,350.00,0.00,NULL,'2018-04-13 17:11:33',2,NULL,'0'),
(5909,11034,'2018-04-13 17:32:17',4,261,6,0.00,203.00,0.00,NULL,'2018-04-13 17:32:17',2,NULL,'0'),
(5910,11858,'2018-04-13 17:39:50',14,2060,21,0.00,365.00,0.00,NULL,'2018-04-13 17:39:50',2,NULL,'0'),
(5911,11978,'2018-04-13 18:23:26',6,2074,38,240.00,650.00,0.00,NULL,'2018-04-13 18:23:26',2,NULL,'0'),
(5912,11914,'2018-04-13 18:25:50',5,768,34,0.00,160.00,0.00,NULL,'2018-04-13 18:25:50',2,NULL,'0'),
(5913,8283,'2018-04-14 09:09:21',4,768,6,0.00,210.00,0.00,NULL,'2018-04-14 09:09:21',2,NULL,'0'),
(5914,11913,'2018-04-14 09:09:21',7,768,3,0.00,60.00,0.00,NULL,'2018-04-14 09:09:21',2,NULL,'0'),
(5915,10626,'2018-04-14 09:38:45',4,1688,6,0.00,220.00,0.00,NULL,'2018-04-14 09:38:45',2,NULL,'0'),
(5916,12008,'2018-04-14 09:45:46',7,1734,3,0.00,50.00,0.00,NULL,'2018-04-14 09:45:46',2,NULL,'0'),
(5917,9558,'2018-04-14 11:11:09',4,436,40,0.00,247.00,0.00,NULL,'2018-04-14 11:11:09',2,NULL,'0'),
(5918,11927,'2018-04-14 11:23:18',16,2069,40,0.00,215.00,0.00,NULL,'2018-04-14 11:23:18',2,NULL,'0'),
(5919,12051,'2018-04-13 11:31:39',6,949,15,67.00,250.00,0.00,NULL,'2018-04-14 11:31:39',2,NULL,'0'),
(5920,11422,'2018-04-14 12:07:27',7,468,20,0.00,194.00,0.00,NULL,'2018-04-14 12:07:27',2,NULL,'0'),
(5921,11841,'2018-04-14 12:07:27',12,468,11,0.00,291.00,0.00,NULL,'2018-04-14 12:07:27',2,NULL,'0'),
(5922,10576,'2018-04-14 12:08:25',14,1940,35,0.00,380.00,0.00,NULL,'2018-04-14 12:08:25',2,NULL,'0'),
(5923,11974,'2018-04-14 12:26:07',11,153,39,0.00,195.00,0.00,NULL,'2018-04-14 12:26:07',2,NULL,'0'),
(5924,9853,'2018-04-14 13:08:12',4,227,40,0.00,223.00,0.00,NULL,'2018-04-14 13:08:12',2,NULL,'0'),
(5925,11934,'2018-04-14 13:09:32',12,496,6,0.00,220.00,0.00,NULL,'2018-04-14 13:09:32',2,NULL,'0'),
(5926,11626,'2018-04-14 13:21:20',7,2042,17,0.00,100.00,0.00,NULL,'2018-04-14 13:21:20',2,NULL,'0'),
(5927,9900,'2018-04-14 13:35:19',4,49,6,0.00,213.00,0.00,NULL,'2018-04-14 13:35:19',2,NULL,'0'),
(5928,11847,'2018-04-14 14:09:58',14,2059,35,0.00,360.00,0.00,NULL,'2018-04-14 14:09:58',2,NULL,'0'),
(5929,11842,'2018-04-14 14:47:57',6,468,20,0.00,291.00,0.00,NULL,'2018-04-14 14:47:57',2,NULL,'0'),
(5930,NULL,'2018-04-12 23:59:58',NULL,NULL,NULL,0.00,0.00,-2672.00,'витрати за 12.04','2018-04-14 14:51:44',2,NULL,'0'),
(5931,11975,'2018-04-14 14:52:18',11,596,8,0.00,300.00,0.00,NULL,'2018-04-14 14:52:18',2,NULL,'0'),
(5932,11972,'2018-04-14 14:52:45',16,2073,35,0.00,330.00,0.00,NULL,'2018-04-14 14:52:45',2,NULL,'0'),
(5933,10944,'2018-04-14 15:02:25',7,413,20,0.00,242.00,0.00,NULL,'2018-04-14 15:02:25',2,NULL,'0'),
(5934,12032,'2018-04-14 15:02:25',12,413,11,0.00,291.00,0.00,NULL,'2018-04-14 15:02:25',2,NULL,'0'),
(5935,11799,'2018-04-14 15:09:40',4,536,6,0.00,210.00,0.00,NULL,'2018-04-14 15:09:40',2,NULL,'0'),
(5936,12058,'2018-04-14 15:16:25',6,2088,28,0.00,60.00,0.00,NULL,'2018-04-14 15:16:25',2,NULL,'0'),
(5937,11992,'2018-04-14 16:13:44',11,809,8,0.00,291.00,0.00,NULL,'2018-04-14 16:13:44',2,NULL,'0'),
(5938,12065,'2018-04-14 16:20:18',14,821,40,0.00,225.00,0.00,NULL,'2018-04-14 16:20:18',2,NULL,'0'),
(5939,12017,'2018-04-14 16:28:27',16,1917,6,0.00,210.00,0.00,NULL,'2018-04-14 16:28:27',2,NULL,'0'),
(5940,10011,'2018-04-14 16:35:50',4,1224,6,0.00,225.00,0.00,NULL,'2018-04-14 16:35:50',2,NULL,'0'),
(5941,12004,'2018-04-14 16:48:06',7,2078,2,210.00,350.00,0.00,NULL,'2018-04-14 16:48:06',2,NULL,'0'),
(5942,10341,'2018-04-14 17:33:45',4,751,6,0.00,203.00,0.00,NULL,'2018-04-14 17:33:45',2,NULL,'0'),
(5943,11898,'2018-04-14 19:34:05',4,15,40,0.00,199.00,0.00,NULL,'2018-04-14 19:34:05',2,NULL,'0'),
(5944,11343,'2018-04-16 08:41:45',4,112,6,0.00,203.00,0.00,NULL,'2018-04-16 08:41:45',2,NULL,'0'),
(5945,10574,'2018-04-15 09:08:26',3,1940,19,0.00,380.00,0.00,NULL,'2018-04-16 09:08:26',2,NULL,'0'),
(5946,10575,'2018-04-15 09:08:26',3,1940,19,0.00,300.00,0.00,NULL,'2018-04-16 09:08:26',2,NULL,'0'),
(5947,10505,'2018-04-16 09:34:19',4,314,6,0.00,203.00,0.00,NULL,'2018-04-16 09:34:19',2,NULL,'0'),
(5948,10822,'2018-04-16 09:45:14',16,840,6,0.00,80.00,0.00,NULL,'2018-04-16 09:45:14',2,NULL,'0'),
(5949,9231,'2018-04-16 10:24:02',4,91,6,0.00,63.00,0.00,NULL,'2018-04-16 10:24:02',2,NULL,'0'),
(5950,12109,'2018-04-16 11:16:53',16,2092,40,0.00,210.00,0.00,NULL,'2018-04-16 11:16:53',2,NULL,'0'),
(5951,11417,'2018-04-16 11:48:50',11,2022,8,0.00,350.00,0.00,NULL,'2018-04-16 11:48:50',2,NULL,'0'),
(5952,12080,'2018-04-16 11:59:55',14,1696,40,0.00,252.00,0.00,NULL,'2018-04-16 11:59:54',2,NULL,'0'),
(5953,11174,'2018-04-16 12:05:47',11,558,39,0.00,194.00,0.00,NULL,'2018-04-16 12:05:47',2,NULL,'0'),
(5954,12052,'2018-04-16 12:40:53',9,2087,8,0.00,350.00,0.00,NULL,'2018-04-16 12:40:53',2,NULL,'0'),
(5955,10586,'2018-04-16 13:18:30',4,1835,6,0.00,220.00,0.00,NULL,'2018-04-16 13:18:30',2,NULL,'0'),
(5956,10511,'2018-04-16 13:19:13',4,0,6,0.00,240.00,0.00,NULL,'2018-04-16 13:19:12',2,NULL,'0'),
(5957,12114,'2018-04-16 14:14:55',5,856,34,0.00,150.00,0.00,NULL,'2018-04-16 14:14:54',2,NULL,'0'),
(5958,11341,'2018-04-16 14:15:47',11,2015,8,0.00,350.00,0.00,NULL,'2018-04-16 14:15:47',2,NULL,'0'),
(5959,12016,'2018-04-16 14:43:25',9,2066,8,0.00,300.00,0.00,NULL,'2018-04-16 14:43:25',2,NULL,'0'),
(5960,12082,'2018-04-16 14:59:11',6,80,37,0.00,213.00,0.00,NULL,'2018-04-16 14:59:11',2,NULL,'0'),
(5961,12155,'2018-04-16 14:59:11',4,80,22,0.00,97.00,0.00,NULL,'2018-04-16 14:59:11',2,NULL,'0'),
(5962,11933,'2018-04-16 15:11:01',14,690,35,0.00,358.00,0.00,NULL,'2018-04-16 15:11:01',2,NULL,'0'),
(5963,11993,'2018-04-16 15:38:31',11,361,39,0.00,203.00,0.00,NULL,'2018-04-16 15:38:31',2,NULL,'0'),
(5964,11843,'2018-04-16 15:54:40',12,1934,6,0.00,210.00,0.00,NULL,'2018-04-16 15:54:39',2,NULL,'0'),
(5965,12103,'2018-04-16 16:07:50',16,2090,40,0.00,210.00,0.00,NULL,'2018-04-16 16:07:50',2,NULL,'0'),
(5966,10412,'2018-04-16 16:16:31',4,1071,6,0.00,210.00,0.00,NULL,'2018-04-16 16:16:31',2,NULL,'0'),
(5967,11477,'2018-04-16 17:47:15',4,844,40,0.00,203.00,0.00,NULL,'2018-04-16 17:47:15',2,NULL,'0'),
(5968,10562,'2018-04-13 08:28:09',4,383,40,0.00,203.00,0.00,NULL,'2018-04-17 08:28:09',2,NULL,'0'),
(5969,10726,'2018-04-17 09:50:00',4,1598,6,0.00,208.00,0.00,NULL,'2018-04-17 09:50:00',2,NULL,'0'),
(5970,10726,'2018-04-17 09:50:00',4,1598,6,0.00,208.00,0.00,NULL,'2018-04-17 09:50:00',2,NULL,'0'),
(5971,10399,'2018-04-17 10:27:03',3,304,13,0.00,232.00,0.00,NULL,'2018-04-17 10:27:02',2,NULL,'0'),
(5972,10718,'2018-04-17 10:31:39',4,1419,6,0.00,210.00,0.00,NULL,'2018-04-17 10:31:39',2,NULL,'0'),
(5973,12135,'2018-04-17 10:34:06',11,31,8,0.00,325.00,0.00,NULL,'2018-04-17 10:34:06',2,NULL,'0'),
(5974,11846,'2018-04-17 11:29:05',14,671,40,0.00,210.00,0.00,NULL,'2018-04-17 11:29:05',2,NULL,'0'),
(5975,10719,'2018-04-17 11:41:35',4,987,6,0.00,210.00,0.00,NULL,'2018-04-17 11:41:35',2,NULL,'0'),
(5976,10486,'2018-04-17 12:29:26',3,1927,10,0.00,1000.00,0.00,NULL,'2018-04-17 12:29:26',2,NULL,'0'),
(5977,12136,'2018-04-17 12:32:10',11,198,8,0.00,199.00,0.00,NULL,'2018-04-17 12:32:10',2,NULL,'0'),
(5978,11149,'2018-04-17 12:48:29',4,563,6,0.00,210.00,0.00,NULL,'2018-04-17 12:48:29',2,NULL,'0'),
(5979,12150,'2018-04-17 12:51:48',9,2096,39,0.00,210.00,0.00,NULL,'2018-04-17 12:51:48',2,NULL,'0'),
(5980,12154,'2018-04-17 12:52:31',5,1054,34,0.00,291.00,0.00,NULL,'2018-04-17 12:52:31',2,NULL,'0'),
(5981,11955,'2018-04-17 12:53:16',12,2071,11,0.00,350.00,0.00,NULL,'2018-04-17 12:53:16',2,NULL,'0'),
(5982,10952,'2018-04-17 13:48:07',3,2,40,0.00,218.00,0.00,NULL,'2018-04-17 13:48:07',2,NULL,'0'),
(5983,10741,'2018-04-17 13:52:57',4,376,6,0.00,223.00,0.00,NULL,'2018-04-17 13:52:56',2,NULL,'0'),
(5984,12137,'2018-04-17 14:24:45',11,567,8,0.00,339.00,0.00,NULL,'2018-04-17 14:24:45',2,NULL,'0'),
(5985,12215,'2018-04-17 14:52:12',15,947,11,0.00,350.00,0.00,NULL,'2018-04-17 14:52:12',2,NULL,'0'),
(5986,11041,'2018-04-17 14:59:00',3,598,13,0.00,240.00,0.00,NULL,'2018-04-17 14:59:00',2,NULL,'0'),
(5987,11931,'2018-04-17 15:11:31',5,922,33,0.00,150.00,0.00,NULL,'2018-04-17 15:11:31',2,NULL,'0'),
(5988,NULL,'2018-04-17 23:59:58',NULL,NULL,NULL,0.00,0.00,-5604.00,'витрати за 17.04','2018-04-17 15:24:16',2,NULL,'0'),
(5989,12168,'2018-04-17 15:25:46',12,2099,6,0.00,190.00,0.00,NULL,'2018-04-17 15:25:46',2,NULL,'0'),
(5990,10624,'2018-04-17 15:46:47',4,555,6,0.00,210.00,0.00,NULL,'2018-04-17 15:46:47',2,NULL,'0'),
(5991,10210,'2018-04-17 16:16:49',3,107,13,0.00,271.00,0.00,NULL,'2018-04-17 16:16:49',2,NULL,'0'),
(5992,12044,'2018-04-17 16:57:19',5,34,33,0.00,281.00,0.00,NULL,'2018-04-17 16:57:19',2,NULL,'0'),
(5993,11959,'2018-04-17 17:07:56',14,957,35,0.00,270.00,0.00,NULL,'2018-04-17 17:07:56',2,NULL,'0'),
(5994,10553,'2018-04-17 17:22:39',4,705,40,0.00,240.00,0.00,NULL,'2018-04-17 17:22:39',2,NULL,'0'),
(5995,11112,'2018-04-17 17:49:23',3,191,13,0.00,237.00,0.00,NULL,'2018-04-17 17:49:23',2,NULL,'0'),
(5996,11979,'2018-04-17 18:29:14',12,1003,6,0.00,230.00,0.00,NULL,'2018-04-17 18:29:14',2,NULL,'0'),
(5997,11309,'2018-04-17 20:57:13',6,116,38,300.00,766.00,0.00,NULL,'2018-04-17 20:57:13',2,NULL,'0'),
(5998,11310,'2018-04-17 20:57:13',3,116,10,0.00,970.00,0.00,NULL,'2018-04-17 20:57:13',2,NULL,'0'),
(5999,11873,'2018-04-17 20:57:13',14,116,40,0.00,223.00,0.00,NULL,'2018-04-17 20:57:13',2,NULL,'0'),
(6000,12247,'2018-04-18 10:04:51',3,1415,13,0.00,240.00,0.00,NULL,'2018-04-18 10:04:51',2,NULL,'0'),
(6001,11241,'2018-04-18 10:42:45',4,1027,6,0.00,240.00,0.00,NULL,'2018-04-18 10:42:45',2,NULL,'0');

INSERT INTO `payments` VALUES 
(6002,12207,'2018-04-18 10:48:13',16,292,6,0.00,199.00,0.00,NULL,'2018-04-18 10:48:13',2,NULL,'0'),
(6003,12064,'2018-04-18 11:21:18',7,73,2,60.00,324.00,0.00,NULL,'2018-04-18 11:21:18',2,NULL,'0'),
(6004,11001,'2018-04-18 11:37:37',4,407,6,0.00,213.00,0.00,NULL,'2018-04-18 11:37:37',2,NULL,'0'),
(6005,12055,'2018-04-18 11:45:34',12,183,6,0.00,180.00,0.00,NULL,'2018-04-18 11:45:34',2,NULL,'0'),
(6006,11772,'2018-04-18 11:47:23',4,515,35,0.00,436.00,0.00,NULL,'2018-04-18 11:47:23',2,NULL,'0'),
(6007,11775,'2018-04-18 11:47:23',5,515,41,0.00,300.00,0.00,NULL,'2018-04-18 11:47:23',2,NULL,'0'),
(6008,10938,'2018-04-18 12:26:32',4,1744,6,0.00,100.00,0.00,NULL,'2018-04-18 12:26:32',2,NULL,'0'),
(6009,10495,'2018-04-18 12:43:34',3,269,14,0.00,388.00,0.00,NULL,'2018-04-18 12:43:34',2,NULL,'0'),
(6010,11390,'2018-04-18 12:59:23',4,1674,6,0.00,30.00,0.00,NULL,'2018-04-18 12:59:23',2,NULL,'0'),
(6011,12160,'2018-04-18 14:18:20',5,2098,41,0.00,290.00,0.00,NULL,'2018-04-18 14:18:20',2,NULL,'0'),
(6012,11110,'2018-04-18 14:32:23',4,563,6,0.00,220.00,0.00,NULL,'2018-04-18 14:32:23',2,NULL,'0'),
(6013,11110,'2018-04-18 14:32:23',4,563,6,0.00,220.00,0.00,NULL,'2018-04-18 14:32:23',2,NULL,'0'),
(6014,12189,'2018-04-18 15:00:18',12,1216,6,0.00,250.00,0.00,NULL,'2018-04-18 15:00:18',1,NULL,'0'),
(6015,12246,'2018-04-18 16:00:10',7,953,3,0.00,70.00,0.00,NULL,'2018-04-18 16:00:10',2,NULL,'0'),
(6016,12220,'2018-04-18 16:04:01',6,2105,37,0.00,250.00,0.00,NULL,'2018-04-18 16:04:01',2,NULL,'0'),
(6017,10347,'2018-04-18 16:08:19',3,63,5,0.00,320.00,0.00,NULL,'2018-04-18 16:08:19',2,NULL,'0'),
(6018,10597,'2018-04-18 16:36:07',4,960,40,0.00,210.00,0.00,NULL,'2018-04-18 16:36:07',2,NULL,'0'),
(6019,11986,'2018-04-18 16:42:48',12,1928,6,0.00,230.00,0.00,NULL,'2018-04-18 16:42:48',2,NULL,'0'),
(6020,12144,'2018-04-18 16:57:58',14,1576,35,0.00,370.00,0.00,NULL,'2018-04-18 16:57:58',2,NULL,'0'),
(6021,12149,'2018-04-18 16:59:08',14,1852,4,0.00,270.00,0.00,NULL,'2018-04-18 16:59:08',2,NULL,'0'),
(6022,12180,'2018-04-18 17:27:14',16,2100,35,0.00,395.00,0.00,NULL,'2018-04-18 17:27:14',2,NULL,'0'),
(6023,12185,'2018-04-18 17:27:29',16,1689,4,0.00,250.00,0.00,NULL,'2018-04-18 17:27:29',2,NULL,'0'),
(6024,12283,'2018-04-18 17:42:34',5,1460,6,0.00,200.00,0.00,NULL,'2018-04-18 17:42:34',2,NULL,'0'),
(6025,12265,'2018-04-18 17:46:23',7,640,3,0.00,67.00,0.00,NULL,'2018-04-18 17:46:23',2,NULL,'0'),
(6026,10395,'2018-04-18 18:07:52',3,374,5,0.00,232.00,0.00,NULL,'2018-04-18 18:07:52',2,NULL,'0'),
(6027,10809,'2018-04-19 09:16:54',4,1026,4,0.00,261.00,0.00,NULL,'2018-04-19 09:16:54',2,NULL,'0'),
(6028,10563,'2018-04-19 10:27:56',3,566,13,0.00,240.00,0.00,NULL,'2018-04-19 10:27:56',1,NULL,'0'),
(6029,11167,'2018-04-19 10:35:47',11,1869,39,0.00,200.00,0.00,NULL,'2018-04-19 10:35:47',1,NULL,'0'),
(6030,12236,'2018-04-19 10:58:53',5,2106,15,0.00,50.00,0.00,NULL,'2018-04-19 10:58:53',1,NULL,'0'),
(6031,12186,'2018-04-19 11:24:56',14,1245,35,0.00,285.00,0.00,NULL,'2018-04-19 11:24:56',1,NULL,'0'),
(6032,12337,'2018-04-19 11:41:57',6,2117,52,0.00,250.00,0.00,NULL,'2018-04-19 11:41:57',1,NULL,'0'),
(6033,10605,'2018-04-19 12:14:31',4,1698,6,0.00,220.00,0.00,NULL,'2018-04-19 12:14:31',1,NULL,'0'),
(6034,10593,'2018-04-19 12:44:23',3,724,5,0.00,330.00,0.00,NULL,'2018-04-19 12:44:23',1,NULL,'0'),
(6035,10242,'2018-04-19 12:46:29',4,836,6,0.00,350.00,0.00,NULL,'2018-04-19 12:46:29',1,NULL,'0'),
(6036,12217,'2018-04-19 12:46:29',5,836,33,0.00,150.00,0.00,NULL,'2018-04-19 12:46:29',1,NULL,'0'),
(6037,12097,'2018-04-19 12:54:26',11,924,8,0.00,350.00,0.00,NULL,'2018-04-19 12:54:26',1,NULL,'0'),
(6038,12191,'2018-04-19 13:06:41',14,316,6,0.00,213.00,0.00,NULL,'2018-04-19 13:06:41',1,NULL,'0'),
(6039,11185,'2018-04-19 13:37:28',4,1865,6,0.00,210.00,0.00,NULL,'2018-04-19 13:37:28',1,NULL,'0'),
(6040,12143,'2018-04-19 13:59:05',11,68,39,0.00,189.00,0.00,NULL,'2018-04-19 13:59:05',1,NULL,'0'),
(6041,10850,'2018-04-19 14:25:01',4,626,6,0.00,210.00,0.00,NULL,'2018-04-19 14:25:01',1,NULL,'0'),
(6042,10620,'2018-04-19 14:26:37',3,649,13,0.00,250.00,0.00,NULL,'2018-04-19 14:26:37',1,NULL,'0'),
(6043,12373,'2018-04-19 14:45:32',6,204,45,0.00,97.00,0.00,NULL,'2018-04-19 14:45:32',1,NULL,'0'),
(6044,12202,'2018-04-19 14:57:50',14,2102,35,0.00,350.00,0.00,NULL,'2018-04-19 14:57:50',1,NULL,'0'),
(6045,12313,'2018-04-19 15:27:03',12,404,6,0.00,223.00,0.00,NULL,'2018-04-19 15:27:03',1,NULL,'0'),
(6046,12115,'2018-04-19 15:36:21',3,1246,13,0.00,240.00,0.00,NULL,'2018-04-19 15:36:20',1,NULL,'0'),
(6047,10862,'2018-04-19 15:47:19',4,634,6,0.00,260.00,0.00,NULL,'2018-04-19 15:47:19',1,NULL,'0'),
(6048,11971,'2018-04-19 15:55:27',11,1485,8,0.00,350.00,0.00,NULL,'2018-04-19 15:55:27',1,NULL,'0'),
(6049,12347,'2018-04-19 16:27:21',12,580,22,0.00,100.00,0.00,NULL,'2018-04-19 16:27:21',1,NULL,'0'),
(6050,10410,'2018-04-19 16:45:45',3,150,6,0.00,199.00,0.00,NULL,'2018-04-19 16:45:45',1,NULL,'0'),
(6051,12366,'2018-04-19 17:11:54',6,15,28,0.00,142.00,0.00,NULL,'2018-04-19 17:11:54',1,NULL,'0'),
(6052,11685,'2018-04-19 17:29:51',11,7,39,0.00,190.00,0.00,NULL,'2018-04-19 17:29:51',1,NULL,'0'),
(6053,11388,'2018-04-19 17:39:56',4,1897,35,0.00,400.00,0.00,NULL,'2018-04-19 17:39:56',1,NULL,'0'),
(6054,12346,'2018-04-19 17:46:22',14,2118,35,0.00,340.00,0.00,NULL,'2018-04-19 17:46:22',1,NULL,'0'),
(6055,11439,'2018-04-19 18:03:49',12,1654,6,0.00,220.00,0.00,NULL,'2018-04-19 18:03:49',1,NULL,'0'),
(6056,10627,'2018-04-19 18:18:13',3,384,13,0.00,281.00,0.00,NULL,'2018-04-19 18:18:13',1,NULL,'0'),
(6057,12262,'2018-04-19 19:04:21',3,337,32,0.00,485.00,0.00,NULL,'2018-04-19 19:04:21',1,NULL,'0'),
(6058,12275,'2018-04-19 19:42:16',4,494,6,0.00,225.00,0.00,NULL,'2018-04-19 19:42:16',1,NULL,'0'),
(6059,9170,'2018-04-20 08:32:59',4,193,6,0.00,199.00,0.00,NULL,'2018-04-20 08:32:59',1,NULL,'0'),
(6060,11902,'2018-04-20 09:49:11',3,369,32,0.00,776.00,0.00,NULL,'2018-04-20 09:49:11',1,NULL,'0'),
(6061,12113,'2018-04-20 10:10:55',5,250,33,0.00,145.00,0.00,NULL,'2018-04-20 10:10:55',1,NULL,'0'),
(6062,10622,'2018-04-20 10:57:15',3,151,13,0.00,242.00,0.00,NULL,'2018-04-20 10:57:15',1,NULL,'0'),
(6063,10055,'2018-04-20 11:27:25',4,167,6,0.00,203.00,0.00,NULL,'2018-04-20 11:27:25',1,NULL,'0'),
(6064,12100,'2018-04-20 11:37:17',7,1621,3,0.00,60.00,0.00,NULL,'2018-04-20 11:37:17',1,NULL,'0'),
(6065,11260,'2018-04-20 12:06:12',11,1771,39,0.00,210.00,0.00,NULL,'2018-04-20 12:06:12',1,NULL,'0'),
(6066,12116,'2018-04-20 12:19:03',3,31,13,0.00,251.00,0.00,NULL,'2018-04-20 12:19:03',1,NULL,'0'),
(6067,11805,'2018-04-20 12:34:53',12,79,50,0.00,332.00,0.00,NULL,'2018-04-20 12:34:53',1,NULL,'0'),
(6068,12199,'2018-04-20 12:37:20',14,2101,35,0.00,350.00,0.00,NULL,'2018-04-20 12:37:20',1,NULL,'0'),
(6069,10754,'2018-04-20 12:37:52',4,740,40,0.00,210.00,0.00,NULL,'2018-04-20 12:37:52',1,NULL,'0'),
(6070,12312,'2018-04-20 12:43:18',12,1701,6,0.00,210.00,0.00,NULL,'2018-04-20 12:43:18',1,NULL,'0'),
(6071,12107,'2018-04-20 12:54:31',5,835,41,0.00,145.00,0.00,NULL,'2018-04-20 12:54:31',1,NULL,'0'),
(6072,11797,'2018-04-18 13:19:25',3,924,13,0.00,260.00,0.00,NULL,'2018-04-20 13:19:25',1,NULL,'0'),
(6073,11767,'2018-04-18 13:21:35',4,584,6,0.00,215.00,0.00,NULL,'2018-04-20 13:21:35',1,NULL,'0'),
(6074,9633,'2018-04-20 13:46:51',4,667,6,0.00,210.00,0.00,NULL,'2018-04-20 13:46:51',1,NULL,'0'),
(6075,10656,'2018-04-20 13:56:15',3,96,13,0.00,242.00,0.00,NULL,'2018-04-20 13:56:14',1,NULL,'0'),
(6076,12260,'2018-04-20 14:00:44',6,2109,38,292.00,570.00,0.00,NULL,'2018-04-20 14:00:44',1,NULL,'0'),
(6077,12110,'2018-04-20 14:03:43',16,2093,40,0.00,270.00,0.00,NULL,'2018-04-20 14:03:43',1,NULL,'0'),
(6078,11928,'2018-04-20 14:07:34',12,1808,6,0.00,210.00,0.00,NULL,'2018-04-20 14:07:34',1,NULL,'0'),
(6079,12353,'2018-04-20 14:14:44',14,790,6,0.00,208.00,0.00,NULL,'2018-04-20 14:14:44',1,NULL,'0'),
(6080,12012,'2018-04-20 14:21:44',11,2080,8,0.00,300.00,0.00,NULL,'2018-04-20 14:21:44',1,NULL,'0'),
(6081,10780,'2018-04-20 14:44:21',4,437,6,0.00,213.00,0.00,NULL,'2018-04-20 14:44:21',1,NULL,'0'),
(6082,12112,'2018-04-20 14:54:32',7,1951,3,0.00,60.00,0.00,NULL,'2018-04-20 14:54:32',1,NULL,'0'),
(6083,12306,'2018-04-20 15:26:50',6,175,15,90.00,247.00,0.00,NULL,'2018-04-20 15:26:50',1,NULL,'0'),
(6084,12307,'2018-04-20 15:26:50',7,175,3,0.00,66.00,0.00,NULL,'2018-04-20 15:26:50',1,NULL,'0'),
(6085,12377,'2018-04-20 15:37:25',3,1938,32,0.00,500.00,0.00,NULL,'2018-04-20 15:37:25',1,NULL,'0'),
(6086,NULL,'2018-04-20 23:59:58',NULL,NULL,NULL,0.00,0.00,-6899.00,'витрати за 20.04','2018-04-20 16:14:49',1,NULL,'0'),
(6087,12075,'2018-04-20 16:21:20',5,112,41,0.00,271.00,0.00,NULL,'2018-04-20 16:21:20',1,NULL,'0'),
(6088,10600,'2018-04-20 16:31:58',4,559,6,0.00,210.00,0.00,NULL,'2018-04-20 16:31:58',1,NULL,'0'),
(6089,12396,'2018-04-20 16:34:22',14,1716,4,0.00,220.00,0.00,NULL,'2018-04-20 16:34:21',1,NULL,'0'),
(6090,12329,'2018-04-20 16:41:52',7,1702,3,0.00,60.00,0.00,NULL,'2018-04-20 16:41:52',1,NULL,'0'),
(6091,11570,'2018-04-20 16:53:42',3,224,32,0.00,485.00,0.00,NULL,'2018-04-20 16:53:42',1,NULL,'0'),
(6092,11848,'2018-04-20 16:56:31',11,411,8,0.00,339.00,0.00,NULL,'2018-04-20 16:56:31',1,NULL,'0'),
(6093,12369,'2018-04-20 17:13:23',16,350,40,0.00,203.00,0.00,NULL,'2018-04-20 17:13:23',1,NULL,'0'),
(6094,10796,'2018-04-20 18:07:16',3,449,13,0.00,240.00,0.00,NULL,'2018-04-20 18:07:16',1,NULL,'0'),
(6095,10640,'2018-04-21 07:06:17',7,1808,20,0.00,339.00,0.00,NULL,'2018-04-21 07:06:17',1,NULL,'0'),
(6096,12370,'2018-04-21 07:06:17',12,1808,11,0.00,339.00,0.00,NULL,'2018-04-21 07:06:17',1,NULL,'0'),
(6097,12506,'2018-04-21 08:11:12',7,1430,20,0.00,300.00,0.00,NULL,'2018-04-21 08:11:12',1,NULL,'0'),
(6098,11869,'2018-04-21 08:40:22',4,554,6,0.00,210.00,0.00,NULL,'2018-04-21 08:40:22',1,NULL,'0'),
(6099,12308,'2018-04-18 08:46:02',7,953,3,0.00,60.00,0.00,NULL,'2018-04-21 08:46:02',1,NULL,'0'),
(6100,12338,'2018-04-21 09:55:14',7,284,3,0.00,87.00,0.00,NULL,'2018-04-21 09:55:12',1,NULL,'0'),
(6101,12568,'2018-04-21 10:06:30',11,96,8,0.00,339.00,0.00,NULL,'2018-04-21 10:06:30',1,NULL,'0'),
(6102,12278,'2018-04-21 11:06:16',12,1780,6,0.00,230.00,0.00,NULL,'2018-04-21 11:06:16',1,NULL,'0'),
(6103,10984,'2018-04-21 11:15:18',4,700,6,0.00,210.00,0.00,NULL,'2018-04-21 11:15:18',1,NULL,'0'),
(6104,12272,'2018-04-21 11:32:26',7,1744,3,0.00,160.00,0.00,NULL,'2018-04-21 11:32:26',1,NULL,'0'),
(6105,12564,'2018-04-21 11:32:37',7,940,3,0.00,60.00,0.00,NULL,'2018-04-21 11:32:37',1,NULL,'0'),
(6106,11666,'2018-04-21 11:54:29',3,2047,11,0.00,300.00,0.00,NULL,'2018-04-21 11:54:29',1,NULL,'0'),
(6107,11667,'2018-04-21 11:54:29',6,2047,20,0.00,300.00,0.00,NULL,'2018-04-21 11:54:29',1,NULL,'0'),
(6108,12335,'2018-04-21 12:24:51',12,483,6,0.00,210.00,0.00,NULL,'2018-04-21 12:24:51',1,NULL,'0'),
(6109,11860,'2018-04-21 12:46:26',4,950,6,0.00,270.00,0.00,NULL,'2018-04-21 12:46:26',1,NULL,'0'),
(6110,11039,'2018-04-21 13:12:59',3,835,13,0.00,232.00,0.00,NULL,'2018-04-21 13:12:59',1,NULL,'0'),
(6111,12593,'2018-04-21 13:17:06',3,951,11,0.00,100.00,0.00,NULL,'2018-04-21 13:17:06',1,NULL,'0'),
(6112,11929,'2018-04-21 13:42:29',12,859,6,0.00,210.00,0.00,NULL,'2018-04-21 13:42:28',1,NULL,'0'),
(6113,12354,'2018-04-21 13:52:32',14,2119,21,0.00,275.00,0.00,NULL,'2018-04-21 13:52:32',1,NULL,'0'),
(6114,12351,'2018-04-21 14:03:23',6,1473,15,120.00,310.00,0.00,NULL,'2018-04-21 14:03:23',1,NULL,'0'),
(6115,12559,'2018-04-21 14:16:55',7,896,20,0.00,200.00,0.00,NULL,'2018-04-21 14:16:55',1,NULL,'0'),
(6116,12602,'2018-04-21 14:18:49',11,487,29,0.00,50.00,0.00,NULL,'2018-04-21 14:18:49',1,NULL,'0'),
(6117,12558,'2018-04-21 15:00:37',7,466,3,0.00,97.00,0.00,NULL,'2018-04-21 15:00:37',1,NULL,'0'),
(6118,8738,'2018-04-21 15:00:37',4,466,40,0.00,242.00,0.00,NULL,'2018-04-21 15:00:37',1,NULL,'0'),
(6119,12613,'2018-04-21 15:17:07',7,2133,3,0.00,100.00,0.00,NULL,'2018-04-21 15:17:07',1,NULL,'0'),
(6120,10204,'2018-04-21 15:31:53',3,720,5,0.00,310.00,0.00,NULL,'2018-04-21 15:31:53',1,NULL,'0'),
(6121,12560,'2018-04-21 15:37:10',7,1648,20,0.00,100.00,0.00,NULL,'2018-04-21 15:37:10',1,NULL,'0'),
(6122,11153,'2018-04-21 15:50:07',4,777,6,0.00,210.00,0.00,NULL,'2018-04-21 15:50:07',1,NULL,'0'),
(6123,10781,'2018-04-21 16:00:29',4,322,6,0.00,218.00,0.00,NULL,'2018-04-21 16:00:29',1,NULL,'0'),
(6124,10782,'2018-04-21 16:00:29',11,322,8,0.00,339.00,0.00,NULL,'2018-04-21 16:00:29',1,NULL,'0'),
(6125,12554,'2018-04-21 16:00:29',6,322,15,120.00,329.00,0.00,NULL,'2018-04-21 16:00:29',1,NULL,'0'),
(6126,11937,'2018-04-21 17:05:54',11,196,39,0.00,190.00,0.00,NULL,'2018-04-21 17:05:54',1,NULL,'0'),
(6127,11938,'2018-04-21 17:05:54',12,196,6,0.00,180.00,0.00,NULL,'2018-04-21 17:05:54',1,NULL,'0'),
(6128,12314,'2018-04-21 17:06:25',12,1254,6,0.00,240.00,0.00,NULL,'2018-04-21 17:06:25',1,NULL,'0'),
(6129,8055,'2018-04-21 17:11:43',4,959,40,0.00,210.00,0.00,NULL,'2018-04-21 17:11:43',1,NULL,'0'),
(6130,12438,'2018-04-21 17:22:11',14,652,4,0.00,261.00,0.00,NULL,'2018-04-21 17:22:11',1,NULL,'0'),
(6131,11152,'2018-04-21 18:13:05',3,599,5,0.00,329.00,0.00,NULL,'2018-04-21 18:13:05',1,NULL,'0'),
(6132,11540,'2018-04-21 18:18:57',4,427,6,0.00,203.00,0.00,NULL,'2018-04-21 18:18:57',1,NULL,'0'),
(6133,12572,'2018-04-21 18:24:37',14,922,6,0.00,210.00,0.00,NULL,'2018-04-21 18:24:37',1,NULL,'0'),
(6134,10071,'2018-04-22 08:33:00',7,1897,20,0.00,300.00,0.00,NULL,'2018-04-22 08:33:00',1,NULL,'0'),
(6135,10072,'2018-04-22 08:33:00',3,1897,11,0.00,400.00,0.00,NULL,'2018-04-22 08:33:00',1,NULL,'0'),
(6136,10073,'2018-04-22 08:33:00',7,1897,20,0.00,200.00,0.00,NULL,'2018-04-22 08:33:00',1,NULL,'0'),
(6137,10074,'2018-04-22 08:33:00',3,1897,11,0.00,300.00,0.00,NULL,'2018-04-22 08:33:00',1,NULL,'0'),
(6138,11894,'2018-04-22 09:08:03',6,2063,20,0.00,350.00,0.00,NULL,'2018-04-22 09:08:03',1,NULL,'0'),
(6139,11895,'2018-04-22 09:08:03',3,2063,11,0.00,380.00,0.00,NULL,'2018-04-22 09:08:03',1,NULL,'0'),
(6140,12238,'2018-04-22 10:10:00',3,250,19,0.00,368.00,0.00,NULL,'2018-04-22 10:10:00',1,NULL,'0'),
(6141,11887,'2018-04-23 08:59:10',4,795,6,0.00,247.00,0.00,NULL,'2018-04-23 08:59:10',1,NULL,'0'),
(6142,11098,'2018-04-23 10:04:09',4,500,6,0.00,210.00,0.00,NULL,'2018-04-23 10:04:09',1,NULL,'0'),
(6143,12489,'2018-04-23 10:06:35',14,1593,40,0.00,252.00,0.00,NULL,'2018-04-23 10:06:35',1,NULL,'0'),
(6144,12325,'2018-04-23 10:58:41',14,2116,6,0.00,190.00,0.00,NULL,'2018-04-23 10:58:41',1,NULL,'0'),
(6145,12267,'2018-04-23 11:26:54',11,609,39,0.00,194.00,0.00,NULL,'2018-04-23 11:26:54',1,NULL,'0'),
(6146,11067,'2018-04-23 12:37:21',4,432,21,0.00,218.00,0.00,NULL,'2018-04-23 12:37:21',1,NULL,'0'),
(6147,10535,'2018-04-23 12:37:35',4,1089,40,0.00,210.00,0.00,NULL,'2018-04-23 12:37:35',1,NULL,'0'),
(6148,11885,'2018-04-23 13:05:10',11,1229,8,0.00,350.00,0.00,NULL,'2018-04-23 13:05:10',1,NULL,'0'),
(6149,11251,'2018-04-23 13:31:14',12,1200,6,0.00,220.00,0.00,NULL,'2018-04-23 13:31:14',1,NULL,'0'),
(6150,11252,'2018-04-23 13:31:24',12,1349,6,0.00,200.00,0.00,NULL,'2018-04-23 13:31:24',1,NULL,'0'),
(6151,11253,'2018-04-23 13:31:29',12,1679,6,0.00,210.00,0.00,NULL,'2018-04-23 13:31:29',1,NULL,'0'),
(6152,12395,'2018-04-23 13:33:26',14,2122,35,0.00,330.00,0.00,NULL,'2018-04-23 13:33:26',1,NULL,'0'),
(6153,10714,'2018-04-23 13:56:18',4,601,6,0.00,255.00,0.00,NULL,'2018-04-23 13:56:18',1,NULL,'0'),
(6154,12671,'2018-04-23 14:09:27',3,125,5,0.00,241.00,0.00,NULL,'2018-04-23 14:09:27',1,NULL,'0'),
(6155,12635,'2018-04-23 14:15:23',7,2123,3,0.00,120.00,0.00,NULL,'2018-04-23 14:15:23',1,NULL,'0'),
(6156,11888,'2018-04-23 14:37:38',11,795,39,0.00,190.00,0.00,NULL,'2018-04-23 14:37:38',1,NULL,'0'),
(6157,12658,'2018-04-23 14:40:51',7,1887,3,0.00,60.00,0.00,NULL,'2018-04-23 14:40:51',1,NULL,'0'),
(6158,12491,'2018-04-23 14:57:37',14,132,6,0.00,195.00,0.00,NULL,'2018-04-23 14:57:37',1,NULL,'0'),
(6159,11094,'2018-04-23 15:21:46',4,1513,6,0.00,215.00,0.00,NULL,'2018-04-23 15:21:46',1,NULL,'0'),
(6160,12672,'2018-04-23 15:25:42',3,204,13,0.00,242.00,0.00,NULL,'2018-04-23 15:25:42',1,NULL,'0'),
(6161,11583,'2018-04-23 15:31:16',11,1332,39,0.00,210.00,0.00,NULL,'2018-04-23 15:31:16',1,NULL,'0'),
(6162,11049,'2018-04-23 16:17:03',4,762,6,0.00,220.00,0.00,NULL,'2018-04-23 16:17:03',1,NULL,'0'),
(6163,12646,'2018-04-23 16:27:41',3,1087,5,0.00,250.00,0.00,NULL,'2018-04-23 16:27:41',1,NULL,'0'),
(6164,10459,'2018-04-23 16:37:10',11,125,8,0.00,325.00,0.00,NULL,'2018-04-23 16:37:10',1,NULL,'0'),
(6165,12647,'2018-04-24 09:13:03',3,450,13,0.00,240.00,0.00,NULL,'2018-04-24 09:13:03',1,NULL,'0'),
(6166,12145,'2018-04-24 09:17:58',3,193,11,0.00,332.00,0.00,NULL,'2018-04-24 09:17:58',1,NULL,'0'),
(6167,12779,'2018-04-24 09:17:58',6,193,20,0.00,142.00,0.00,NULL,'2018-04-24 09:17:58',1,NULL,'0'),
(6168,11502,'2018-04-24 09:36:05',4,2030,35,0.00,350.00,0.00,NULL,'2018-04-24 09:36:05',1,NULL,'0'),
(6169,12708,'2018-04-24 09:55:34',14,2026,6,0.00,210.00,0.00,NULL,'2018-04-24 09:55:34',1,NULL,'0'),
(6170,12208,'2018-04-24 10:40:23',11,525,39,0.00,203.00,0.00,NULL,'2018-04-24 10:40:23',1,NULL,'0'),
(6171,12651,'2018-04-24 10:44:23',3,222,5,0.00,310.00,0.00,NULL,'2018-04-24 10:44:23',1,NULL,'0'),
(6172,10918,'2018-04-24 11:03:29',4,300,6,0.00,203.00,0.00,NULL,'2018-04-24 11:03:29',1,NULL,'0'),
(6173,11061,'2018-04-24 11:46:45',16,1861,6,0.00,210.00,0.00,NULL,'2018-04-24 11:46:45',1,NULL,'0'),
(6174,11070,'2018-04-24 11:53:51',11,654,39,0.00,210.00,0.00,NULL,'2018-04-24 11:53:51',1,NULL,'0'),
(6175,12696,'2018-04-24 12:01:28',5,448,41,0.00,276.00,0.00,NULL,'2018-04-24 12:01:28',1,NULL,'0'),
(6176,11076,'2018-04-24 12:36:27',4,363,6,0.00,213.00,0.00,NULL,'2018-04-24 12:36:27',1,NULL,'0'),
(6177,12659,'2018-04-24 12:38:35',3,37,5,0.00,339.00,0.00,NULL,'2018-04-24 12:38:35',1,NULL,'0'),
(6178,11350,'2018-04-24 13:04:48',14,1418,35,0.00,350.00,0.00,NULL,'2018-04-24 13:04:48',1,NULL,'0'),
(6179,11351,'2018-04-24 13:04:48',11,1418,8,0.00,300.00,0.00,NULL,'2018-04-24 13:04:48',1,NULL,'0'),
(6180,12675,'2018-04-24 13:08:25',12,2138,6,0.00,255.00,0.00,NULL,'2018-04-24 13:08:25',1,NULL,'0'),
(6181,12742,'2018-04-24 13:43:10',4,581,40,0.00,210.00,0.00,NULL,'2018-04-24 13:43:10',1,NULL,'0'),
(6182,12475,'2018-04-24 14:30:27',14,848,21,0.00,230.00,0.00,NULL,'2018-04-24 14:30:27',1,NULL,'0'),
(6183,12134,'2018-04-24 14:34:00',5,1114,34,0.00,150.00,0.00,NULL,'2018-04-24 14:34:00',1,NULL,'0'),
(6184,12194,'2018-04-24 15:16:03',4,93,40,0.00,204.00,0.00,NULL,'2018-04-24 15:16:03',1,NULL,'0'),
(6185,12670,'2018-04-24 15:35:11',12,859,6,0.00,220.00,0.00,NULL,'2018-04-24 15:35:11',1,NULL,'0'),
(6186,10594,'2018-04-24 16:32:01',4,668,40,0.00,220.00,0.00,NULL,'2018-04-24 16:32:01',1,NULL,'0'),
(6187,12387,'2018-04-24 16:57:39',16,2121,35,0.00,340.00,0.00,NULL,'2018-04-24 16:57:39',1,NULL,'0'),
(6188,12326,'2018-04-24 17:18:54',14,1373,6,0.00,210.00,0.00,NULL,'2018-04-24 17:18:54',1,NULL,'0'),
(6189,12442,'2018-04-24 17:36:48',12,1577,6,0.00,250.00,0.00,NULL,'2018-04-24 17:36:48',1,NULL,'0'),
(6190,12193,'2018-04-24 17:40:13',4,562,6,0.00,210.00,0.00,NULL,'2018-04-24 17:40:13',1,NULL,'0'),
(6191,11932,'2018-04-25 08:47:23',4,778,40,0.00,203.00,0.00,NULL,'2018-04-25 08:47:23',1,NULL,'0'),
(6192,11278,'2018-04-25 10:07:27',4,591,40,0.00,220.00,0.00,NULL,'2018-04-25 10:07:27',1,NULL,'0'),
(6193,10480,'2018-04-25 10:21:39',3,492,13,0.00,252.00,0.00,NULL,'2018-04-25 10:21:39',1,NULL,'0'),
(6194,10942,'2018-04-25 11:39:00',3,1380,13,0.00,240.00,0.00,NULL,'2018-04-25 11:39:00',1,NULL,'0'),
(6195,12253,'2018-04-25 11:43:16',9,292,39,0.00,186.00,0.00,NULL,'2018-04-25 11:43:16',1,NULL,'0'),
(6196,12661,'2018-04-25 12:06:53',5,1362,41,0.00,212.00,0.00,NULL,'2018-04-25 12:06:53',1,NULL,'0'),
(6197,11397,'2018-04-25 12:35:57',4,415,6,0.00,238.00,0.00,NULL,'2018-04-25 12:35:57',1,NULL,'0'),
(6198,12650,'2018-04-25 12:50:59',14,1921,21,0.00,210.00,0.00,NULL,'2018-04-25 12:50:59',1,NULL,'0'),
(6199,12653,'2018-04-25 13:09:52',3,267,5,0.00,310.00,0.00,NULL,'2018-04-25 13:09:52',1,NULL,'0'),
(6200,12744,'2018-04-25 13:46:25',4,535,40,0.00,225.00,0.00,NULL,'2018-04-25 13:46:25',1,NULL,'0'),
(6201,12469,'2018-04-25 14:01:37',5,740,34,0.00,150.00,0.00,NULL,'2018-04-25 14:01:37',1,NULL,'0'),
(6202,12706,'2018-04-25 14:23:02',3,446,13,0.00,250.00,0.00,NULL,'2018-04-25 14:23:02',1,NULL,'0'),
(6203,9953,'2018-04-25 14:46:09',4,68,6,0.00,189.00,0.00,NULL,'2018-04-25 14:46:09',1,NULL,'0'),
(6204,12477,'2018-04-26 15:40:03',3,188,13,0.00,229.00,0.00,NULL,'2018-04-25 15:40:03',1,NULL,'0'),
(6205,11752,'2018-04-25 15:47:02',11,1350,39,0.00,200.00,0.00,NULL,'2018-04-25 15:47:02',1,NULL,'0'),
(6206,12588,'2018-04-25 15:53:00',7,1493,3,0.00,60.00,0.00,NULL,'2018-04-25 15:53:00',1,NULL,'0'),
(6207,12397,'2018-04-25 15:54:24',9,2118,8,0.00,300.00,0.00,'не туди ввела','2018-04-25 15:54:24',1,1,'0'),
(6208,12703,'2018-04-25 16:10:19',6,2143,15,120.00,300.00,0.00,NULL,'2018-04-25 16:10:16',1,NULL,'0'),
(6209,12470,'2018-04-25 16:10:56',5,1130,41,0.00,280.00,0.00,NULL,'2018-04-25 16:10:56',1,NULL,'0'),
(6210,9575,'2018-04-25 16:16:13',4,456,6,0.00,220.00,0.00,NULL,'2018-04-25 16:16:13',1,NULL,'0'),
(6211,12709,'2018-04-25 16:37:57',7,2144,28,0.00,20.00,0.00,NULL,'2018-04-25 16:37:57',1,NULL,'0'),
(6212,11116,'2018-04-25 16:59:02',3,590,13,0.00,260.00,0.00,NULL,'2018-04-25 16:59:02',1,NULL,'0'),
(6213,11409,'2018-04-25 18:46:40',3,1285,5,0.00,320.00,0.00,NULL,'2018-04-25 18:46:40',1,NULL,'0'),
(6214,10932,'2018-04-26 09:13:13',4,829,40,0.00,210.00,0.00,NULL,'2018-04-26 09:13:13',1,NULL,'0'),
(6215,12632,'2018-04-25 09:41:03',5,427,33,0.00,145.00,0.00,NULL,'2018-04-26 09:41:03',1,NULL,'0'),
(6216,NULL,'2018-04-25 23:59:58',NULL,NULL,NULL,0.00,0.00,-9565.00,'витрати за 25.04','2018-04-26 10:16:46',1,NULL,'0'),
(6217,11312,'2018-04-26 10:31:24',4,792,6,0.00,220.00,0.00,NULL,'2018-04-26 10:31:24',1,NULL,'0'),
(6218,12832,'2018-04-26 10:32:18',12,1382,6,0.00,210.00,0.00,NULL,'2018-04-26 10:32:18',1,NULL,'0'),
(6219,12736,'2018-04-26 11:41:29',3,104,5,0.00,320.00,0.00,NULL,'2018-04-26 11:41:29',1,NULL,'0'),
(6220,11678,'2018-04-26 11:45:04',14,1666,6,0.00,260.00,0.00,NULL,'2018-04-26 11:45:04',1,NULL,'0'),
(6221,12379,'2018-04-26 11:55:56',3,610,5,0.00,271.00,0.00,NULL,'2018-04-26 11:55:56',1,NULL,'0'),
(6222,13381,'2018-04-26 11:55:56',7,610,3,0.00,48.00,0.00,NULL,'2018-04-26 11:55:56',1,NULL,'0'),
(6223,12903,'2018-04-26 12:14:18',12,1964,6,0.00,210.00,0.00,NULL,'2018-04-26 12:14:18',1,NULL,'0'),
(6224,11434,'2018-04-26 12:45:45',11,898,39,0.00,339.00,0.00,NULL,'2018-04-26 12:45:45',1,NULL,'0'),
(6225,10635,'2018-04-26 12:58:31',4,659,40,0.00,210.00,0.00,NULL,'2018-04-26 12:58:31',1,NULL,'0'),
(6226,12866,'2018-04-26 13:00:45',4,348,6,0.00,227.00,0.00,NULL,'2018-04-26 13:00:45',1,NULL,'0'),
(6227,12972,'2018-04-26 13:25:13',14,1704,6,0.00,195.00,0.00,NULL,'2018-04-26 13:25:13',1,NULL,'0'),
(6228,11196,'2018-04-26 13:49:50',4,1663,43,0.00,190.00,0.00,NULL,'2018-04-26 13:49:50',1,NULL,'0'),
(6229,12904,'2018-04-26 13:54:18',12,2013,6,0.00,200.00,0.00,NULL,'2018-04-26 13:54:18',1,NULL,'0'),
(6230,12315,'2018-04-26 14:01:48',15,2114,11,0.00,350.00,0.00,NULL,'2018-04-26 14:01:48',1,NULL,'0'),
(6231,12018,'2018-04-26 14:03:34',6,2082,20,0.00,200.00,0.00,NULL,'2018-04-26 14:03:34',1,NULL,'0'),
(6232,12019,'2018-04-26 14:03:34',15,2082,11,0.00,370.00,0.00,NULL,'2018-04-26 14:03:34',1,NULL,'0'),
(6233,12509,'2018-04-26 14:07:40',16,950,6,0.00,84.00,0.00,NULL,'2018-04-26 14:07:40',1,NULL,'0'),
(6234,12467,'2018-04-26 14:13:07',3,493,14,0.00,420.00,0.00,NULL,'2018-04-26 14:13:07',1,NULL,'0'),
(6235,12407,'2018-04-26 14:23:34',11,1988,8,0.00,300.00,0.00,NULL,'2018-04-26 14:23:34',1,NULL,'0'),
(6236,12457,'2018-04-26 14:27:01',6,2127,51,158.00,922.00,0.00,NULL,'2018-04-26 14:27:01',1,NULL,'0'),
(6237,12573,'2018-04-26 14:37:27',16,477,6,0.00,200.00,0.00,NULL,'2018-04-26 14:37:27',1,NULL,'0'),
(6238,13336,'2018-04-26 14:37:50',16,292,6,0.00,18.00,0.00,NULL,'2018-04-26 14:37:49',1,NULL,'0'),
(6239,9619,'2018-04-26 14:53:08',11,1859,8,0.00,300.00,0.00,NULL,'2018-04-26 14:53:08',1,NULL,'0'),
(6240,12203,'2018-04-26 14:53:08',7,1859,2,100.00,250.00,0.00,NULL,'2018-04-26 14:53:08',1,NULL,'0'),
(6241,12361,'2018-04-26 14:53:08',14,1859,40,0.00,230.00,0.00,NULL,'2018-04-26 14:53:08',1,NULL,'0'),
(6242,12937,'2018-04-26 14:55:00',4,606,6,0.00,210.00,0.00,NULL,'2018-04-26 14:55:00',1,NULL,'0'),
(6243,12700,'2018-04-26 14:56:43',12,2142,6,0.00,210.00,0.00,NULL,'2018-04-26 14:56:43',1,NULL,'0'),
(6244,11035,'2018-04-26 15:43:54',3,704,13,0.00,242.00,0.00,NULL,'2018-04-26 15:43:54',1,NULL,'0'),
(6245,13408,'2018-04-26 15:55:00',4,615,6,0.00,210.00,0.00,NULL,'2018-04-26 15:55:00',1,NULL,'0'),
(6246,12717,'2018-04-26 15:56:39',5,780,33,0.00,170.00,0.00,NULL,'2018-04-26 15:56:39',1,NULL,'0'),
(6247,13344,'2018-04-26 16:23:28',10,949,50,0.00,100.00,0.00,NULL,'2018-04-26 16:23:28',1,NULL,'0'),
(6248,13441,'2018-04-26 16:46:42',7,953,3,0.00,60.00,0.00,NULL,'2018-04-26 16:46:42',1,NULL,'0'),
(6249,13442,'2018-04-26 16:46:42',7,953,3,0.00,60.00,0.00,NULL,'2018-04-26 16:46:42',1,NULL,'0'),
(6250,11465,'2018-04-26 16:56:41',11,704,39,0.00,203.00,0.00,NULL,'2018-04-26 16:56:41',1,NULL,'0'),
(6251,11032,'2018-04-26 17:11:20',4,627,6,0.00,240.00,0.00,NULL,'2018-04-26 17:11:20',1,NULL,'0'),
(6252,12575,'2018-04-26 17:44:36',16,583,6,0.00,220.00,0.00,NULL,'2018-04-26 17:44:36',1,NULL,'0'),
(6253,12621,'2018-04-26 17:54:22',7,720,3,0.00,80.00,0.00,NULL,'2018-04-26 17:54:22',1,NULL,'0'),
(6254,11389,'2018-04-26 17:58:09',11,738,39,0.00,194.00,0.00,NULL,'2018-04-26 17:58:09',1,NULL,'0'),
(6255,13334,'2018-04-26 17:58:09',6,738,38,209.00,485.00,0.00,NULL,'2018-04-26 17:58:09',1,NULL,'0'),
(6256,13335,'2018-04-26 17:58:09',7,738,3,0.00,87.00,0.00,NULL,'2018-04-26 17:58:09',1,NULL,'0'),
(6257,12691,'2018-04-26 18:11:25',5,1488,41,0.00,150.00,0.00,NULL,'2018-04-26 18:11:25',1,NULL,'0'),
(6258,12908,'2018-04-26 18:29:44',12,307,6,0.00,184.00,0.00,NULL,'2018-04-26 18:29:44',1,NULL,'0'),
(6259,11591,'2018-04-27 09:47:14',4,1385,6,0.00,220.00,0.00,NULL,'2018-04-27 09:47:14',1,NULL,'0'),
(6260,12118,'2018-04-27 10:31:05',11,1816,8,0.00,300.00,0.00,NULL,'2018-04-27 10:31:05',1,NULL,'0'),
(6261,12704,'2018-04-27 10:31:44',3,1054,13,0.00,281.00,0.00,NULL,'2018-04-27 10:31:44',1,NULL,'0'),
(6262,12780,'2018-04-27 10:36:36',12,1022,6,0.00,210.00,0.00,NULL,'2018-04-27 10:36:36',1,NULL,'0'),
(6263,10103,'2018-04-27 10:54:15',4,480,6,0.00,230.00,0.00,NULL,'2018-04-27 10:54:15',1,NULL,'0'),
(6264,12835,'2018-04-27 10:54:46',5,633,33,0.00,160.00,0.00,NULL,'2018-04-27 10:54:46',1,NULL,'0'),
(6265,13354,'2018-04-27 11:32:09',10,748,6,0.00,100.00,0.00,NULL,'2018-04-27 11:32:09',1,NULL,'0'),
(6266,13361,'2018-04-27 11:43:01',16,342,35,0.00,392.00,0.00,NULL,'2018-04-27 11:43:01',1,NULL,'0'),
(6267,11240,'2018-04-27 12:17:30',3,115,13,0.00,259.00,0.00,NULL,'2018-04-27 12:17:30',1,NULL,'0'),
(6268,12280,'2018-04-27 12:23:03',4,669,40,0.00,220.00,0.00,NULL,'2018-04-27 12:23:03',1,NULL,'0'),
(6269,NULL,'2018-04-26 23:59:58',NULL,NULL,NULL,0.00,0.00,-2451.00,'витрати за 26.04','2018-04-27 12:44:43',1,NULL,'0'),
(6270,NULL,'2018-04-26 23:59:58',NULL,NULL,NULL,0.00,0.00,-2451.00,'витрати за 26.04','2018-04-27 12:44:43',1,1,'1'),
(6271,12165,'2018-04-27 12:53:17',11,1417,8,0.00,350.00,0.00,NULL,'2018-04-27 12:53:17',1,NULL,'0'),
(6272,12784,'2018-04-27 12:54:41',14,2150,6,0.00,260.00,0.00,NULL,'2018-04-27 12:54:41',1,NULL,'0'),
(6273,12295,'2018-04-27 12:55:17',14,2110,6,0.00,200.00,0.00,NULL,'2018-04-27 12:55:17',1,NULL,'0'),
(6274,12298,'2018-04-27 12:55:17',9,2110,29,0.00,100.00,0.00,NULL,'2018-04-27 12:55:17',1,NULL,'0'),
(6275,12728,'2018-04-27 13:02:33',5,2147,41,0.00,280.00,0.00,NULL,'2018-04-27 13:02:33',1,NULL,'0'),
(6276,12961,'2018-04-27 13:10:58',12,1947,6,0.00,210.00,0.00,NULL,'2018-04-27 13:10:58',1,NULL,'0'),
(6277,13365,'2018-04-27 13:21:56',16,1519,6,0.00,210.00,0.00,NULL,'2018-04-27 13:21:56',1,NULL,'0'),
(6278,11096,'2018-04-27 13:32:07',3,445,13,0.00,280.00,0.00,NULL,'2018-04-27 13:32:07',1,NULL,'0'),
(6279,12864,'2018-04-27 13:41:17',4,812,6,0.00,252.00,0.00,NULL,'2018-04-27 13:41:17',1,NULL,'0'),
(6280,12978,'2018-04-27 13:51:11',9,2160,8,0.00,350.00,0.00,NULL,'2018-04-27 13:51:11',1,NULL,'0'),
(6281,11642,'2018-04-27 14:39:26',11,2043,8,0.00,350.00,0.00,NULL,'2018-04-27 14:39:26',1,NULL,'0'),
(6282,10076,'2018-04-27 14:52:22',4,1113,40,0.00,203.00,0.00,NULL,'2018-04-27 14:52:22',1,NULL,'0'),
(6283,12698,'2018-04-27 15:00:24',12,1997,6,0.00,216.00,0.00,NULL,'2018-04-27 15:00:24',1,NULL,'0'),
(6284,13347,'2018-04-27 15:39:49',5,1906,6,0.00,210.00,0.00,NULL,'2018-04-27 15:39:49',1,NULL,'0'),
(6285,13502,'2018-04-27 15:43:33',14,470,6,0.00,230.00,0.00,NULL,'2018-04-27 15:43:33',1,NULL,'0'),
(6286,13503,'2018-04-27 15:44:08',14,470,6,0.00,230.00,0.00,NULL,'2018-04-27 15:44:08',1,1,'1'),
(6287,13388,'2018-04-27 16:03:05',16,358,35,0.00,339.00,0.00,NULL,'2018-04-27 16:03:05',1,NULL,'0'),
(6288,13386,'2018-04-27 16:03:05',6,358,15,240.00,533.00,0.00,NULL,'2018-04-27 16:03:05',1,NULL,'0'),
(6289,10497,'2018-04-27 16:09:41',3,130,14,0.00,480.00,0.00,NULL,'2018-04-27 16:09:41',1,NULL,'0'),
(6290,9985,'2018-04-27 16:16:35',4,455,40,0.00,242.00,0.00,NULL,'2018-04-27 16:16:35',1,NULL,'0'),
(6291,13368,'2018-04-27 16:50:46',9,2165,8,0.00,350.00,0.00,NULL,'2018-04-27 16:50:46',1,NULL,'0'),
(6292,12111,'2018-04-27 17:18:18',11,506,39,0.00,203.00,0.00,NULL,'2018-04-27 17:18:18',1,NULL,'0'),
(6293,12214,'2018-04-27 17:20:40',5,567,41,0.00,271.00,0.00,NULL,'2018-04-27 17:20:40',1,NULL,'0'),
(6294,11464,'2018-04-27 17:21:43',4,760,6,0.00,210.00,0.00,NULL,'2018-04-27 17:21:43',1,NULL,'0'),
(6295,11285,'2018-04-27 17:22:45',14,1714,6,0.00,220.00,0.00,NULL,'2018-04-27 17:22:45',1,NULL,'0'),
(6296,13320,'2018-04-27 17:35:53',12,1774,43,0.00,190.00,0.00,NULL,'2018-04-27 17:35:53',1,NULL,'0'),
(6297,10178,'2018-04-27 17:55:26',3,680,5,0.00,320.00,0.00,NULL,'2018-04-27 17:55:26',1,NULL,'0'),
(6298,12940,'2018-04-27 19:26:58',3,648,13,0.00,250.00,0.00,NULL,'2018-04-27 19:26:58',1,NULL,'0'),
(6299,8284,'2018-04-28 08:11:37',4,768,6,0.00,210.00,0.00,NULL,'2018-04-28 08:11:37',1,NULL,'0'),
(6300,10723,'2018-04-28 08:19:47',3,1735,11,0.00,320.00,0.00,NULL,'2018-04-28 08:19:47',1,NULL,'0'),
(6301,10722,'2018-04-28 08:19:47',7,1735,20,0.00,400.00,0.00,NULL,'2018-04-28 08:19:47',1,NULL,'0'),
(6302,13471,'2018-04-28 09:09:33',3,19,6,0.00,209.00,0.00,NULL,'2018-04-28 09:09:33',1,NULL,'0'),
(6303,10720,'2018-04-28 09:21:38',3,1952,11,0.00,400.00,0.00,NULL,'2018-04-28 09:21:38',1,NULL,'0'),
(6304,10721,'2018-04-28 09:21:38',7,1952,20,0.00,300.00,0.00,NULL,'2018-04-28 09:21:38',1,NULL,'0'),
(6305,13322,'2018-04-28 09:57:29',11,307,9,0.00,213.00,0.00,NULL,'2018-04-28 09:57:29',1,NULL,'0'),
(6306,12974,'2018-04-28 10:39:04',12,498,6,0.00,230.00,0.00,NULL,'2018-04-28 10:39:04',1,NULL,'0'),
(6307,10185,'2018-04-28 10:50:27',3,47,5,0.00,252.00,0.00,NULL,'2018-04-28 10:50:27',1,NULL,'0'),
(6308,12210,'2018-04-28 11:05:02',6,2095,20,0.00,350.00,0.00,NULL,'2018-04-28 11:05:02',1,NULL,'0'),
(6309,12142,'2018-04-28 11:05:02',15,2095,11,0.00,350.00,0.00,NULL,'2018-04-28 11:05:02',1,NULL,'0'),
(6310,9893,'2018-04-28 11:12:42',4,463,6,0.00,210.00,0.00,NULL,'2018-04-28 11:12:42',1,NULL,'0'),
(6311,12589,'2018-04-28 11:15:59',5,601,33,0.00,150.00,0.00,NULL,'2018-04-28 11:15:59',1,NULL,'0'),
(6312,13415,'2018-04-28 11:26:00',14,1339,35,0.00,420.00,0.00,NULL,'2018-04-28 11:26:00',1,NULL,'0'),
(6313,10002,'2018-04-28 11:29:58',4,1427,35,0.00,370.00,0.00,NULL,'2018-04-28 11:29:58',1,NULL,'0'),
(6314,13532,'2018-04-28 11:56:04',6,535,15,145.00,350.00,0.00,NULL,'2018-04-28 11:56:04',1,NULL,'0'),
(6315,12740,'2018-04-28 11:57:33',7,910,3,0.00,120.00,0.00,NULL,'2018-04-28 11:57:33',1,NULL,'0'),
(6316,12741,'2018-04-28 11:57:33',12,910,6,0.00,210.00,0.00,NULL,'2018-04-28 11:57:33',1,NULL,'0'),
(6317,10442,'2018-04-28 12:21:36',4,696,40,0.00,210.00,0.00,NULL,'2018-04-28 12:21:36',1,NULL,'0'),
(6318,12378,'2018-04-28 12:41:22',3,1399,5,0.00,330.00,0.00,NULL,'2018-04-28 12:41:22',1,NULL,'0'),
(6319,13342,'2018-04-28 13:09:33',12,2162,6,0.00,210.00,0.00,NULL,'2018-04-28 13:09:33',1,NULL,'0'),
(6320,13483,'2018-04-28 13:34:59',14,1070,6,0.00,210.00,0.00,NULL,'2018-04-28 13:34:59',1,NULL,'0'),
(6321,11143,'2018-04-28 13:49:39',4,506,40,0.00,247.00,0.00,NULL,'2018-04-28 13:49:39',1,NULL,'0'),
(6322,13356,'2018-04-28 14:35:12',12,1354,22,0.00,100.00,0.00,NULL,'2018-04-28 14:35:12',1,NULL,'0'),
(6323,12121,'2018-04-28 14:45:04',5,21,41,0.00,142.00,0.00,NULL,'2018-04-28 14:45:04',1,NULL,'0'),
(6324,13316,'2018-04-28 14:45:35',3,709,13,0.00,250.00,0.00,NULL,'2018-04-28 14:45:35',1,NULL,'0'),
(6325,12902,'2018-04-28 14:52:13',15,93,11,0.00,344.00,0.00,NULL,'2018-04-28 14:52:13',1,NULL,'0'),
(6326,12901,'2018-04-28 14:52:13',6,93,17,0.00,204.00,0.00,NULL,'2018-04-28 14:52:13',1,NULL,'0'),
(6327,12056,'2018-04-28 15:27:08',14,1659,21,0.00,210.00,0.00,NULL,'2018-04-28 15:27:08',1,NULL,'0'),
(6328,11525,'2018-04-28 15:29:41',4,595,6,0.00,210.00,0.00,NULL,'2018-04-28 15:29:41',1,NULL,'0'),
(6329,11155,'2018-04-28 15:45:55',4,1856,6,0.00,220.00,0.00,NULL,'2018-04-28 15:45:55',1,NULL,'0'),
(6330,13448,'2018-04-28 15:46:26',12,2170,6,0.00,210.00,0.00,NULL,'2018-04-28 15:46:26',1,NULL,'0'),
(6331,13424,'2018-04-28 16:02:56',9,1176,8,0.00,350.00,0.00,NULL,'2018-04-28 16:02:56',1,NULL,'0'),
(6332,11432,'2018-04-28 16:48:18',4,497,6,0.00,210.00,0.00,NULL,'2018-04-28 16:48:18',1,NULL,'0'),
(6333,12939,'2018-04-28 16:53:38',6,1667,28,0.00,60.00,0.00,NULL,'2018-04-28 16:53:38',1,NULL,'0'),
(6334,11870,'2018-04-28 16:55:13',14,1072,6,0.00,210.00,0.00,NULL,'2018-04-28 16:55:13',1,NULL,'0'),
(6335,11346,'2018-04-28 17:12:18',3,55,13,0.00,271.00,0.00,NULL,'2018-04-28 17:12:18',1,NULL,'0'),
(6336,12699,'2018-04-28 17:15:05',7,2141,3,0.00,60.00,0.00,NULL,'2018-04-28 17:15:05',1,NULL,'0'),
(6337,11483,'2018-04-28 18:14:46',4,153,21,0.00,232.00,0.00,NULL,'2018-04-28 18:14:46',1,NULL,'0'),
(6338,11159,'2018-04-28 20:18:45',4,753,40,0.00,420.00,0.00,NULL,'2018-04-28 20:18:45',1,NULL,'0'),
(6339,13495,'2018-04-29 09:03:21',7,2106,20,0.00,300.00,0.00,NULL,'2018-04-29 09:03:21',1,NULL,'0'),
(6340,13494,'2018-04-29 09:03:21',3,2106,11,0.00,380.00,0.00,NULL,'2018-04-29 09:03:21',1,NULL,'0'),
(6341,13551,'2018-04-29 16:18:58',15,1427,11,0.00,350.00,0.00,NULL,'2018-04-29 16:18:58',1,NULL,'0'),
(6342,13553,'2018-04-29 16:18:58',6,1427,20,0.00,200.00,0.00,NULL,'2018-04-29 16:18:58',1,NULL,'0'),
(6343,11538,'2018-04-30 08:46:13',4,756,6,0.00,210.00,0.00,NULL,'2018-04-30 08:46:13',1,NULL,'0'),
(6344,13497,'2018-04-30 09:59:57',14,265,21,0.00,261.00,0.00,NULL,'2018-04-30 09:59:57',1,NULL,'0'),
(6345,12341,'2018-04-30 10:14:17',11,534,39,0.00,203.00,0.00,NULL,'2018-04-30 10:14:17',1,NULL,'0'),
(6346,11371,'2018-04-30 10:42:23',12,841,6,0.00,220.00,0.00,NULL,'2018-04-30 10:42:23',1,NULL,'0'),
(6347,13510,'2018-04-30 10:56:03',3,2178,10,0.00,1000.00,0.00,NULL,'2018-04-30 10:56:03',1,NULL,'0'),
(6348,13355,'2018-04-30 10:59:42',16,1284,21,0.00,210.00,0.00,NULL,'2018-04-30 10:59:42',1,NULL,'0'),
(6349,12931,'2018-04-30 11:11:44',11,1425,39,0.00,200.00,0.00,NULL,'2018-04-30 11:11:44',1,NULL,'0'),
(6350,13360,'2018-04-30 11:18:03',14,2163,6,0.00,210.00,0.00,NULL,'2018-04-30 11:18:03',1,NULL,'0'),
(6351,10583,'2018-04-30 11:36:40',4,633,40,0.00,250.00,0.00,NULL,'2018-04-30 11:36:40',1,NULL,'0'),
(6352,13359,'2018-04-30 11:43:33',4,1409,40,0.00,220.00,0.00,NULL,'2018-04-30 11:43:33',1,NULL,'0'),
(6353,13505,'2018-04-30 11:48:09',16,1458,40,0.00,190.00,0.00,NULL,'2018-04-30 11:48:09',1,NULL,'0'),
(6354,13508,'2018-04-30 11:53:13',3,130,32,0.00,744.00,0.00,NULL,'2018-04-30 11:53:13',1,NULL,'0'),
(6355,12669,'2018-04-30 12:17:29',12,2137,6,0.00,220.00,0.00,NULL,'2018-04-30 12:17:29',1,NULL,'0'),
(6356,12879,'2018-04-30 12:17:41',12,647,6,0.00,203.00,0.00,NULL,'2018-04-30 12:17:41',1,NULL,'0'),
(6357,13572,'2018-04-30 12:17:56',5,2181,43,0.00,100.00,0.00,NULL,'2018-04-30 12:17:56',1,NULL,'0'),
(6358,12040,'2018-04-30 12:41:13',11,1167,8,0.00,339.00,0.00,NULL,'2018-04-30 12:41:13',1,NULL,'0'),
(6359,11425,'2018-04-30 12:53:34',4,1235,6,0.00,225.00,0.00,NULL,'2018-04-30 12:53:34',1,NULL,'0'),
(6360,13444,'2018-04-30 13:11:47',6,561,38,290.00,400.00,0.00,NULL,'2018-04-30 13:11:47',1,NULL,'0'),
(6361,12443,'2018-04-30 13:21:26',9,1161,8,0.00,339.00,0.00,NULL,'2018-04-30 13:21:25',1,NULL,'0'),
(6362,13519,'2018-04-30 13:32:56',3,2057,32,0.00,800.00,0.00,NULL,'2018-04-30 13:32:56',1,NULL,'0'),
(6363,13560,'2018-04-30 13:33:58',7,2179,38,0.00,200.00,0.00,NULL,'2018-04-30 13:33:58',1,NULL,'0'),
(6364,11431,'2018-04-30 13:58:45',4,1711,6,0.00,210.00,0.00,NULL,'2018-04-30 13:58:45',1,NULL,'0'),
(6365,11942,'2018-04-30 14:10:52',12,1215,6,0.00,270.00,0.00,NULL,'2018-04-30 14:10:52',1,NULL,'0'),
(6366,12444,'2018-04-30 14:13:22',6,1161,2,100.00,291.00,0.00,NULL,'2018-04-30 14:13:22',1,NULL,'0'),
(6367,12409,'2018-04-30 14:24:24',11,930,39,0.00,210.00,0.00,NULL,'2018-04-30 14:24:24',1,NULL,'0'),
(6368,13688,'2018-04-30 14:52:10',7,2039,3,0.00,100.00,0.00,NULL,'2018-04-30 14:52:10',1,NULL,'0'),
(6369,12126,'2018-04-30 15:18:11',14,351,4,0.00,261.00,0.00,NULL,'2018-04-30 15:18:11',1,NULL,'0'),
(6370,12127,'2018-04-30 15:18:11',11,351,39,0.00,194.00,0.00,NULL,'2018-04-30 15:18:11',1,NULL,'0'),
(6371,13664,'2018-04-30 15:18:44',16,2190,22,0.00,30.00,0.00,NULL,'2018-04-30 15:18:44',1,NULL,'0'),
(6372,12781,'2018-04-30 15:32:17',5,212,41,0.00,252.00,0.00,NULL,'2018-04-30 15:32:17',1,NULL,'0'),
(6373,11458,'2018-04-30 15:32:17',4,212,6,0.00,234.00,0.00,NULL,'2018-04-30 15:32:17',1,NULL,'0'),
(6374,10750,'2018-04-30 15:33:26',4,781,6,0.00,210.00,0.00,NULL,'2018-04-30 15:33:26',1,NULL,'0'),
(6375,13716,'2018-04-30 15:37:48',12,1899,6,0.00,210.00,0.00,NULL,'2018-04-30 15:37:48',1,NULL,'0'),
(6376,12446,'2018-04-30 15:51:06',5,1161,33,0.00,145.00,0.00,NULL,'2018-04-30 15:51:06',1,NULL,'0'),
(6377,12209,'2018-04-30 16:02:22',14,1544,40,0.00,214.00,0.00,NULL,'2018-04-30 16:02:22',1,NULL,'0'),
(6378,13489,'2018-04-30 16:05:05',6,872,15,90.00,300.00,0.00,NULL,'2018-04-30 16:05:05',1,NULL,'0'),
(6379,13700,'2018-04-30 16:09:28',16,1508,43,0.00,190.00,0.00,NULL,'2018-04-30 16:09:28',1,NULL,'0'),
(6380,NULL,'2018-04-30 23:59:58',NULL,NULL,NULL,0.00,0.00,-800.00,'витрати за 30.04','2018-04-30 16:24:51',1,NULL,'0'),
(6381,NULL,'2018-04-27 23:59:58',NULL,NULL,NULL,0.00,0.00,-2144.00,'витрати за 27.04','2018-04-30 16:26:02',1,NULL,'0'),
(6382,NULL,'2018-04-27 23:59:58',NULL,NULL,NULL,0.00,0.00,-2144.00,'витрати за 27.04','2018-04-30 16:26:02',1,1,'1'),
(6383,13578,'2018-04-30 16:32:39',7,810,20,0.00,250.00,0.00,NULL,'2018-04-30 16:32:39',1,NULL,'0'),
(6384,13678,'2018-04-30 16:33:28',7,2191,3,0.00,60.00,0.00,NULL,'2018-04-30 16:33:28',1,NULL,'0'),
(6385,13482,'2018-04-30 16:34:45',5,2138,33,0.00,150.00,0.00,NULL,'2018-04-30 16:34:45',1,NULL,'0'),
(6386,12941,'2018-05-01 08:47:26',4,1189,40,0.00,220.00,0.00,NULL,'2018-05-01 08:47:26',1,NULL,'0'),
(6387,12120,'2018-05-01 10:14:34',4,21,6,0.00,199.00,0.00,NULL,'2018-05-01 10:14:34',1,NULL,'0'),
(6388,13622,'2018-05-01 11:07:35',5,2182,33,0.00,150.00,0.00,NULL,'2018-05-01 11:07:35',1,NULL,'0'),
(6389,13317,'2018-05-01 11:10:19',3,379,13,0.00,232.00,0.00,NULL,'2018-05-01 11:10:19',1,NULL,'0'),
(6390,12350,'2018-05-01 11:18:22',11,595,39,0.00,200.00,0.00,NULL,'2018-05-01 11:18:22',1,NULL,'0'),
(6391,13533,'2018-05-01 11:26:51',16,1521,21,0.00,230.00,0.00,NULL,'2018-05-01 11:26:51',1,NULL,'0'),
(6392,10757,'2018-05-01 11:32:47',4,1130,6,0.00,225.00,0.00,NULL,'2018-05-01 11:32:47',1,NULL,'0'),
(6393,11798,'2018-05-01 12:25:47',11,432,8,0.00,339.00,0.00,NULL,'2018-05-01 12:25:47',1,NULL,'0'),
(6394,11249,'2018-05-01 13:14:22',4,593,35,0.00,380.00,0.00,NULL,'2018-05-01 13:14:22',1,NULL,'0'),
(6395,13624,'2018-05-01 13:21:04',5,2183,41,0.00,280.00,0.00,NULL,'2018-05-01 13:21:04',1,NULL,'0'),
(6396,13782,'2018-05-01 13:56:24',3,799,13,0.00,240.00,0.00,NULL,'2018-05-01 13:56:24',1,NULL,'0'),
(6397,11287,'2018-05-01 13:56:46',3,70,13,0.00,242.00,0.00,NULL,'2018-05-01 13:56:46',1,NULL,'0'),
(6398,13409,'2018-05-01 14:06:28',16,632,6,0.00,210.00,0.00,NULL,'2018-05-01 14:06:28',1,NULL,'0'),
(6399,13668,'2018-05-01 14:11:06',10,748,6,0.00,120.00,0.00,NULL,'2018-05-01 14:11:06',1,NULL,'0'),
(6400,13721,'2018-05-01 14:56:06',11,2149,8,0.00,350.00,0.00,NULL,'2018-05-01 14:56:06',1,NULL,'0'),
(6401,13632,'2018-05-01 15:07:12',10,2045,43,0.00,120.00,0.00,NULL,'2018-05-01 15:07:12',1,NULL,'0'),
(6402,10825,'2018-05-01 15:11:37',4,1338,40,0.00,260.00,0.00,NULL,'2018-05-01 15:11:37',1,NULL,'0'),
(6403,13666,'2018-05-01 15:44:36',5,868,41,0.00,290.00,0.00,NULL,'2018-05-01 15:44:36',1,NULL,'0'),
(6404,13739,'2018-05-01 16:09:16',16,770,22,0.00,30.00,0.00,NULL,'2018-05-01 16:09:16',1,NULL,'0'),
(6405,10638,'2018-05-01 16:17:28',3,187,13,0.00,223.00,0.00,NULL,'2018-05-01 16:17:28',1,NULL,'0'),
(6406,11672,'2018-05-01 16:18:13',4,802,6,0.00,235.00,0.00,NULL,'2018-05-01 16:18:13',1,NULL,'0'),
(6407,12734,'2018-05-01 17:11:37',4,1010,6,0.00,200.00,0.00,NULL,'2018-05-01 17:11:37',1,NULL,'0'),
(6408,11271,'2018-05-01 17:16:08',3,1019,13,0.00,255.00,0.00,NULL,'2018-05-01 17:16:08',1,NULL,'0'),
(6409,13696,'2018-05-01 17:45:19',5,2197,41,0.00,280.00,0.00,NULL,'2018-05-01 17:45:19',1,NULL,'0'),
(6410,12730,'2018-05-01 18:15:03',4,726,6,0.00,210.00,0.00,NULL,'2018-05-01 18:15:03',1,NULL,'0'),
(6411,13337,'2018-05-01 18:54:57',16,2157,4,0.00,290.00,0.00,NULL,'2018-05-01 18:54:57',1,NULL,'0'),
(6412,12929,'2018-05-01 18:54:57',11,2157,8,0.00,350.00,0.00,NULL,'2018-05-01 18:54:57',1,NULL,'0'),
(6413,11401,'2018-05-01 18:56:37',3,640,13,0.00,276.00,0.00,NULL,'2018-05-01 18:56:37',1,NULL,'0'),
(6414,13447,'2018-05-01 20:19:28',4,515,6,0.00,423.00,0.00,NULL,'2018-05-01 20:19:28',1,NULL,'0'),
(6415,10630,'2018-05-02 08:41:13',4,1527,40,0.00,220.00,0.00,NULL,'2018-05-02 08:41:13',1,NULL,'0'),
(6416,11119,'2018-05-02 09:51:28',4,1105,6,0.00,220.00,0.00,NULL,'2018-05-02 09:51:28',1,NULL,'0'),
(6417,12062,'2018-05-02 10:06:55',11,721,39,0.00,210.00,0.00,NULL,'2018-05-02 10:06:55',1,NULL,'0'),
(6418,12334,'2018-05-02 10:13:09',4,739,22,0.00,30.00,0.00,NULL,'2018-05-02 10:13:09',1,NULL,'0'),
(6419,13631,'2018-05-02 10:35:39',16,2029,40,0.00,210.00,0.00,NULL,'2018-05-02 10:35:39',1,NULL,'0'),
(6420,12063,'2018-05-02 10:50:06',7,721,28,0.00,20.00,0.00,NULL,'2018-05-02 10:50:06',1,NULL,'0'),
(6421,13554,'2018-05-02 11:20:40',9,1177,8,0.00,300.00,0.00,NULL,'2018-05-02 11:20:40',1,NULL,'0'),
(6422,11472,'2018-05-02 11:38:52',4,688,40,0.00,252.00,0.00,NULL,'2018-05-02 11:38:52',1,NULL,'0'),
(6423,13709,'2018-05-02 11:39:51',11,459,39,0.00,194.00,0.00,NULL,'2018-05-02 11:39:51',1,NULL,'0'),
(6424,13712,'2018-05-02 12:04:13',5,397,33,0.00,145.00,0.00,NULL,'2018-05-02 12:04:13',1,NULL,'0'),
(6425,13817,'2018-05-02 12:06:38',14,1429,21,0.00,203.00,0.00,NULL,'2018-05-02 12:06:38',1,NULL,'0'),
(6426,11581,'2018-05-02 12:16:43',4,520,43,0.00,190.00,0.00,NULL,'2018-05-02 12:16:43',1,NULL,'0'),
(6427,13517,'2018-05-02 13:32:41',14,438,6,0.00,213.00,0.00,NULL,'2018-05-02 13:32:41',1,NULL,'0'),
(6428,13796,'2018-05-02 13:46:59',9,1981,8,0.00,300.00,0.00,NULL,'2018-05-02 13:46:59',1,NULL,'0'),
(6429,13726,'2018-05-02 14:33:52',7,2199,37,0.00,150.00,0.00,NULL,'2018-05-02 14:33:52',1,NULL,'0'),
(6430,13561,'2018-05-02 14:38:45',16,1730,6,0.00,210.00,0.00,NULL,'2018-05-02 14:38:45',1,NULL,'0'),
(6431,13399,'2018-05-02 14:43:53',5,47,41,0.00,281.00,0.00,NULL,'2018-05-02 14:43:53',1,NULL,'0'),
(6432,11728,'2018-05-02 15:13:49',4,613,6,0.00,210.00,0.00,NULL,'2018-05-02 15:13:49',1,NULL,'0'),
(6433,12649,'2018-05-02 15:16:56',11,937,39,0.00,200.00,0.00,NULL,'2018-05-02 15:16:56',1,NULL,'0'),
(6434,12909,'2018-05-02 15:22:37',14,2152,6,0.00,210.00,0.00,NULL,'2018-05-02 15:22:37',1,NULL,'0'),
(6435,13738,'2018-05-02 15:29:00',16,2200,6,0.00,230.00,0.00,NULL,'2018-05-02 15:29:00',1,NULL,'0'),
(6436,13711,'2018-05-02 16:06:07',7,2174,3,0.00,60.00,0.00,NULL,'2018-05-02 16:06:07',1,NULL,'0'),
(6437,13459,'2018-05-02 16:06:07',11,2174,8,0.00,350.00,0.00,NULL,'2018-05-02 16:06:07',1,NULL,'0'),
(6438,11574,'2018-05-02 16:48:58',4,457,40,0.00,203.00,0.00,NULL,'2018-05-02 16:48:58',1,NULL,'0'),
(6439,12223,'2018-05-02 16:49:22',11,1984,39,0.00,200.00,0.00,NULL,'2018-05-02 16:49:22',1,NULL,'0'),
(6440,12042,'2018-05-02 17:22:29',14,34,21,0.00,203.00,0.00,NULL,'2018-05-02 17:22:29',1,NULL,'0'),
(6441,11597,'2018-05-03 08:49:56',4,387,40,0.00,223.00,0.00,NULL,'2018-05-03 08:49:56',1,NULL,'0'),
(6442,13621,'2018-05-02 09:26:31',10,1982,6,0.00,116.00,0.00,NULL,'2018-05-03 09:26:31',1,NULL,'0'),
(6443,11755,'2018-05-03 10:20:26',3,26,13,0.00,237.00,0.00,NULL,'2018-05-03 10:20:26',1,NULL,'0'),
(6444,13797,'2018-05-03 10:35:05',7,1606,3,0.00,120.00,0.00,NULL,'2018-05-03 10:35:05',1,NULL,'0'),
(6445,12875,'2018-05-03 10:43:21',4,231,40,0.00,213.00,0.00,NULL,'2018-05-03 10:43:21',1,NULL,'0'),
(6446,13450,'2018-05-03 11:35:24',16,2172,43,0.00,190.00,0.00,NULL,'2018-05-03 11:35:24',1,NULL,'0'),
(6447,13718,'2018-05-03 11:39:12',14,716,4,0.00,225.00,0.00,NULL,'2018-05-03 11:39:12',1,NULL,'0'),
(6448,13826,'2018-05-03 11:44:45',11,2120,8,0.00,300.00,0.00,NULL,'2018-05-03 11:44:45',1,NULL,'0'),
(6449,13633,'2018-05-03 11:53:51',16,1033,43,0.00,190.00,0.00,NULL,'2018-05-03 11:53:51',1,NULL,'0'),
(6450,11612,'2018-05-03 11:56:56',4,1865,6,0.00,220.00,0.00,NULL,'2018-05-03 11:56:56',1,NULL,'0'),
(6451,13800,'2018-05-03 12:55:44',14,1553,6,0.00,190.00,0.00,NULL,'2018-05-03 12:55:44',1,NULL,'0'),
(6452,10307,'2018-05-03 12:57:15',4,1916,43,0.00,190.00,0.00,NULL,'2018-05-03 12:57:15',1,NULL,'0'),
(6453,13914,'2018-05-03 13:07:51',5,390,33,0.00,145.00,0.00,NULL,'2018-05-03 13:07:51',1,NULL,'0'),
(6454,11386,'2018-05-03 13:23:42',3,1029,13,0.00,280.00,0.00,NULL,'2018-05-03 13:23:42',1,NULL,'0'),
(6455,12663,'2018-05-03 13:47:08',11,26,8,0.00,332.00,0.00,NULL,'2018-05-03 13:47:08',1,NULL,'0'),
(6456,11884,'2018-05-03 14:16:50',14,1759,6,0.00,210.00,0.00,NULL,'2018-05-03 14:16:50',1,NULL,'0'),
(6457,13449,'2018-05-03 14:31:35',6,2171,38,167.00,300.00,0.00,NULL,'2018-05-03 14:31:35',1,NULL,'0'),
(6458,13452,'2018-05-03 14:31:35',16,2171,43,0.00,190.00,0.00,NULL,'2018-05-03 14:31:35',1,NULL,'0'),
(6459,13831,'2018-05-03 14:55:42',16,468,22,0.00,29.00,0.00,NULL,'2018-05-03 14:55:42',1,NULL,'0'),
(6460,13746,'2018-05-03 15:01:16',3,175,13,0.00,237.00,0.00,NULL,'2018-05-03 15:01:16',1,NULL,'0'),
(6461,13960,'2018-05-03 15:13:57',10,2217,6,0.00,100.00,0.00,NULL,'2018-05-03 15:13:57',1,NULL,'0'),
(6462,12942,'2018-05-03 15:17:51',4,239,4,0.00,275.00,0.00,NULL,'2018-05-03 15:17:51',1,NULL,'0'),
(6463,13305,'2018-05-03 15:23:15',11,1262,39,0.00,203.00,0.00,NULL,'2018-05-03 15:23:15',1,NULL,'0'),
(6464,12430,'2018-05-03 15:57:44',5,7,41,0.00,300.00,0.00,NULL,'2018-05-03 15:57:44',1,NULL,'0'),
(6465,11050,'2018-05-03 15:58:39',3,680,13,0.00,240.00,0.00,NULL,'2018-05-03 15:58:38',1,NULL,'0'),
(6466,12177,'2018-05-03 16:14:40',5,143,33,0.00,135.00,0.00,NULL,'2018-05-03 16:14:40',1,NULL,'0'),
(6467,12179,'2018-05-03 16:14:40',6,143,15,170.00,549.00,0.00,NULL,'2018-05-03 16:14:40',1,NULL,'0'),
(6468,11349,'2018-05-03 16:16:43',4,356,6,0.00,203.00,0.00,NULL,'2018-05-03 16:16:43',1,NULL,'0'),
(6469,12161,'2018-05-03 16:29:40',11,361,39,0.00,190.00,0.00,NULL,'2018-05-03 16:29:40',1,NULL,'0'),
(6470,11311,'2018-05-03 17:17:13',3,378,13,0.00,281.00,0.00,NULL,'2018-05-03 17:17:13',1,NULL,'0'),
(6471,13737,'2018-05-03 17:33:30',16,1232,21,0.00,203.00,0.00,NULL,'2018-05-03 17:33:30',1,NULL,'0'),
(6472,13917,'2018-05-03 17:38:42',10,2206,6,0.00,110.00,0.00,NULL,'2018-05-03 17:38:42',1,NULL,'0'),
(6473,12966,'2018-05-03 18:11:52',11,712,8,0.00,350.00,0.00,NULL,'2018-05-03 18:11:52',1,NULL,'0'),
(6474,13742,'2018-05-04 08:38:19',4,56,6,0.00,199.00,0.00,NULL,'2018-05-04 08:38:19',1,NULL,'0'),
(6475,11568,'2018-05-04 09:40:49',4,635,6,0.00,220.00,0.00,NULL,'2018-05-04 09:40:49',1,NULL,'0'),
(6476,13975,'2018-05-04 10:05:21',14,2220,43,0.00,190.00,0.00,NULL,'2018-05-04 10:05:21',1,NULL,'0'),
(6477,12562,'2018-05-04 10:43:31',14,1015,6,0.00,210.00,0.00,NULL,'2018-05-04 10:43:31',1,NULL,'0'),
(6478,13915,'2018-05-04 10:55:18',5,7,41,0.00,266.00,0.00,NULL,'2018-05-04 10:55:18',1,NULL,'0'),
(6479,12345,'2018-05-04 11:03:29',4,1809,6,0.00,260.00,0.00,NULL,'2018-05-04 11:03:29',1,NULL,'0'),
(6480,11552,'2018-05-04 11:43:37',3,25,5,0.00,306.00,0.00,NULL,'2018-05-04 11:43:37',1,NULL,'0'),
(6481,13888,'2018-05-04 12:33:42',5,68,33,0.00,135.00,0.00,NULL,'2018-05-04 12:33:42',1,NULL,'0'),
(6482,13677,'2018-05-04 12:47:06',16,1161,35,0.00,320.00,0.00,NULL,'2018-05-04 12:47:06',1,NULL,'0'),
(6483,11589,'2018-05-04 13:05:49',14,1781,40,0.00,210.00,0.00,NULL,'2018-05-04 13:05:49',1,NULL,'0'),
(6484,10645,'2018-05-04 13:24:06',6,950,15,0.00,140.00,0.00,NULL,'2018-05-04 13:24:06',1,NULL,'0'),
(6485,10008,'2018-05-04 13:55:40',4,335,6,0.00,213.00,0.00,NULL,'2018-05-04 13:55:40',1,NULL,'0'),
(6486,11391,'2018-05-04 14:17:39',3,712,5,0.00,320.00,0.00,NULL,'2018-05-04 14:17:39',1,NULL,'0'),
(6487,10646,'2018-05-04 15:07:01',4,949,50,0.00,200.00,0.00,NULL,'2018-05-04 15:07:01',1,NULL,'0'),
(6488,13834,'2018-05-04 15:13:09',16,2208,40,0.00,250.00,0.00,NULL,'2018-05-04 15:13:09',1,NULL,'0'),
(6489,13443,'2018-05-04 15:30:49',5,704,41,0.00,271.00,0.00,NULL,'2018-05-04 15:30:49',1,NULL,'0'),
(6490,13977,'2018-05-04 15:34:36',14,1968,43,0.00,190.00,0.00,NULL,'2018-05-04 15:34:36',1,NULL,'0'),
(6491,11357,'2018-05-04 16:10:45',4,624,40,0.00,210.00,0.00,NULL,'2018-05-04 16:10:45',1,NULL,'0'),
(6492,13909,'2018-05-04 16:37:16',16,1256,43,0.00,190.00,0.00,NULL,'2018-05-04 16:37:16',1,NULL,'0'),
(6493,8551,'2018-05-04 17:31:33',3,7,14,0.00,267.00,0.00,NULL,'2018-05-04 17:31:33',1,NULL,'0'),
(6494,13307,'2018-05-04 17:31:33',11,7,8,0.00,190.00,0.00,NULL,'2018-05-04 17:31:33',1,NULL,'0'),
(6495,14067,'2018-05-04 17:31:33',14,7,35,0.00,323.00,0.00,NULL,'2018-05-04 17:31:33',1,NULL,'0'),
(6496,14068,'2018-05-04 17:31:33',5,7,33,0.00,0.00,0.00,NULL,'2018-05-04 17:31:33',1,NULL,'0'),
(6497,13728,'2018-05-04 18:13:03',15,766,50,0.00,100.00,0.00,NULL,'2018-05-04 18:13:03',1,NULL,'0'),
(6498,12028,'2018-05-04 18:13:03',4,766,40,0.00,210.00,0.00,NULL,'2018-05-04 18:13:03',1,NULL,'0'),
(6499,12432,'2018-05-04 18:13:34',14,7,43,0.00,46.00,0.00,NULL,'2018-05-04 18:13:34',1,NULL,'0'),
(6500,13309,'2018-05-04 18:14:54',11,7,8,0.00,325.00,0.00,NULL,'2018-05-04 18:14:54',1,NULL,'0'),
(6501,8552,'2018-05-04 18:16:03',3,7,5,0.00,0.00,0.00,NULL,'2018-05-04 18:16:03',1,NULL,'0');

INSERT INTO `payments` VALUES 
(6502,13511,'2018-05-04 18:24:14',14,1951,6,0.00,210.00,0.00,NULL,'2018-05-04 18:24:14',1,NULL,'0'),
(6503,13564,'2018-05-04 20:03:02',6,2180,38,700.00,200.00,0.00,NULL,'2018-05-04 20:03:02',1,NULL,'0'),
(6504,14060,'2018-05-05 08:43:01',7,1430,20,0.00,200.00,0.00,NULL,'2018-05-05 08:43:01',1,NULL,'0'),
(6505,11853,'2018-05-05 08:45:37',4,803,40,0.00,260.00,0.00,NULL,'2018-05-05 08:45:37',1,NULL,'0'),
(6506,14066,'2018-05-05 09:04:30',14,350,35,0.00,29.00,0.00,NULL,'2018-05-05 09:04:30',1,NULL,'0'),
(6507,12327,'2018-05-05 09:29:21',3,81,13,0.00,225.00,0.00,NULL,'2018-05-05 09:29:21',1,NULL,'0'),
(6508,11273,'2018-05-05 09:40:53',4,638,6,0.00,228.00,0.00,NULL,'2018-05-05 09:40:53',1,NULL,'0'),
(6509,12888,'2018-05-05 10:24:06',15,2146,11,0.00,350.00,0.00,NULL,'2018-05-05 10:24:06',1,NULL,'0'),
(6510,12725,'2018-05-05 10:24:06',7,2146,20,0.00,250.00,0.00,NULL,'2018-05-05 10:24:06',1,NULL,'0'),
(6511,13866,'2018-05-05 10:37:47',7,766,3,0.00,110.00,0.00,NULL,'2018-05-05 10:37:47',1,NULL,'0'),
(6512,12882,'2018-05-05 10:39:45',14,1168,6,0.00,210.00,0.00,NULL,'2018-05-05 10:39:45',1,NULL,'0'),
(6513,12197,'2018-05-05 10:59:52',11,955,8,0.00,350.00,0.00,NULL,'2018-05-05 10:59:52',1,NULL,'0'),
(6514,11160,'2018-05-05 11:00:45',4,1667,6,0.00,225.00,0.00,NULL,'2018-05-05 11:00:45',1,NULL,'0'),
(6515,11462,'2018-05-05 11:06:31',3,588,13,0.00,240.00,0.00,NULL,'2018-05-05 11:06:31',1,NULL,'0'),
(6516,11134,'2018-05-05 12:28:39',4,72,6,0.00,218.00,0.00,NULL,'2018-05-05 12:28:39',1,NULL,'0'),
(6517,13328,'2018-05-05 12:47:17',14,1651,35,0.00,400.00,0.00,NULL,'2018-05-05 12:47:17',1,NULL,'0'),
(6518,14139,'2018-05-05 13:05:30',15,947,11,0.00,300.00,0.00,NULL,'2018-05-05 13:05:30',1,NULL,'0'),
(6519,11392,'2018-05-05 13:16:15',3,944,5,0.00,390.00,0.00,NULL,'2018-05-05 13:16:15',1,NULL,'0'),
(6520,14033,'2018-05-05 13:29:16',7,1601,2,120.00,250.00,0.00,NULL,'2018-05-05 13:29:16',1,NULL,'0'),
(6521,11358,'2018-05-05 13:42:07',4,1294,40,0.00,240.00,0.00,NULL,'2018-05-05 13:42:07',1,NULL,'0'),
(6522,12484,'2018-05-05 14:10:01',11,188,39,0.00,180.00,0.00,NULL,'2018-05-05 14:10:01',1,NULL,'0'),
(6523,14153,'2018-05-05 14:13:35',6,188,45,0.00,135.00,0.00,NULL,'2018-05-05 14:13:35',1,NULL,'0'),
(6524,12570,'2018-05-05 14:22:14',5,1217,41,0.00,280.00,0.00,NULL,'2018-05-05 14:22:14',1,NULL,'0'),
(6525,11593,'2018-05-05 14:45:10',4,456,43,0.00,100.00,0.00,NULL,'2018-05-05 14:45:10',1,NULL,'0'),
(6526,11594,'2018-05-05 14:45:10',4,456,43,0.00,100.00,0.00,NULL,'2018-05-05 14:45:10',1,NULL,'0'),
(6527,12496,'2018-05-05 15:49:44',11,291,8,0.00,339.00,0.00,NULL,'2018-05-05 15:49:43',1,NULL,'0'),
(6528,11737,'2018-05-05 15:50:12',4,673,6,0.00,220.00,0.00,NULL,'2018-05-05 15:50:12',1,NULL,'0'),
(6529,13389,'2018-05-05 16:25:06',14,992,40,0.00,237.00,0.00,NULL,'2018-05-05 16:25:06',1,NULL,'0'),
(6530,12321,'2018-05-05 16:47:32',3,1049,5,0.00,300.00,0.00,NULL,'2018-05-05 16:47:32',1,NULL,'0'),
(6531,14036,'2018-05-05 17:11:40',11,2225,8,0.00,300.00,0.00,NULL,'2018-05-05 17:11:40',1,NULL,'0'),
(6532,11679,'2018-05-05 17:13:52',4,602,40,0.00,220.00,0.00,NULL,'2018-05-05 17:13:52',1,NULL,'0'),
(6533,13889,'2018-05-05 17:40:41',14,1016,6,0.00,210.00,0.00,NULL,'2018-05-05 17:40:41',1,NULL,'0'),
(6534,12382,'2018-05-05 18:02:58',5,637,41,0.00,280.00,0.00,NULL,'2018-05-05 18:02:58',1,NULL,'0'),
(6535,12380,'2018-05-05 18:02:58',4,637,6,0.00,210.00,0.00,NULL,'2018-05-05 18:02:58',1,NULL,'0'),
(6536,11455,'2018-05-05 18:27:53',3,2024,14,0.00,320.00,0.00,NULL,'2018-05-05 18:27:53',1,NULL,'0'),
(6537,13740,'2018-05-05 19:38:07',4,1665,40,0.00,220.00,0.00,NULL,'2018-05-05 19:38:07',1,NULL,'0'),
(6538,11630,'2018-05-05 19:49:57',14,371,6,0.00,213.00,0.00,NULL,'2018-05-05 19:49:57',1,NULL,'0'),
(6539,11631,'2018-05-05 19:49:57',6,371,38,290.00,873.00,0.00,NULL,'2018-05-05 19:49:57',1,NULL,'0'),
(6540,11498,'2018-05-05 19:53:51',3,754,5,0.00,310.00,0.00,NULL,'2018-05-05 19:53:51',1,NULL,'0'),
(6541,13810,'2018-05-06 07:33:35',7,2159,20,0.00,350.00,0.00,NULL,'2018-05-06 07:33:35',1,NULL,'0'),
(6542,11656,'2018-05-07 08:35:37',4,813,6,0.00,210.00,0.00,NULL,'2018-05-07 08:35:37',1,NULL,'0'),
(6543,13339,'2018-05-07 10:29:38',14,653,6,0.00,220.00,0.00,NULL,'2018-05-07 10:29:38',1,NULL,'0'),
(6544,13885,'2018-05-07 10:56:04',6,1470,15,140.00,300.00,0.00,NULL,'2018-05-07 10:56:04',1,NULL,'0'),
(6545,12074,'2018-05-07 10:59:11',4,112,6,0.00,203.00,0.00,NULL,'2018-05-07 10:59:11',1,NULL,'0'),
(6546,14024,'2018-05-07 11:01:37',5,2220,41,0.00,280.00,0.00,NULL,'2018-05-07 11:01:37',1,NULL,'0'),
(6547,13807,'2018-05-07 11:31:45',3,2204,10,0.00,1000.00,0.00,NULL,'2018-05-07 11:31:45',1,NULL,'0'),
(6548,13816,'2018-05-07 11:53:54',16,496,6,0.00,210.00,0.00,NULL,'2018-05-07 11:53:54',1,NULL,'0'),
(6549,14248,'2018-05-07 12:08:41',3,1847,32,0.00,500.00,0.00,NULL,'2018-05-07 12:08:41',1,NULL,'0'),
(6550,12133,'2018-05-07 12:11:52',11,558,39,0.00,203.00,0.00,NULL,'2018-05-07 12:11:52',1,NULL,'0'),
(6551,13543,'2018-05-07 12:15:47',14,1152,40,0.00,210.00,0.00,NULL,'2018-05-07 12:15:47',1,NULL,'0'),
(6552,14190,'2018-05-07 12:42:57',7,73,3,0.00,170.00,0.00,NULL,'2018-05-07 12:42:57',1,NULL,'0'),
(6553,14052,'2018-05-07 12:52:39',5,335,41,0.00,271.00,0.00,NULL,'2018-05-07 12:52:39',1,NULL,'0'),
(6554,14107,'2018-05-07 13:00:18',10,0,6,0.00,20.00,0.00,NULL,'2018-05-07 13:00:18',1,NULL,'0'),
(6555,13886,'2018-05-07 13:34:22',16,1470,40,0.00,230.00,0.00,NULL,'2018-05-07 13:34:22',1,NULL,'0'),
(6556,12273,'2018-05-07 13:49:47',11,1744,39,0.00,210.00,0.00,NULL,'2018-05-07 13:49:47',1,NULL,'0'),
(6557,11946,'2018-05-07 14:03:10',4,693,6,0.00,220.00,0.00,NULL,'2018-05-07 14:03:09',1,NULL,'0'),
(6558,13401,'2018-05-07 14:03:33',4,1770,40,0.00,210.00,0.00,NULL,'2018-05-07 14:03:33',1,NULL,'0'),
(6559,11633,'2018-05-07 14:04:00',4,552,6,0.00,220.00,0.00,NULL,'2018-05-07 14:04:00',1,NULL,'0'),
(6560,13812,'2018-05-07 14:12:30',3,1207,14,0.00,400.00,0.00,NULL,'2018-05-07 14:12:30',1,NULL,'0'),
(6561,13544,'2018-05-07 14:31:59',14,888,40,0.00,260.00,0.00,NULL,'2018-05-07 14:31:59',1,NULL,'0'),
(6562,14252,'2018-05-07 15:47:15',14,1840,6,0.00,210.00,0.00,NULL,'2018-05-07 15:47:15',1,NULL,'0'),
(6563,13832,'2018-05-07 15:50:08',3,336,10,0.00,485.00,0.00,NULL,'2018-05-07 15:50:08',1,NULL,'0'),
(6564,14244,'2018-05-07 15:55:56',11,198,8,0.00,332.00,0.00,NULL,'2018-05-07 15:55:56',1,NULL,'0'),
(6565,14017,'2018-05-07 16:16:23',16,1976,40,0.00,210.00,0.00,NULL,'2018-05-07 16:16:23',1,NULL,'0'),
(6566,11588,'2018-05-07 16:51:25',4,582,6,0.00,210.00,0.00,NULL,'2018-05-07 16:51:25',1,NULL,'0'),
(6567,12885,'2018-05-07 16:54:39',14,1018,6,0.00,200.00,0.00,NULL,'2018-05-07 16:54:39',1,NULL,'0'),
(6568,14006,'2018-05-07 17:09:17',5,378,41,0.00,271.00,0.00,NULL,'2018-05-07 17:09:17',1,NULL,'0'),
(6569,14027,'2018-05-07 17:18:48',16,1237,6,0.00,210.00,0.00,NULL,'2018-05-07 17:18:48',1,NULL,'0'),
(6570,13326,'2018-05-07 17:34:41',11,457,8,0.00,291.00,0.00,NULL,'2018-05-07 17:34:41',1,NULL,'0'),
(6571,13488,'2018-05-07 17:40:23',6,397,51,122.00,718.00,0.00,NULL,'2018-05-07 17:40:23',1,NULL,'0'),
(6572,11866,'2018-05-08 09:27:52',4,985,6,0.00,210.00,0.00,NULL,'2018-05-08 09:27:52',1,NULL,'0'),
(6573,11867,'2018-05-08 09:36:55',4,986,6,0.00,220.00,0.00,NULL,'2018-05-08 09:36:55',1,NULL,'0'),
(6574,NULL,'2018-05-04 23:59:58',NULL,NULL,NULL,0.00,0.00,-8458.00,'витрати за 04.05','2018-05-08 10:02:08',1,NULL,'0'),
(6575,13867,'2018-05-08 10:25:58',14,925,6,0.00,210.00,0.00,NULL,'2018-05-08 10:25:58',1,NULL,'0'),
(6576,13719,'2018-05-08 10:43:49',5,716,41,0.00,300.00,0.00,NULL,'2018-05-08 10:43:49',1,NULL,'0'),
(6577,10428,'2018-05-08 10:50:11',4,1574,40,0.00,210.00,0.00,NULL,'2018-05-08 10:50:11',1,NULL,'0'),
(6578,14147,'2018-05-08 10:59:14',12,333,6,0.00,213.00,0.00,NULL,'2018-05-08 10:59:14',1,NULL,'0'),
(6579,12076,'2018-05-08 11:49:05',4,314,6,0.00,203.00,0.00,NULL,'2018-05-08 11:49:05',1,NULL,'0'),
(6580,14199,'2018-05-08 12:06:23',12,2199,43,0.00,200.00,0.00,NULL,'2018-05-08 12:06:23',1,NULL,'0'),
(6581,13965,'2018-05-08 12:57:29',14,2218,35,0.00,340.00,0.00,NULL,'2018-05-08 12:57:29',1,NULL,'0'),
(6582,11861,'2018-05-08 13:01:29',11,1411,8,0.00,339.00,0.00,NULL,'2018-05-08 13:01:29',1,NULL,'0'),
(6583,11862,'2018-05-08 13:01:29',6,1411,15,200.00,291.00,0.00,NULL,'2018-05-08 13:01:29',1,NULL,'0'),
(6584,14291,'2018-05-08 13:10:43',12,1947,43,0.00,30.00,0.00,NULL,'2018-05-08 13:10:43',1,NULL,'0'),
(6585,13998,'2018-05-08 13:51:07',14,370,6,0.00,203.00,0.00,NULL,'2018-05-08 13:51:07',1,NULL,'0'),
(6586,12919,'2018-05-08 14:02:39',4,1455,40,0.00,240.00,0.00,NULL,'2018-05-08 14:02:39',1,NULL,'0'),
(6587,11965,'2018-05-08 15:05:42',4,1352,6,0.00,210.00,0.00,NULL,'2018-05-08 15:05:42',1,NULL,'0'),
(6588,14328,'2018-05-08 15:25:37',12,2251,6,0.00,190.00,0.00,NULL,'2018-05-08 15:25:37',1,NULL,'0'),
(6589,12836,'2018-05-08 15:40:18',11,2151,8,0.00,300.00,0.00,NULL,'2018-05-08 15:40:18',1,NULL,'0'),
(6590,13804,'2018-05-08 16:01:00',5,231,41,0.00,285.00,0.00,NULL,'2018-05-08 16:01:00',1,NULL,'0'),
(6591,11730,'2018-05-08 16:36:16',4,1198,40,0.00,225.00,0.00,NULL,'2018-05-08 16:36:16',1,NULL,'0'),
(6592,12876,'2018-05-08 17:02:23',11,82,39,0.00,223.00,0.00,NULL,'2018-05-08 17:02:23',1,NULL,'0'),
(6593,12245,'2018-05-08 17:38:18',12,1003,6,0.00,220.00,0.00,NULL,'2018-05-08 17:38:18',1,NULL,'0'),
(6594,13985,'2018-05-08 18:47:16',6,191,38,210.00,558.00,0.00,NULL,'2018-05-08 18:47:16',1,NULL,'0'),
(6595,14333,'2018-05-08 19:10:19',12,1895,6,0.00,240.00,0.00,NULL,'2018-05-08 19:10:19',1,NULL,'0'),
(6596,10818,'2018-05-09 10:00:45',3,269,13,0.00,232.00,0.00,NULL,'2018-05-09 10:00:45',1,NULL,'0'),
(6597,11548,'2018-05-09 10:18:34',4,670,6,0.00,225.00,0.00,NULL,'2018-05-09 10:18:34',1,NULL,'0'),
(6598,13480,'2018-05-09 10:27:15',12,448,6,0.00,203.00,0.00,NULL,'2018-05-09 10:27:15',1,NULL,'0'),
(6599,13963,'2018-05-09 10:59:53',14,165,6,0.00,213.00,0.00,NULL,'2018-05-09 10:59:53',1,NULL,'0'),
(6600,13684,'2018-05-09 11:01:13',5,239,41,0.00,266.00,0.00,NULL,'2018-05-09 11:01:13',1,NULL,'0'),
(6601,12486,'2018-05-09 11:23:08',4,667,6,0.00,220.00,0.00,NULL,'2018-05-09 11:23:08',1,NULL,'0'),
(6602,11705,'2018-05-09 11:48:58',3,137,5,0.00,297.00,0.00,NULL,'2018-05-09 11:48:58',1,NULL,'0'),
(6603,13824,'2018-05-09 11:50:37',9,2207,8,0.00,300.00,0.00,NULL,'2018-05-09 11:50:37',1,NULL,'0'),
(6604,14222,'2018-05-09 12:06:11',12,859,6,0.00,210.00,0.00,NULL,'2018-05-09 12:06:11',1,NULL,'0'),
(6605,14034,'2018-05-09 12:11:03',16,2224,6,0.00,210.00,0.00,NULL,'2018-05-09 12:11:03',1,NULL,'0'),
(6606,12266,'2018-05-09 12:29:12',4,1744,6,0.00,210.00,0.00,NULL,'2018-05-09 12:29:12',1,NULL,'0'),
(6607,14377,'2018-05-09 12:33:08',5,1053,33,0.00,150.00,0.00,NULL,'2018-05-09 12:33:08',1,NULL,'0'),
(6608,13967,'2018-05-09 12:37:06',16,2158,43,0.00,190.00,0.00,NULL,'2018-05-09 12:37:06',1,NULL,'0'),
(6609,12936,'2018-05-09 12:37:06',11,2158,8,0.00,300.00,0.00,NULL,'2018-05-09 12:37:06',1,NULL,'0'),
(6610,14200,'2018-05-09 13:07:37',14,2216,35,0.00,350.00,0.00,NULL,'2018-05-09 13:07:37',1,NULL,'0'),
(6611,12284,'2018-05-09 13:26:10',4,272,6,0.00,203.00,0.00,NULL,'2018-05-09 13:26:10',1,NULL,'0'),
(6612,14059,'2018-05-09 13:36:59',16,178,43,0.00,184.00,0.00,NULL,'2018-05-09 13:36:59',1,NULL,'0'),
(6613,11731,'2018-05-09 14:27:08',3,459,5,0.00,320.00,0.00,NULL,'2018-05-09 14:27:06',1,NULL,'0'),
(6614,13980,'2018-05-09 14:30:54',6,567,38,272.00,436.00,0.00,NULL,'2018-05-09 14:30:54',1,NULL,'0'),
(6615,13501,'2018-05-09 14:34:44',11,2015,39,0.00,200.00,0.00,NULL,'2018-05-09 14:34:44',1,NULL,'0'),
(6616,14365,'2018-05-09 14:52:20',16,1801,40,0.00,190.00,0.00,NULL,'2018-05-09 14:52:20',1,NULL,'0'),
(6617,12015,'2018-05-09 14:59:55',4,699,40,0.00,350.00,0.00,NULL,'2018-05-09 14:59:55',1,NULL,'0'),
(6618,14018,'2018-05-09 16:08:17',16,949,6,0.00,220.00,0.00,NULL,'2018-05-09 16:08:17',1,NULL,'0'),
(6619,12739,'2018-05-09 17:16:52',3,543,5,0.00,310.00,0.00,NULL,'2018-05-09 17:16:52',1,NULL,'0'),
(6620,14404,'2018-05-09 17:25:45',6,413,28,0.00,50.00,0.00,NULL,'2018-05-09 17:25:45',1,NULL,'0'),
(6621,13491,'2018-05-09 17:47:22',11,376,39,0.00,203.00,0.00,NULL,'2018-05-09 17:47:22',1,NULL,'0'),
(6622,12285,'2018-05-09 18:34:17',3,919,32,0.00,500.00,0.00,NULL,'2018-05-09 18:34:17',1,NULL,'0'),
(6623,14355,'2018-05-09 18:42:40',6,1771,38,166.00,250.00,0.00,NULL,'2018-05-09 18:42:40',1,NULL,'0'),
(6624,14421,'2018-05-10 08:46:05',4,261,6,0.00,203.00,0.00,NULL,'2018-05-10 08:46:05',1,NULL,'0'),
(6625,11707,'2018-05-10 09:53:20',4,550,40,0.00,225.00,0.00,NULL,'2018-05-10 09:53:19',1,NULL,'0'),
(6626,12922,'2018-05-10 10:25:46',14,1351,6,0.00,210.00,0.00,NULL,'2018-05-10 10:25:46',1,NULL,'0'),
(6627,11527,'2018-05-10 10:38:52',3,737,5,0.00,240.00,0.00,'неправельно вела(порахувала повну а була не повна','2018-05-10 10:38:52',1,1,'0'),
(6628,11706,'2018-05-10 11:00:43',5,137,33,0.00,135.00,0.00,NULL,'2018-05-10 11:00:43',1,NULL,'0'),
(6629,12005,'2018-05-10 11:11:48',11,336,8,0.00,339.00,0.00,NULL,'2018-05-10 11:11:48',1,NULL,'0'),
(6630,13674,'2018-05-10 11:17:47',7,1235,2,152.00,291.00,0.00,NULL,'2018-05-10 11:17:47',1,NULL,'0'),
(6631,14443,'2018-05-10 11:41:44',6,269,15,110.00,339.00,0.00,NULL,'2018-05-10 11:41:44',1,NULL,'0'),
(6632,14518,'2018-05-10 12:12:42',7,953,20,0.00,200.00,0.00,NULL,'2018-05-10 12:12:42',1,NULL,'0'),
(6633,14503,'2018-05-10 12:26:32',14,1500,43,0.00,190.00,0.00,NULL,'2018-05-10 12:26:32',1,NULL,'0'),
(6634,10263,'2018-05-10 12:28:41',4,886,40,0.00,215.00,0.00,NULL,'2018-05-10 12:28:41',1,NULL,'0'),
(6635,11736,'2018-05-10 12:29:05',4,32,40,0.00,237.00,0.00,NULL,'2018-05-10 12:29:05',1,NULL,'0'),
(6636,14331,'2018-05-10 12:30:23',16,147,40,0.00,203.00,0.00,NULL,'2018-05-10 12:30:23',1,NULL,'0'),
(6637,13874,'2018-05-10 12:41:48',9,1429,8,0.00,339.00,0.00,NULL,'2018-05-10 12:41:48',1,NULL,'0'),
(6638,11749,'2018-05-10 12:47:07',3,209,5,0.00,334.00,0.00,NULL,'2018-05-10 12:47:07',1,NULL,'0'),
(6639,14487,'2018-05-10 13:00:27',7,2259,3,0.00,60.00,0.00,NULL,'2018-05-10 13:00:27',1,NULL,'0'),
(6640,13754,'2018-05-10 13:31:31',5,2202,41,0.00,280.00,0.00,NULL,'2018-05-10 13:31:31',1,NULL,'0'),
(6641,14330,'2018-05-10 13:40:16',7,1968,3,0.00,60.00,0.00,NULL,'2018-05-10 13:40:16',1,NULL,'0'),
(6642,14305,'2018-05-10 13:41:56',14,1418,21,0.00,225.00,0.00,NULL,'2018-05-10 13:41:56',1,NULL,'0'),
(6643,14495,'2018-05-10 13:47:29',11,153,39,0.00,186.00,0.00,NULL,'2018-05-10 13:47:29',1,NULL,'0'),
(6644,11747,'2018-05-10 13:59:21',4,579,40,0.00,220.00,0.00,NULL,'2018-05-10 13:59:21',1,NULL,'0'),
(6645,11596,'2018-05-10 14:27:04',3,738,13,0.00,310.00,0.00,'не врахувала омбре переписала ціну','2018-05-10 14:27:04',1,1,'0'),
(6646,13445,'2018-05-10 14:38:31',11,1090,8,0.00,300.00,0.00,NULL,'2018-05-10 14:38:31',1,NULL,'0'),
(6647,14037,'2018-05-10 14:40:17',9,2226,8,0.00,300.00,0.00,NULL,'2018-05-10 14:40:17',1,NULL,'0'),
(6648,14353,'2018-05-10 14:52:28',7,2253,3,0.00,60.00,0.00,NULL,'2018-05-10 14:52:28',1,NULL,'0'),
(6649,14545,'2018-05-10 14:58:17',7,153,26,0.00,93.00,0.00,NULL,'2018-05-10 14:58:17',1,NULL,'0'),
(6650,14378,'2018-05-10 15:12:27',16,759,40,0.00,210.00,0.00,NULL,'2018-05-10 15:12:27',1,NULL,'0'),
(6651,13987,'2018-05-10 15:16:07',5,250,33,0.00,145.00,0.00,NULL,'2018-05-10 15:16:07',1,NULL,'0'),
(6652,13814,'2018-05-10 15:22:36',14,1827,40,0.00,210.00,0.00,NULL,'2018-05-10 15:22:36',1,NULL,'0'),
(6653,14508,'2018-05-10 15:35:26',12,1801,43,0.00,200.00,0.00,NULL,'2018-05-10 15:35:26',1,NULL,'0'),
(6654,14441,'2018-05-10 15:46:30',7,2249,3,0.00,80.00,0.00,NULL,'2018-05-10 15:46:30',1,NULL,'0'),
(6655,12229,'2018-05-10 16:11:42',3,139,5,0.00,332.00,0.00,NULL,'2018-05-10 16:11:42',1,NULL,'0'),
(6656,13455,'2018-05-10 16:29:09',11,1527,8,0.00,300.00,0.00,NULL,'2018-05-10 16:29:09',1,NULL,'0'),
(6657,14380,'2018-05-10 16:35:28',12,1118,6,0.00,210.00,0.00,NULL,'2018-05-10 16:35:28',1,NULL,'0'),
(6658,14462,'2018-05-10 16:44:54',6,2257,51,122.00,648.00,0.00,NULL,'2018-05-10 16:44:54',1,NULL,'0'),
(6659,14038,'2018-05-10 16:49:30',9,2227,8,0.00,300.00,0.00,NULL,'2018-05-10 16:49:30',1,NULL,'0'),
(6660,14361,'2018-05-10 16:50:52',16,1083,40,0.00,210.00,0.00,NULL,'2018-05-10 16:50:52',1,NULL,'0'),
(6661,11708,'2018-05-10 16:58:36',4,838,40,0.00,210.00,0.00,NULL,'2018-05-10 16:58:36',1,NULL,'0'),
(6662,11161,'2018-05-10 17:44:57',4,1217,6,0.00,252.00,0.00,NULL,'2018-05-10 17:44:57',1,NULL,'0'),
(6663,12571,'2018-05-10 17:44:57',5,1217,41,0.00,271.00,0.00,NULL,'2018-05-10 17:44:57',1,NULL,'0'),
(6664,11682,'2018-05-11 17:59:11',4,413,40,0.00,218.00,0.00,NULL,'2018-05-10 17:59:11',1,NULL,'0'),
(6665,12318,'2018-05-10 18:04:57',3,2115,10,0.00,1000.00,0.00,NULL,'2018-05-10 18:04:57',1,NULL,'0'),
(6666,13473,'2018-05-10 18:14:46',11,873,8,0.00,300.00,0.00,NULL,'2018-05-10 18:14:46',1,NULL,'0'),
(6667,14320,'2018-05-10 18:19:03',14,1830,35,0.00,370.00,0.00,NULL,'2018-05-10 18:19:03',1,NULL,'0'),
(6668,14566,'2018-05-10 19:55:06',4,568,4,0.00,276.00,0.00,NULL,'2018-05-10 19:55:06',1,NULL,'0'),
(6669,14538,'2018-05-11 08:42:24',4,554,6,0.00,210.00,0.00,NULL,'2018-05-11 08:42:24',1,NULL,'0'),
(6670,11623,'2018-05-11 10:26:35',3,38,5,0.00,300.00,0.00,NULL,'2018-05-11 10:26:35',1,NULL,'0'),
(6671,13958,'2018-05-11 10:39:47',5,886,41,0.00,280.00,0.00,NULL,'2018-05-11 10:39:47',1,NULL,'0'),
(6672,14308,'2018-05-11 11:09:06',6,794,52,0.00,220.00,0.00,NULL,'2018-05-11 11:09:06',1,NULL,'0'),
(6673,13974,'2018-05-11 11:13:42',14,1534,6,0.00,210.00,0.00,NULL,'2018-05-11 11:13:42',1,NULL,'0'),
(6674,14108,'2018-05-11 11:14:03',14,2234,6,0.00,190.00,0.00,NULL,'2018-05-11 11:14:03',1,NULL,'0'),
(6675,10536,'2018-05-11 11:17:55',4,1089,40,0.00,210.00,0.00,NULL,'2018-05-11 11:17:55',1,NULL,'0'),
(6676,11644,'2018-05-11 11:41:33',4,132,6,0.00,204.00,0.00,NULL,'2018-05-11 11:41:33',1,NULL,'0'),
(6677,11645,'2018-05-11 11:41:33',11,132,39,0.00,195.00,0.00,NULL,'2018-05-11 11:41:33',1,NULL,'0'),
(6678,13625,'2018-05-11 12:08:41',12,2184,43,0.00,190.00,0.00,NULL,'2018-05-11 12:08:41',1,NULL,'0'),
(6679,12022,'2018-05-11 12:33:11',4,532,40,0.00,220.00,0.00,NULL,'2018-05-11 12:33:11',1,NULL,'0'),
(6680,14502,'2018-05-11 12:50:20',14,874,6,0.00,210.00,0.00,NULL,'2018-05-11 12:50:20',1,NULL,'0'),
(6681,13627,'2018-05-11 13:27:33',12,2185,43,0.00,200.00,0.00,NULL,'2018-05-11 13:27:33',1,NULL,'0'),
(6682,12216,'2018-05-11 13:59:17',4,2104,40,0.00,240.00,0.00,'неправильно ввела','2018-05-11 13:59:17',1,1,'0'),
(6683,14580,'2018-05-11 14:34:48',16,2262,6,0.00,230.00,0.00,NULL,'2018-05-11 14:34:48',1,NULL,'0'),
(6684,14496,'2018-05-11 14:41:15',6,1968,38,146.00,300.00,0.00,NULL,'2018-05-11 14:41:15',1,NULL,'0'),
(6685,12224,'2018-05-11 15:17:30',5,421,33,0.00,145.00,0.00,NULL,'2018-05-11 15:17:30',1,NULL,'0'),
(6686,12225,'2018-05-11 15:17:30',4,421,6,0.00,232.00,0.00,NULL,'2018-05-11 15:17:30',1,NULL,'0'),
(6687,11614,'2018-05-11 15:25:01',3,90,5,0.00,300.00,0.00,NULL,'2018-05-11 15:25:01',1,NULL,'0'),
(6688,13715,'2018-05-11 15:44:31',11,1713,8,0.00,350.00,0.00,NULL,'2018-05-11 15:44:31',1,NULL,'0'),
(6689,14492,'2018-05-11 16:15:17',14,2260,6,0.00,215.00,0.00,NULL,'2018-05-11 16:15:17',1,NULL,'0'),
(6690,14548,'2018-05-11 16:38:40',6,1596,52,0.00,250.00,0.00,NULL,'2018-05-11 16:38:40',1,NULL,'0'),
(6691,14499,'2018-05-11 17:06:00',16,2121,21,0.00,210.00,0.00,NULL,'2018-05-11 17:06:00',1,NULL,'0'),
(6692,11748,'2018-05-11 17:13:49',3,542,5,0.00,329.00,0.00,NULL,'2018-05-11 17:13:49',1,NULL,'0'),
(6693,13729,'2018-05-11 17:16:52',11,1151,8,0.00,300.00,0.00,NULL,'2018-05-11 17:16:51',1,NULL,'0'),
(6694,13982,'2018-05-11 17:18:29',5,2222,33,0.00,280.00,0.00,NULL,'2018-05-11 17:18:29',1,NULL,'0'),
(6695,14350,'2018-05-11 17:20:08',4,15,40,0.00,218.00,0.00,NULL,'2018-05-11 17:20:08',1,NULL,'0'),
(6696,12035,'2018-05-11 17:51:29',5,768,41,0.00,150.00,0.00,NULL,'2018-05-11 17:51:29',1,NULL,'0'),
(6697,14524,'2018-05-11 18:17:02',14,1908,35,0.00,350.00,0.00,NULL,'2018-05-11 18:17:02',1,NULL,'0'),
(6698,12423,'2018-05-12 09:30:30',3,250,5,0.00,294.00,0.00,NULL,'2018-05-12 09:30:30',1,NULL,'0'),
(6699,12450,'2018-05-12 09:58:18',11,1771,39,0.00,210.00,0.00,NULL,'2018-05-12 09:58:18',1,NULL,'0'),
(6700,10283,'2018-05-12 10:55:48',7,1914,20,0.00,200.00,0.00,NULL,'2018-05-12 10:55:48',1,NULL,'0'),
(6701,10284,'2018-05-12 10:55:48',12,1914,11,0.00,300.00,0.00,NULL,'2018-05-12 10:55:48',1,NULL,'0'),
(6702,13640,'2018-05-12 10:55:48',3,1914,11,0.00,320.00,0.00,NULL,'2018-05-12 10:55:48',1,NULL,'0'),
(6703,10285,'2018-05-12 10:55:48',7,1914,20,0.00,200.00,0.00,NULL,'2018-05-12 10:55:48',1,NULL,'0'),
(6704,10286,'2018-05-12 10:55:48',12,1914,11,0.00,350.00,0.00,NULL,'2018-05-12 10:55:48',1,NULL,'0'),
(6705,13641,'2018-05-12 10:55:48',3,1914,11,0.00,350.00,0.00,NULL,'2018-05-12 10:55:48',1,NULL,'0'),
(6706,14629,'2018-05-12 10:55:48',6,1914,20,0.00,0.00,0.00,NULL,'2018-05-12 10:55:48',1,NULL,'0'),
(6707,14630,'2018-05-12 10:55:48',6,1914,20,0.00,0.00,0.00,NULL,'2018-05-12 10:55:48',1,NULL,'0'),
(6708,13895,'2018-05-12 10:56:54',6,1472,20,0.00,300.00,0.00,NULL,'2018-05-12 10:56:54',1,NULL,'0'),
(6709,13898,'2018-05-12 10:56:54',15,1472,11,0.00,380.00,0.00,NULL,'2018-05-12 10:56:54',1,NULL,'0'),
(6710,14596,'2018-05-12 10:57:17',14,761,6,0.00,210.00,0.00,NULL,'2018-05-12 10:57:17',1,NULL,'0'),
(6711,13896,'2018-05-12 10:57:41',7,2212,20,0.00,300.00,0.00,NULL,'2018-05-12 10:57:41',1,NULL,'0'),
(6712,13897,'2018-05-12 10:57:41',12,2212,11,0.00,350.00,0.00,NULL,'2018-05-12 10:57:41',1,NULL,'0'),
(6713,13973,'2018-05-12 11:02:46',7,768,3,0.00,40.00,0.00,NULL,'2018-05-12 11:02:46',1,NULL,'0'),
(6714,8285,'2018-05-12 11:03:37',4,768,6,0.00,210.00,0.00,NULL,'2018-05-12 11:03:37',1,NULL,'0'),
(6715,10762,'2018-05-12 11:03:51',4,436,6,0.00,203.00,0.00,NULL,'2018-05-12 11:03:51',1,NULL,'0'),
(6716,7994,'2018-05-12 11:04:51',4,1728,43,0.00,190.00,0.00,NULL,'2018-05-12 11:04:51',1,NULL,'0'),
(6717,14334,'2018-05-12 11:10:41',7,1430,20,0.00,300.00,0.00,NULL,'2018-05-12 11:10:41',1,NULL,'0'),
(6718,11754,'2018-05-12 11:32:43',3,126,13,0.00,252.00,0.00,NULL,'2018-05-12 11:32:43',1,NULL,'0'),
(6719,14335,'2018-05-12 11:45:59',7,1430,20,0.00,200.00,0.00,NULL,'2018-05-12 11:45:59',1,NULL,'0'),
(6720,14588,'2018-05-12 11:49:46',10,2266,6,0.00,190.00,0.00,NULL,'2018-05-12 11:49:46',1,NULL,'0'),
(6721,14481,'2018-05-12 11:54:40',6,1585,20,0.00,300.00,0.00,NULL,'2018-05-12 11:54:40',1,NULL,'0'),
(6722,13460,'2018-05-12 12:00:07',11,574,39,0.00,350.00,0.00,NULL,'2018-05-12 12:00:07',1,NULL,'0'),
(6723,14531,'2018-05-12 12:23:13',12,1106,6,0.00,210.00,0.00,NULL,'2018-05-12 12:23:13',1,NULL,'0'),
(6724,12020,'2018-05-12 12:32:09',5,1208,41,0.00,280.00,0.00,NULL,'2018-05-12 12:32:09',1,NULL,'0'),
(6725,8675,'2018-05-12 12:32:09',4,1208,35,0.00,250.00,0.00,NULL,'2018-05-12 12:32:09',1,NULL,'0'),
(6726,12117,'2018-05-12 12:37:50',7,810,20,0.00,300.00,0.00,NULL,'2018-05-12 12:37:50',1,NULL,'0'),
(6727,11801,'2018-05-12 13:21:36',3,831,14,0.00,420.00,0.00,NULL,'2018-05-12 13:21:36',1,NULL,'0'),
(6728,13983,'2018-05-12 13:24:47',14,1461,35,0.00,350.00,0.00,NULL,'2018-05-12 13:24:47',1,NULL,'0'),
(6729,14136,'2018-05-12 13:25:05',14,2122,21,0.00,10.00,0.00,NULL,'2018-05-12 13:25:05',1,NULL,'0'),
(6730,14523,'2018-05-12 13:50:11',12,2041,11,0.00,380.00,0.00,NULL,'2018-05-12 13:50:11',1,NULL,'0'),
(6731,13707,'2018-05-12 14:05:28',11,1283,8,0.00,300.00,0.00,NULL,'2018-05-12 14:05:28',1,NULL,'0'),
(6732,14626,'2018-05-12 14:07:46',10,2269,43,0.00,190.00,0.00,NULL,'2018-05-12 14:07:46',1,NULL,'0'),
(6733,14369,'2018-05-12 14:11:20',11,370,29,0.00,48.00,0.00,NULL,'2018-05-12 14:11:20',1,NULL,'0'),
(6734,14624,'2018-05-12 14:20:58',7,2268,3,0.00,65.00,0.00,NULL,'2018-05-12 14:20:58',1,NULL,'0'),
(6735,12452,'2018-05-12 14:21:49',7,1772,3,0.00,150.00,0.00,NULL,'2018-05-12 14:21:49',1,NULL,'0'),
(6736,14363,'2018-05-12 14:29:38',12,79,50,0.00,297.00,0.00,NULL,'2018-05-12 14:29:38',1,NULL,'0'),
(6737,13685,'2018-05-12 14:32:19',15,563,19,0.00,400.00,0.00,NULL,'2018-05-12 14:32:19',1,NULL,'0'),
(6738,10621,'2018-05-12 14:48:11',4,537,40,0.00,240.00,0.00,NULL,'2018-05-12 14:48:11',1,NULL,'0'),
(6739,14563,'2018-05-12 15:11:36',6,2232,15,146.00,450.00,0.00,NULL,'2018-05-12 15:11:36',1,NULL,'0'),
(6740,11008,'2018-05-12 15:26:21',5,700,41,0.00,290.00,0.00,NULL,'2018-05-12 15:26:21',1,NULL,'0'),
(6741,11342,'2018-05-12 15:26:21',4,700,6,0.00,240.00,0.00,NULL,'2018-05-12 15:26:21',1,NULL,'0'),
(6742,14165,'2018-05-12 15:46:43',3,462,11,0.00,400.00,0.00,NULL,'2018-05-12 15:46:43',1,NULL,'0'),
(6743,14166,'2018-05-12 15:46:43',7,462,20,0.00,200.00,0.00,NULL,'2018-05-12 15:46:43',1,NULL,'0'),
(6744,13745,'2018-05-12 16:05:53',11,81,39,0.00,189.00,0.00,NULL,'2018-05-12 16:05:53',1,NULL,'0'),
(6745,13964,'2018-05-12 16:16:08',5,499,33,0.00,150.00,0.00,NULL,'2018-05-12 16:16:08',1,NULL,'0'),
(6746,14184,'2018-05-12 16:18:33',14,2241,43,0.00,210.00,0.00,NULL,'2018-05-12 16:18:33',1,NULL,'0'),
(6747,11768,'2018-05-12 16:44:06',4,686,6,0.00,210.00,0.00,NULL,'2018-05-12 16:44:06',1,NULL,'0'),
(6748,14148,'2018-05-12 16:44:06',7,686,3,0.00,60.00,0.00,NULL,'2018-05-12 16:44:06',1,NULL,'0'),
(6749,12230,'2018-05-12 17:16:36',3,107,13,0.00,313.00,0.00,NULL,'2018-05-12 17:16:36',1,NULL,'0'),
(6750,14754,'2018-05-12 17:20:00',5,379,33,0.00,145.00,0.00,NULL,'2018-05-12 17:20:00',1,NULL,'0'),
(6751,14354,'2018-05-12 17:20:20',7,1287,3,0.00,60.00,0.00,NULL,'2018-05-12 17:20:20',1,NULL,'0'),
(6752,12401,'2018-05-12 17:45:13',4,494,6,0.00,225.00,0.00,NULL,'2018-05-12 17:45:13',1,NULL,'0'),
(6753,14761,'2018-05-12 17:56:53',10,950,6,0.00,215.00,0.00,NULL,'2018-05-12 17:56:53',1,NULL,'0'),
(6754,13970,'2018-05-12 18:24:28',5,2219,33,0.00,150.00,0.00,NULL,'2018-05-12 18:24:28',1,NULL,'0'),
(6755,12252,'2018-05-14 09:24:44',4,1027,6,0.00,220.00,0.00,NULL,'2018-05-14 09:24:44',2,NULL,'0'),
(6756,14062,'2018-05-14 10:32:21',5,407,41,0.00,281.00,0.00,NULL,'2018-05-14 10:32:21',2,NULL,'0'),
(6757,14458,'2018-05-14 10:38:00',3,2255,10,0.00,1000.00,0.00,NULL,'2018-05-14 10:38:00',2,NULL,'0'),
(6758,12198,'2018-05-14 10:55:20',4,671,40,0.00,237.00,0.00,NULL,'2018-05-14 10:55:20',2,NULL,'0'),
(6759,11735,'2018-05-14 11:58:56',4,1075,40,0.00,220.00,0.00,NULL,'2018-05-14 11:58:56',2,NULL,'0'),
(6760,14459,'2018-05-14 12:06:33',3,2256,10,0.00,1000.00,0.00,NULL,'2018-05-14 12:06:33',2,NULL,'0'),
(6761,11413,'2018-05-14 13:07:19',14,857,35,0.00,320.00,0.00,NULL,'2018-05-14 13:07:19',2,NULL,'0'),
(6762,11414,'2018-05-14 13:07:19',5,857,33,0.00,291.00,0.00,NULL,'2018-05-14 13:07:19',2,NULL,'0'),
(6763,12212,'2018-05-14 13:15:17',4,376,40,0.00,213.00,0.00,NULL,'2018-05-14 13:15:17',2,NULL,'0'),
(6764,14460,'2018-05-14 13:30:46',3,2241,10,0.00,1000.00,0.00,NULL,'2018-05-14 13:30:46',2,NULL,'0'),
(6765,12561,'2018-05-14 14:20:18',14,559,43,0.00,210.00,0.00,NULL,'2018-05-14 14:20:18',2,NULL,'0'),
(6766,14765,'2018-05-14 14:20:40',14,1740,40,0.00,210.00,0.00,NULL,'2018-05-14 14:20:40',2,NULL,'0'),
(6767,14694,'2018-05-14 14:35:01',9,1779,8,0.00,339.00,0.00,NULL,'2018-05-14 14:35:01',2,NULL,'0'),
(6768,14696,'2018-05-14 14:35:01',16,1779,35,0.00,339.00,0.00,NULL,'2018-05-14 14:35:01',2,NULL,'0'),
(6769,13997,'2018-05-14 14:35:48',5,370,41,0.00,281.00,0.00,NULL,'2018-05-14 14:35:48',2,NULL,'0'),
(6770,14461,'2018-05-14 14:56:07',3,148,13,0.00,232.00,0.00,NULL,'2018-05-14 14:56:07',2,NULL,'0'),
(6771,14383,'2018-05-14 15:51:21',9,2004,8,0.00,300.00,0.00,NULL,'2018-05-14 15:51:21',2,NULL,'0'),
(6772,14772,'2018-05-14 16:07:29',9,1188,8,0.00,339.00,0.00,NULL,'2018-05-14 16:07:29',2,NULL,'0'),
(6773,NULL,'2018-05-08 23:59:58',NULL,NULL,NULL,0.00,0.00,-11729.00,'витрати з 08.05 по 14.05','2018-05-14 16:15:04',2,NULL,'0'),
(6774,12071,'2018-05-14 16:28:10',4,1224,40,0.00,220.00,0.00,NULL,'2018-05-14 16:28:10',2,NULL,'0'),
(6775,14774,'2018-05-14 16:49:46',16,1696,6,0.00,223.00,0.00,NULL,'2018-05-14 16:49:46',2,NULL,'0'),
(6776,14641,'2018-05-14 17:02:20',14,965,40,0.00,215.00,0.00,NULL,'2018-05-14 17:02:20',2,NULL,'0'),
(6777,13879,'2018-05-14 17:15:10',12,1349,6,0.00,210.00,0.00,NULL,'2018-05-14 17:15:10',2,NULL,'0'),
(6778,14837,'2018-05-14 17:19:46',5,492,34,0.00,116.00,0.00,NULL,'2018-05-14 17:19:46',2,NULL,'0'),
(6779,14005,'2018-05-14 17:28:16',4,536,6,0.00,210.00,0.00,NULL,'2018-05-14 17:28:16',2,NULL,'0'),
(6780,14773,'2018-05-14 18:22:01',14,2276,6,0.00,271.00,0.00,NULL,'2018-05-14 18:22:01',2,NULL,'0'),
(6781,14856,'2018-05-15 08:32:52',4,193,6,0.00,199.00,0.00,NULL,'2018-05-15 08:32:52',2,NULL,'0'),
(6782,12666,'2018-05-15 10:20:36',12,1776,6,0.00,220.00,0.00,NULL,'2018-05-15 10:20:35',2,NULL,'0'),
(6783,14674,'2018-05-15 10:41:16',7,73,2,60.00,276.00,0.00,NULL,'2018-05-15 10:41:16',2,NULL,'0'),
(6784,11786,'2018-05-15 10:42:36',4,119,40,0.00,247.00,0.00,NULL,'2018-05-15 10:42:36',2,NULL,'0'),
(6785,11415,'2018-05-15 10:48:15',11,857,8,0.00,291.00,0.00,NULL,'2018-05-15 10:48:15',2,NULL,'0'),
(6786,12261,'2018-05-15 11:47:38',14,407,6,0.00,213.00,0.00,NULL,'2018-05-15 11:47:37',2,NULL,'0'),
(6787,14623,'2018-05-15 11:52:20',6,1701,52,0.00,220.00,0.00,NULL,'2018-05-15 11:52:20',2,NULL,'0'),
(6788,14307,'2018-05-15 12:07:45',4,402,4,0.00,218.00,0.00,NULL,'2018-05-15 12:07:45',2,NULL,'0'),
(6789,13881,'2018-05-15 12:20:44',12,1200,6,0.00,210.00,0.00,NULL,'2018-05-15 12:20:44',2,NULL,'0'),
(6790,14868,'2018-05-15 12:35:26',7,1887,3,0.00,60.00,0.00,NULL,'2018-05-15 12:35:26',2,NULL,'0'),
(6791,14740,'2018-05-15 12:56:29',9,2273,8,0.00,300.00,0.00,NULL,'2018-05-15 12:56:29',2,NULL,'0'),
(6792,14741,'2018-05-15 12:56:29',7,2273,28,0.00,25.00,0.00,NULL,'2018-05-15 12:56:29',2,NULL,'0'),
(6793,14708,'2018-05-15 13:50:36',6,215,15,130.00,380.00,0.00,NULL,'2018-05-15 13:50:36',2,NULL,'0'),
(6794,11789,'2018-05-15 13:51:26',4,1597,40,0.00,252.00,0.00,NULL,'2018-05-15 13:51:26',2,NULL,'0'),
(6795,14135,'2018-05-15 13:55:57',5,153,41,0.00,260.00,0.00,NULL,'2018-05-15 13:55:57',2,NULL,'0'),
(6796,14906,'2018-05-15 14:03:19',11,948,8,0.00,300.00,0.00,NULL,'2018-05-15 14:03:19',2,NULL,'0'),
(6797,13880,'2018-05-15 14:04:13',12,1679,6,0.00,220.00,0.00,NULL,'2018-05-15 14:04:13',2,NULL,'0'),
(6798,14813,'2018-05-15 15:20:56',9,2226,8,0.00,350.00,0.00,NULL,'2018-05-15 15:20:56',2,NULL,'0'),
(6799,13854,'2018-05-15 15:24:22',11,1295,39,0.00,210.00,0.00,NULL,'2018-05-15 15:24:22',2,NULL,'0'),
(6800,14851,'2018-05-15 15:31:38',14,947,6,0.00,210.00,0.00,NULL,'2018-05-15 15:31:38',2,NULL,'0'),
(6801,14261,'2018-05-15 15:47:17',5,2248,33,0.00,150.00,0.00,NULL,'2018-05-15 15:47:17',2,NULL,'0'),
(6802,11663,'2018-05-15 16:00:07',4,275,6,0.00,203.00,0.00,NULL,'2018-05-15 16:00:07',2,NULL,'0'),
(6803,11202,'2018-05-15 16:13:04',4,623,40,0.00,230.00,0.00,NULL,'2018-05-15 16:13:04',2,NULL,'0'),
(6804,11203,'2018-05-15 16:13:04',12,623,6,0.00,220.00,0.00,NULL,'2018-05-15 16:13:04',2,NULL,'0'),
(6805,14922,'2018-05-15 16:34:02',9,1709,29,0.00,100.00,0.00,NULL,'2018-05-15 16:34:02',2,NULL,'0'),
(6806,14160,'2018-05-15 16:39:19',5,2077,41,0.00,290.00,0.00,NULL,'2018-05-15 16:39:19',2,NULL,'0'),
(6807,14683,'2018-05-15 16:39:19',14,2077,6,0.00,215.00,0.00,NULL,'2018-05-15 16:39:19',2,NULL,'0'),
(6808,14684,'2018-05-15 16:39:19',7,2077,3,0.00,50.00,0.00,NULL,'2018-05-15 16:39:19',2,NULL,'0'),
(6809,14685,'2018-05-15 16:39:19',6,2077,48,70.00,250.00,0.00,NULL,'2018-05-15 16:39:19',2,NULL,'0'),
(6810,14676,'2018-05-15 16:51:30',7,685,3,0.00,100.00,0.00,NULL,'2018-05-15 16:51:30',2,NULL,'0'),
(6811,12440,'2018-05-15 17:18:08',4,167,6,0.00,213.00,0.00,NULL,'2018-05-15 17:18:08',2,NULL,'0'),
(6812,14692,'2018-05-15 17:25:11',7,2271,3,0.00,40.00,0.00,NULL,'2018-05-15 17:25:11',2,NULL,'0'),
(6813,14547,'2018-05-15 18:10:52',14,1501,40,0.00,100.00,0.00,NULL,'2018-05-15 18:10:52',2,NULL,'0'),
(6814,14019,'2018-05-15 18:11:16',11,1030,15,0.00,300.00,0.00,NULL,'2018-05-15 18:11:16',2,NULL,'0'),
(6815,12174,'2018-05-15 18:36:28',4,844,40,0.00,213.00,0.00,NULL,'2018-05-15 18:36:28',2,NULL,'0'),
(6816,12630,'2018-05-15 19:47:37',4,427,6,0.00,213.00,0.00,NULL,'2018-05-15 19:47:37',2,NULL,'0'),
(6817,12249,'2018-05-16 08:39:11',4,692,6,0.00,203.00,0.00,NULL,'2018-05-16 08:39:11',2,NULL,'0'),
(6818,12206,'2018-05-16 09:48:21',4,1547,6,0.00,220.00,0.00,NULL,'2018-05-16 09:48:21',2,NULL,'0'),
(6819,14491,'2018-05-16 10:05:54',5,265,41,0.00,281.00,0.00,NULL,'2018-05-16 10:05:54',2,NULL,'0'),
(6820,14293,'2018-05-16 10:17:50',14,982,43,0.00,240.00,0.00,NULL,'2018-05-16 10:17:50',2,NULL,'0'),
(6821,14843,'2018-05-16 10:43:11',12,2280,6,0.00,250.00,0.00,NULL,'2018-05-16 10:43:11',2,NULL,'0'),
(6822,14294,'2018-05-16 10:55:54',16,1959,6,0.00,260.00,0.00,NULL,'2018-05-16 10:55:54',2,NULL,'0'),
(6823,13884,'2018-05-16 11:07:44',11,488,8,0.00,250.00,0.00,NULL,'2018-05-16 11:07:44',2,NULL,'0'),
(6824,14451,'2018-05-16 11:47:17',11,2043,39,0.00,210.00,0.00,NULL,'2018-05-16 11:47:17',2,NULL,'0'),
(6825,14827,'2018-05-16 11:51:17',12,1934,6,0.00,210.00,0.00,NULL,'2018-05-16 11:51:17',2,NULL,'0'),
(6826,14297,'2018-05-16 12:15:45',14,2101,6,0.00,230.00,0.00,NULL,'2018-05-16 12:15:45',2,NULL,'0'),
(6827,12205,'2018-05-16 13:20:07',4,563,6,0.00,220.00,0.00,NULL,'2018-05-16 13:20:07',2,NULL,'0'),
(6828,14603,'2018-05-16 13:40:53',16,77,21,0.00,213.00,0.00,NULL,'2018-05-16 13:40:53',2,NULL,'0'),
(6829,14606,'2018-05-16 13:40:53',7,77,3,0.00,97.00,0.00,NULL,'2018-05-16 13:40:53',2,NULL,'0'),
(6830,14368,'2018-05-16 13:52:34',12,1216,6,0.00,230.00,0.00,NULL,'2018-05-16 13:52:34',2,NULL,'0'),
(6831,14811,'2018-05-16 13:55:45',3,426,14,0.00,300.00,0.00,NULL,'2018-05-16 13:55:45',2,NULL,'0'),
(6832,12746,'2018-05-16 14:16:16',5,81,33,0.00,252.00,0.00,NULL,'2018-05-16 14:16:16',2,NULL,'0'),
(6833,14699,'2018-05-16 14:54:53',7,1945,3,0.00,85.00,0.00,NULL,'2018-05-16 14:54:53',2,NULL,'0'),
(6834,14700,'2018-05-16 14:54:53',16,1945,21,0.00,260.00,0.00,NULL,'2018-05-16 14:54:53',2,NULL,'0'),
(6835,14950,'2018-05-16 14:56:29',7,1024,20,0.00,85.00,0.00,NULL,'2018-05-16 14:56:29',2,NULL,'0'),
(6836,14908,'2018-05-16 15:07:54',12,469,6,0.00,210.00,0.00,NULL,'2018-05-16 15:07:54',2,NULL,'0'),
(6837,14964,'2018-05-16 15:24:00',7,175,3,0.00,71.00,0.00,NULL,'2018-05-16 15:24:00',2,NULL,'0'),
(6838,12130,'2018-05-16 15:53:18',4,1786,43,0.00,220.00,0.00,NULL,'2018-05-16 15:53:18',2,NULL,'0'),
(6839,12131,'2018-05-16 15:53:18',3,1786,10,0.00,1000.00,0.00,NULL,'2018-05-16 15:53:18',2,NULL,'0'),
(6840,13692,'2018-05-16 16:03:56',14,2193,35,0.00,395.00,0.00,NULL,'2018-05-16 16:03:56',2,NULL,'0'),
(6841,10547,'2018-05-16 16:09:38',4,456,22,0.00,253.00,0.00,NULL,'2018-05-16 16:09:38',2,NULL,'0'),
(6842,15005,'2018-05-16 16:18:33',3,951,10,0.00,1000.00,0.00,NULL,'2018-05-16 16:18:33',2,NULL,'0'),
(6843,15008,'2018-05-16 16:24:34',10,950,43,0.00,50.00,0.00,NULL,'2018-05-16 16:24:34',2,NULL,'0'),
(6844,13321,'2018-05-16 16:41:12',11,1822,8,0.00,350.00,0.00,NULL,'2018-05-16 16:41:12',2,NULL,'0'),
(6845,14820,'2018-05-16 16:49:34',6,2279,51,158.00,922.00,0.00,NULL,'2018-05-16 16:49:34',2,NULL,'0'),
(6846,14977,'2018-05-16 17:02:02',11,795,39,0.00,199.00,0.00,NULL,'2018-05-16 17:02:02',2,NULL,'0'),
(6847,14171,'2018-05-16 17:02:02',12,795,6,0.00,199.00,0.00,NULL,'2018-05-16 17:02:02',2,NULL,'0'),
(6848,14928,'2018-05-16 17:05:18',7,2288,3,0.00,60.00,0.00,NULL,'2018-05-16 17:05:18',2,NULL,'0'),
(6849,14930,'2018-05-16 17:05:18',9,2288,8,0.00,300.00,0.00,NULL,'2018-05-16 17:05:18',2,NULL,'0'),
(6850,12362,'2018-05-16 17:24:05',3,724,13,0.00,290.00,0.00,NULL,'2018-05-16 17:24:05',2,NULL,'0'),
(6851,14709,'2018-05-16 17:28:51',16,215,40,0.00,195.00,0.00,NULL,'2018-05-16 17:28:51',2,NULL,'0'),
(6852,12227,'2018-05-16 17:31:26',4,555,6,0.00,210.00,0.00,NULL,'2018-05-16 17:31:26',2,NULL,'0'),
(6853,14601,'2018-05-16 17:37:11',14,2119,40,0.00,230.00,0.00,NULL,'2018-05-16 17:37:11',2,NULL,'0'),
(6854,12392,'2018-05-17 17:56:51',3,150,32,0.00,475.00,0.00,NULL,'2018-05-16 17:56:51',2,NULL,'0'),
(6855,14779,'2018-05-16 19:11:16',14,2118,6,0.00,230.00,0.00,NULL,'2018-05-16 19:11:16',2,NULL,'0'),
(6856,12697,'2018-05-16 19:49:06',3,125,13,0.00,251.00,0.00,NULL,'2018-05-16 19:49:06',2,NULL,'0'),
(6857,12173,'2018-05-17 08:38:50',4,383,40,0.00,203.00,0.00,NULL,'2018-05-17 08:38:50',2,NULL,'0'),
(6858,12563,'2018-05-17 10:08:25',3,1831,32,0.00,500.00,0.00,NULL,'2018-05-17 10:08:25',2,NULL,'0'),
(6859,11344,'2018-05-17 10:13:59',4,364,6,0.00,261.00,0.00,NULL,'2018-05-17 10:13:59',2,NULL,'0'),
(6860,14449,'2018-05-17 10:46:16',11,567,8,0.00,332.00,0.00,NULL,'2018-05-17 10:46:16',2,NULL,'0'),
(6861,14781,'2018-05-17 11:14:21',12,2092,6,0.00,210.00,0.00,NULL,'2018-05-17 11:14:21',2,NULL,'0'),
(6862,12592,'2018-05-17 11:29:09',3,835,13,0.00,252.00,0.00,NULL,'2018-05-17 11:29:09',2,NULL,'0'),
(6863,14993,'2018-05-17 11:30:32',4,198,6,0.00,199.00,0.00,NULL,'2018-05-17 11:30:32',2,NULL,'0'),
(6864,13476,'2018-05-17 12:02:59',5,26,41,0.00,266.00,0.00,NULL,'2018-05-17 12:02:58',2,NULL,'0'),
(6865,14833,'2018-05-17 12:18:55',11,459,39,0.00,203.00,0.00,NULL,'2018-05-17 12:18:55',2,NULL,'0'),
(6866,12301,'2018-05-17 12:34:31',3,63,13,0.00,237.00,0.00,NULL,'2018-05-17 12:34:31',2,NULL,'0'),
(6867,14896,'2018-05-17 12:58:02',12,1965,6,0.00,230.00,0.00,NULL,'2018-05-17 12:58:02',2,NULL,'0'),
(6868,14940,'2018-05-17 13:26:12',6,772,46,199.00,650.00,0.00,NULL,'2018-05-17 13:26:12',2,NULL,'0'),
(6869,15073,'2018-05-17 13:51:07',4,419,6,0.00,208.00,0.00,NULL,'2018-05-17 13:51:07',2,NULL,'0'),
(6870,14842,'2018-05-17 13:53:27',11,1450,8,0.00,220.00,0.00,NULL,'2018-05-17 13:53:27',2,NULL,'0'),
(6871,14951,'2018-05-17 14:47:06',16,2090,6,0.00,260.00,0.00,NULL,'2018-05-17 14:47:06',2,NULL,'0'),
(6872,14994,'2018-05-17 15:00:56',12,1480,6,0.00,210.00,0.00,NULL,'2018-05-17 15:00:56',2,NULL,'0'),
(6873,12391,'2018-05-18 15:30:52',3,150,6,0.00,218.00,0.00,NULL,'2018-05-17 15:30:52',2,NULL,'0'),
(6874,11899,'2018-05-17 15:37:35',4,361,6,0.00,209.00,0.00,NULL,'2018-05-17 15:37:34',2,NULL,'0'),
(6875,14789,'2018-05-17 15:39:26',5,417,33,0.00,145.00,0.00,NULL,'2018-05-17 15:39:26',2,NULL,'0'),
(6876,13953,'2018-05-17 16:07:58',14,1900,35,0.00,350.00,0.00,NULL,'2018-05-17 16:07:58',2,NULL,'0'),
(6877,13955,'2018-05-17 16:07:58',11,1900,8,0.00,300.00,0.00,NULL,'2018-05-17 16:07:58',2,NULL,'0'),
(6878,14997,'2018-05-17 16:13:10',16,292,6,0.00,199.00,0.00,NULL,'2018-05-17 16:13:10',2,NULL,'0'),
(6879,14925,'2018-05-17 16:44:36',12,2287,6,0.00,190.00,0.00,NULL,'2018-05-17 16:44:36',2,NULL,'0'),
(6880,14769,'2018-05-17 16:45:39',4,929,40,0.00,210.00,0.00,NULL,'2018-05-17 16:45:39',2,NULL,'0'),
(6881,11648,'2018-05-17 16:57:04',4,696,40,0.00,230.00,0.00,NULL,'2018-05-17 16:57:04',2,NULL,'0'),
(6882,15085,'2018-05-17 17:07:04',3,764,14,0.00,410.00,0.00,NULL,'2018-05-17 17:07:04',2,NULL,'0'),
(6883,15086,'2018-05-17 17:07:04',3,764,14,0.00,0.00,0.00,NULL,'2018-05-17 17:07:04',2,NULL,'0'),
(6884,14364,'2018-05-17 17:09:15',5,2118,41,0.00,280.00,0.00,NULL,'2018-05-17 17:09:15',2,NULL,'0'),
(6885,14985,'2018-05-17 17:30:03',9,2291,8,0.00,350.00,0.00,NULL,'2018-05-17 17:30:03',2,NULL,'0'),
(6886,13563,'2018-05-17 17:31:53',16,1661,6,0.00,230.00,0.00,NULL,'2018-05-17 17:31:53',2,NULL,'0'),
(6887,14812,'2018-05-17 18:42:11',3,821,5,0.00,335.00,0.00,NULL,'2018-05-17 18:42:11',2,NULL,'0'),
(6888,11969,'2018-05-18 08:43:32',4,736,6,0.00,210.00,0.00,NULL,'2018-05-18 08:43:32',2,NULL,'0'),
(6889,13484,'2018-05-18 09:47:38',3,445,13,0.00,270.00,0.00,NULL,'2018-05-18 09:47:38',2,NULL,'0'),
(6890,14767,'2018-05-18 09:51:25',4,480,6,0.00,210.00,0.00,NULL,'2018-05-18 09:51:25',2,NULL,'0'),
(6891,15115,'2018-05-18 09:55:53',3,595,32,0.00,500.00,0.00,NULL,'2018-05-18 09:55:53',2,NULL,'0'),
(6892,14847,'2018-05-18 10:05:38',12,2281,43,0.00,190.00,0.00,NULL,'2018-05-18 10:05:38',2,NULL,'0'),
(6893,13968,'2018-05-18 10:32:34',11,1869,39,0.00,200.00,0.00,NULL,'2018-05-18 10:32:34',2,NULL,'0'),
(6894,11903,'2018-05-18 11:08:35',4,1385,6,0.00,230.00,0.00,NULL,'2018-05-18 11:08:35',2,NULL,'0'),
(6895,10623,'2018-05-18 11:30:08',3,151,5,0.00,281.00,0.00,NULL,'2018-05-18 11:30:08',2,NULL,'0'),
(6896,14322,'2018-05-18 11:33:11',16,652,40,0.00,213.00,0.00,NULL,'2018-05-18 11:33:11',2,NULL,'0'),
(6897,14944,'2018-05-18 11:34:07',12,265,6,0.00,203.00,0.00,NULL,'2018-05-18 11:34:07',2,NULL,'0'),
(6898,14946,'2018-05-18 11:47:15',5,56,33,0.00,142.00,0.00,NULL,'2018-05-18 11:47:15',2,NULL,'0'),
(6899,12648,'2018-05-18 11:54:48',14,500,6,0.00,210.00,0.00,NULL,'2018-05-18 11:54:48',2,NULL,'0'),
(6900,14777,'2018-05-18 11:59:48',6,389,51,95.00,485.00,0.00,NULL,'2018-05-18 11:59:48',2,NULL,'0'),
(6901,14351,'2018-05-18 12:11:33',11,1885,8,0.00,350.00,0.00,NULL,'2018-05-18 12:11:33',2,NULL,'0'),
(6902,13485,'2018-05-18 12:17:45',4,812,6,0.00,223.00,0.00,NULL,'2018-05-18 12:17:45',2,NULL,'0'),
(6903,15141,'2018-05-18 12:36:55',6,949,45,0.00,50.00,0.00,NULL,'2018-05-18 12:36:55',2,NULL,'0'),
(6904,14323,'2018-05-18 12:47:36',5,652,33,0.00,164.00,0.00,NULL,'2018-05-18 12:47:36',2,NULL,'0'),
(6905,12297,'2018-05-18 12:49:02',14,1471,40,0.00,247.00,0.00,NULL,'2018-05-18 12:49:02',2,NULL,'0'),
(6906,14967,'2018-05-18 12:57:47',12,483,6,0.00,220.00,0.00,NULL,'2018-05-18 12:57:47',2,NULL,'0'),
(6907,13474,'2018-05-18 13:22:40',16,342,21,0.00,213.00,0.00,NULL,'2018-05-18 13:22:40',2,NULL,'0'),
(6908,12664,'2018-05-18 13:29:40',3,26,5,0.00,294.00,0.00,NULL,'2018-05-18 13:29:40',2,NULL,'0'),
(6909,12665,'2018-05-18 13:29:40',11,26,39,0.00,0.00,0.00,NULL,'2018-05-18 13:29:40',2,2,'0'),
(6910,14862,'2018-05-18 13:57:48',11,1706,8,0.00,300.00,0.00,NULL,'2018-05-18 13:57:48',2,NULL,'0'),
(6911,11016,'2018-05-18 14:02:55',4,1359,35,0.00,360.00,0.00,NULL,'2018-05-18 14:02:55',2,NULL,'0'),
(6912,14867,'2018-05-18 14:26:27',12,2013,6,0.00,160.00,0.00,NULL,'2018-05-18 14:26:27',2,NULL,'0'),
(6913,15134,'2018-05-18 14:34:31',15,1484,11,0.00,380.00,0.00,NULL,'2018-05-18 14:34:31',2,NULL,'0'),
(6914,15135,'2018-05-18 14:34:31',6,1484,17,0.00,200.00,0.00,NULL,'2018-05-18 14:34:31',2,NULL,'0'),
(6915,13568,'2018-05-18 14:43:22',3,709,13,0.00,250.00,0.00,NULL,'2018-05-18 14:43:22',2,NULL,'0'),
(6916,13400,'2018-05-18 14:49:38',14,562,40,0.00,210.00,0.00,NULL,'2018-05-18 14:49:37',2,NULL,'0'),
(6917,NULL,'2018-05-18 23:59:58',NULL,NULL,NULL,0.00,0.00,-15716.00,'витрати з 08 по 18.05','2018-05-18 15:08:47',2,NULL,'0'),
(6918,11433,'2018-05-18 15:15:02',4,497,6,0.00,210.00,0.00,NULL,'2018-05-18 15:15:02',2,NULL,'0'),
(6919,14911,'2018-05-18 15:20:25',9,2146,8,0.00,300.00,0.00,NULL,'2018-05-18 15:20:25',2,NULL,'0'),
(6920,14874,'2018-05-18 15:27:54',12,2283,43,0.00,190.00,0.00,NULL,'2018-05-18 15:27:54',2,NULL,'0'),
(6921,15069,'2018-05-18 15:35:47',5,350,41,0.00,271.00,0.00,NULL,'2018-05-18 15:35:47',2,NULL,'0'),
(6922,13479,'2018-05-18 15:55:15',14,2176,43,0.00,195.00,0.00,NULL,'2018-05-18 15:55:15',2,NULL,'0'),
(6923,11784,'2018-05-18 16:22:05',4,695,6,0.00,220.00,0.00,NULL,'2018-05-18 16:22:05',2,NULL,'0'),
(6924,12495,'2018-05-19 16:23:22',3,291,5,0.00,300.00,0.00,NULL,'2018-05-18 16:23:22',2,NULL,'0'),
(6925,13905,'2018-05-18 17:03:02',16,2214,35,0.00,330.00,0.00,NULL,'2018-05-18 17:03:02',2,NULL,'0'),
(6926,14552,'2018-05-18 17:21:27',5,139,33,0.00,152.00,0.00,NULL,'2018-05-18 17:21:27',2,NULL,'0'),
(6927,14445,'2018-05-18 17:22:03',11,1723,8,0.00,350.00,0.00,NULL,'2018-05-18 17:22:03',2,NULL,'0'),
(6928,12330,'2018-05-18 17:34:22',3,374,13,0.00,232.00,0.00,NULL,'2018-05-18 17:34:22',2,NULL,'0'),
(6929,15055,'2018-05-18 17:35:54',4,1071,6,0.00,210.00,0.00,NULL,'2018-05-18 17:35:54',2,NULL,'0'),
(6930,14528,'2018-05-18 17:43:14',14,1909,35,0.00,340.00,0.00,NULL,'2018-05-18 17:43:14',2,NULL,'0'),
(6931,10093,'2018-05-19 06:51:38',7,1901,17,0.00,250.00,0.00,NULL,'2018-05-19 06:51:38',2,NULL,'0'),
(6932,10094,'2018-05-19 06:51:38',12,1901,11,0.00,350.00,0.00,NULL,'2018-05-19 06:51:38',2,NULL,'0'),
(6933,813,'2018-05-19 08:25:53',7,810,20,0.00,400.00,0.00,NULL,'2018-05-19 08:25:53',2,NULL,'0'),
(6934,814,'2018-05-19 08:25:53',3,810,11,0.00,400.00,0.00,NULL,'2018-05-19 08:25:53',2,NULL,'0'),
(6935,10089,'2018-05-19 08:26:56',6,645,20,0.00,350.00,0.00,NULL,'2018-05-19 08:26:56',2,NULL,'0'),
(6936,10091,'2018-05-19 08:26:56',12,645,11,0.00,380.00,0.00,NULL,'2018-05-19 08:26:56',2,NULL,'0'),
(6937,10090,'2018-05-19 08:51:05',15,1900,11,0.00,350.00,0.00,NULL,'2018-05-19 08:51:05',2,NULL,'0'),
(6938,10092,'2018-05-19 08:51:05',6,1900,20,0.00,350.00,0.00,NULL,'2018-05-19 08:51:05',2,NULL,'0'),
(6939,10591,'2018-05-19 09:04:24',15,1943,11,0.00,350.00,0.00,NULL,'2018-05-19 09:04:24',2,NULL,'0'),
(6940,8277,'2018-05-19 09:14:03',7,1753,20,0.00,200.00,0.00,NULL,'2018-05-19 09:14:03',2,NULL,'0'),
(6941,9239,'2018-05-19 09:30:55',7,364,20,0.00,291.00,0.00,NULL,'2018-05-19 09:30:55',2,NULL,'0'),
(6942,9240,'2018-05-19 09:30:55',3,364,11,0.00,339.00,0.00,NULL,'2018-05-19 09:30:55',2,NULL,'0'),
(6943,14698,'2018-05-19 09:33:30',12,2249,43,0.00,200.00,0.00,NULL,'2018-05-19 09:33:30',2,NULL,'0'),
(6944,10305,'2018-05-19 09:43:54',3,1915,19,0.00,300.00,0.00,NULL,'2018-05-19 09:43:54',2,NULL,'0'),
(6945,13490,'2018-05-19 09:51:32',11,2177,8,0.00,300.00,0.00,NULL,'2018-05-19 09:51:32',2,NULL,'0'),
(6946,15050,'2018-05-19 09:54:15',7,2295,3,0.00,65.00,0.00,NULL,'2018-05-19 09:54:15',2,NULL,'0'),
(6947,14242,'2018-05-19 10:02:25',14,477,40,0.00,210.00,0.00,NULL,'2018-05-19 10:02:25',2,NULL,'0'),
(6948,14986,'2018-05-19 10:06:06',7,729,3,0.00,45.00,0.00,NULL,'2018-05-19 10:06:06',2,NULL,'0'),
(6949,15170,'2018-05-19 10:10:27',5,419,33,0.00,145.00,0.00,NULL,'2018-05-19 10:10:27',2,NULL,'0'),
(6950,11438,'2018-05-19 10:10:54',4,1530,6,0.00,223.00,0.00,NULL,'2018-05-19 10:10:54',2,NULL,'0'),
(6951,15155,'2018-05-19 10:15:01',6,2305,20,0.00,250.00,0.00,NULL,'2018-05-19 10:15:01',2,NULL,'0'),
(6952,15142,'2018-05-19 10:46:50',7,1218,3,0.00,65.00,0.00,NULL,'2018-05-19 10:46:50',2,NULL,'0'),
(6953,13478,'2018-05-19 10:48:53',3,26,11,0.00,325.00,0.00,NULL,'2018-05-19 10:48:53',2,NULL,'0'),
(6954,12213,'2018-05-19 11:04:12',12,1376,11,0.00,380.00,0.00,NULL,'2018-05-19 11:04:12',2,NULL,'0'),
(6955,13669,'2018-05-19 11:04:52',16,1284,21,0.00,260.00,0.00,NULL,'2018-05-19 11:04:52',2,NULL,'0'),
(6956,11990,'2018-05-19 11:38:36',4,818,6,0.00,220.00,0.00,NULL,'2018-05-19 11:38:35',2,NULL,'0'),
(6957,11991,'2018-05-19 11:38:36',5,818,41,0.00,280.00,0.00,NULL,'2018-05-19 11:38:35',2,NULL,'0'),
(6958,15046,'2018-05-19 11:57:38',7,917,3,0.00,145.00,0.00,NULL,'2018-05-19 11:57:38',2,NULL,'0'),
(6959,14315,'2018-05-19 12:16:08',14,1255,6,0.00,220.00,0.00,NULL,'2018-05-19 12:16:08',2,NULL,'0'),
(6960,14845,'2018-05-19 12:29:39',12,1254,6,0.00,210.00,0.00,NULL,'2018-05-19 12:29:39',2,NULL,'0'),
(6961,11795,'2018-05-19 12:37:20',3,610,13,0.00,203.00,0.00,NULL,'2018-05-19 12:37:20',2,NULL,'0'),
(6962,15195,'2018-05-19 12:40:12',15,947,19,0.00,350.00,0.00,NULL,'2018-05-19 12:40:12',2,NULL,'0'),
(6963,15145,'2018-05-19 12:45:14',6,2302,20,0.00,280.00,0.00,NULL,'2018-05-19 12:45:14',2,NULL,'0'),
(6964,15146,'2018-05-19 12:45:14',15,2302,11,0.00,350.00,0.00,NULL,'2018-05-19 12:45:14',2,NULL,'0'),
(6965,14770,'2018-05-19 12:49:03',14,2275,15,0.00,190.00,0.00,NULL,'2018-05-19 12:49:03',2,NULL,'0'),
(6966,14992,'2018-05-19 12:49:26',4,769,6,0.00,210.00,0.00,NULL,'2018-05-19 12:49:26',2,NULL,'0'),
(6967,15059,'2018-05-19 13:25:07',6,949,15,20.00,0.00,0.00,NULL,'2018-05-19 13:25:07',2,NULL,'0'),
(6968,13671,'2018-05-19 13:28:43',11,1185,8,0.00,350.00,0.00,NULL,'2018-05-19 13:28:39',2,NULL,'0'),
(6969,15058,'2018-05-19 13:32:34',6,167,20,0.00,152.00,0.00,NULL,'2018-05-19 13:32:34',2,NULL,'0'),
(6970,11753,'2018-05-19 13:46:13',4,606,6,0.00,210.00,0.00,NULL,'2018-05-19 13:46:13',2,NULL,'0'),
(6971,14814,'2018-05-19 14:00:37',6,376,28,0.00,67.00,0.00,NULL,'2018-05-19 14:00:37',2,NULL,'0'),
(6972,14312,'2018-05-19 14:00:37',5,376,33,0.00,145.00,0.00,NULL,'2018-05-19 14:00:37',2,NULL,'0'),
(6973,14723,'2018-05-19 14:05:09',3,649,13,0.00,260.00,0.00,NULL,'2018-05-19 14:05:09',2,NULL,'0'),
(6974,14724,'2018-05-19 14:05:09',3,649,13,0.00,0.00,0.00,NULL,'2018-05-19 14:05:09',2,NULL,'0'),
(6975,12286,'2018-05-19 14:07:13',14,272,43,0.00,194.00,0.00,NULL,'2018-05-19 14:07:13',2,NULL,'0'),
(6976,14889,'2018-05-19 14:56:09',7,2284,20,0.00,300.00,0.00,NULL,'2018-05-19 14:56:09',2,NULL,'0'),
(6977,14575,'2018-05-19 15:07:06',16,2035,21,0.00,210.00,0.00,NULL,'2018-05-19 15:07:06',2,NULL,'0'),
(6978,14452,'2018-05-19 15:15:49',11,1071,8,0.00,300.00,0.00,NULL,'2018-05-19 15:15:49',2,NULL,'0'),
(6979,12257,'2018-05-19 15:16:22',7,1342,17,0.00,100.00,0.00,NULL,'2018-05-19 15:16:22',2,NULL,'0'),
(6980,15231,'2018-05-19 15:25:22',6,949,28,0.00,20.00,0.00,NULL,'2018-05-19 15:25:22',2,NULL,'0'),
(6981,15151,'2018-05-19 15:54:00',3,2303,10,0.00,1000.00,0.00,NULL,'2018-05-19 15:54:00',2,NULL,'0'),
(6982,14301,'2018-05-19 16:00:03',14,455,6,0.00,252.00,0.00,NULL,'2018-05-19 16:00:03',2,NULL,'0'),
(6983,14938,'2018-05-18 16:08:33',5,427,33,0.00,164.00,0.00,NULL,'2018-05-19 16:08:33',2,NULL,'0'),
(6984,12061,'2018-05-19 16:22:44',4,49,6,0.00,203.00,0.00,NULL,'2018-05-19 16:22:44',2,NULL,'0'),
(6985,14897,'2018-05-19 17:00:49',5,1833,41,0.00,280.00,0.00,NULL,'2018-05-19 17:00:49',2,NULL,'0'),
(6986,12072,'2018-05-19 17:22:19',4,751,6,0.00,203.00,0.00,NULL,'2018-05-19 17:22:19',2,NULL,'0'),
(6987,15078,'2018-05-19 17:37:27',14,2133,43,0.00,190.00,0.00,NULL,'2018-05-19 17:37:27',2,NULL,'0'),
(6988,15152,'2018-05-19 17:54:43',3,1379,14,0.00,440.00,0.00,NULL,'2018-05-19 17:54:43',2,NULL,'0'),
(6989,12328,'2018-05-19 18:16:00',4,584,6,0.00,230.00,0.00,NULL,'2018-05-19 18:15:59',2,NULL,'0'),
(6990,14912,'2018-05-19 18:25:25',5,835,41,0.00,281.00,0.00,NULL,'2018-05-19 18:25:25',2,NULL,'0'),
(6991,15077,'2018-05-19 18:36:57',7,2298,2,170.00,350.00,0.00,NULL,'2018-05-19 18:36:57',2,NULL,'0'),
(6992,15118,'2018-05-19 18:37:15',7,1906,3,0.00,20.00,0.00,NULL,'2018-05-19 18:37:15',2,NULL,'0'),
(6993,13689,'2018-05-20 07:28:09',7,2193,20,0.00,300.00,0.00,NULL,'2018-05-20 07:28:09',2,NULL,'0'),
(6994,13691,'2018-05-20 07:28:09',15,2193,19,0.00,350.00,0.00,NULL,'2018-05-20 07:28:09',2,NULL,'0'),
(6995,11995,'2018-05-20 09:18:25',7,818,20,0.00,300.00,0.00,NULL,'2018-05-20 09:18:25',2,NULL,'0'),
(6996,11996,'2018-05-20 09:18:25',15,818,11,0.00,350.00,0.00,NULL,'2018-05-20 09:18:25',2,NULL,'0'),
(6997,11900,'2018-05-21 08:34:34',4,1580,6,0.00,210.00,0.00,NULL,'2018-05-21 08:34:34',2,NULL,'0'),
(6998,11040,'2018-05-21 09:38:29',4,322,6,0.00,213.00,0.00,NULL,'2018-05-21 09:38:29',2,NULL,'0'),
(6999,14873,'2018-05-21 10:04:55',14,778,40,0.00,203.00,0.00,NULL,'2018-05-21 10:04:55',2,NULL,'0'),
(7000,15029,'2018-05-21 10:07:04',12,580,6,0.00,190.00,0.00,NULL,'2018-05-21 10:07:04',2,NULL,'0'),
(7001,15121,'2018-05-21 10:49:34',16,2299,43,0.00,190.00,0.00,NULL,'2018-05-21 10:49:34',2,NULL,'0');

INSERT INTO `payments` VALUES 
(7002,10755,'2018-05-21 10:59:22',4,740,40,0.00,210.00,0.00,NULL,'2018-05-21 10:59:22',2,NULL,'0'),
(7003,15233,'2018-05-21 11:18:54',5,395,33,0.00,271.00,0.00,NULL,'2018-05-21 11:18:54',2,NULL,'0'),
(7004,12365,'2018-05-21 11:34:20',14,316,6,0.00,213.00,0.00,NULL,'2018-05-21 11:34:20',2,NULL,'0'),
(7005,15256,'2018-05-21 12:12:39',3,598,13,0.00,260.00,0.00,NULL,'2018-05-21 12:12:39',2,NULL,'0'),
(7006,11673,'2018-05-21 12:37:40',4,802,6,0.00,220.00,0.00,NULL,'2018-05-21 12:37:40',2,NULL,'0'),
(7007,15236,'2018-05-21 12:46:44',5,1114,34,0.00,170.00,0.00,NULL,'2018-05-21 12:46:44',2,NULL,'0'),
(7008,15160,'2018-05-21 13:19:47',12,2306,43,0.00,190.00,0.00,NULL,'2018-05-21 13:19:47',2,NULL,'0'),
(7009,14711,'2018-05-21 13:40:17',11,322,39,0.00,251.00,0.00,NULL,'2018-05-21 13:40:17',2,NULL,'0'),
(7010,14658,'2018-05-21 13:41:13',16,1095,35,0.00,350.00,0.00,NULL,'2018-05-21 13:41:13',2,NULL,'0'),
(7011,11665,'2018-05-21 13:50:24',4,660,40,0.00,225.00,0.00,NULL,'2018-05-21 13:50:24',2,NULL,'0'),
(7012,14589,'2018-05-21 14:08:35',7,2245,20,0.00,300.00,0.00,NULL,'2018-05-21 14:08:35',2,NULL,'0'),
(7013,14591,'2018-05-21 14:08:35',14,2245,35,0.00,370.00,0.00,NULL,'2018-05-21 14:08:35',2,NULL,'0'),
(7014,15338,'2018-05-21 14:28:38',7,2318,3,0.00,65.00,0.00,NULL,'2018-05-21 14:28:38',2,NULL,'0'),
(7015,15049,'2018-05-21 14:28:51',3,1185,10,0.00,1000.00,0.00,NULL,'2018-05-21 14:28:50',2,NULL,'0'),
(7016,12383,'2018-05-21 14:39:15',4,634,6,0.00,210.00,0.00,NULL,'2018-05-21 14:39:15',2,NULL,'0'),
(7017,15347,'2018-05-21 14:54:48',7,953,3,0.00,265.00,0.00,NULL,'2018-05-21 14:54:48',2,NULL,'0'),
(7018,15166,'2018-05-21 14:56:34',12,1519,6,0.00,210.00,0.00,NULL,'2018-05-21 14:56:34',2,NULL,'0'),
(7019,15136,'2018-05-21 15:47:00',16,1245,21,0.00,220.00,0.00,NULL,'2018-05-21 15:46:59',2,NULL,'0'),
(7020,11481,'2018-05-21 15:51:24',4,1113,6,0.00,214.00,0.00,NULL,'2018-05-21 15:51:24',2,NULL,'0'),
(7021,15114,'2018-05-21 15:56:37',3,1415,13,0.00,240.00,0.00,NULL,'2018-05-21 15:56:37',2,NULL,'0'),
(7022,14991,'2018-05-21 16:03:57',14,1973,6,0.00,290.00,0.00,NULL,'2018-05-21 16:03:57',2,NULL,'0'),
(7023,14945,'2018-05-21 16:22:35',12,2064,6,0.00,210.00,0.00,NULL,'2018-05-21 16:22:35',2,NULL,'0'),
(7024,14834,'2018-05-21 16:51:41',7,303,3,0.00,87.00,0.00,NULL,'2018-05-21 16:51:41',2,NULL,'0'),
(7025,14835,'2018-05-21 16:51:41',6,303,38,80.00,300.00,0.00,NULL,'2018-05-21 16:51:41',2,NULL,'0'),
(7026,15365,'2018-05-21 16:54:07',7,953,3,0.00,45.00,0.00,NULL,'2018-05-21 16:54:07',2,NULL,'0'),
(7027,15273,'2018-05-21 17:18:35',16,2264,6,0.00,270.00,0.00,NULL,'2018-05-21 17:18:35',2,NULL,'0'),
(7028,8056,'2018-05-21 17:18:57',4,959,40,0.00,215.00,0.00,NULL,'2018-05-21 17:18:57',2,NULL,'0'),
(7029,14207,'2018-05-21 17:34:47',11,1393,8,0.00,350.00,0.00,NULL,'2018-05-21 17:34:47',2,NULL,'0'),
(7030,15024,'2018-05-21 17:36:05',3,648,13,0.00,250.00,0.00,NULL,'2018-05-21 17:36:05',2,NULL,'0'),
(7031,12590,'2018-05-21 17:54:44',14,564,6,0.00,235.00,0.00,NULL,'2018-05-21 17:54:44',2,NULL,'0'),
(7032,15241,'2018-05-21 18:03:57',5,374,33,0.00,145.00,0.00,NULL,'2018-05-21 18:03:57',2,NULL,'0'),
(7033,15381,'2018-05-21 18:09:13',6,949,45,0.00,50.00,0.00,NULL,'2018-05-21 18:09:13',2,NULL,'0'),
(7034,13634,'2018-05-21 18:19:27',4,534,43,0.00,184.00,0.00,NULL,'2018-05-21 18:19:27',2,NULL,'0'),
(7035,15232,'2018-05-21 18:57:21',5,183,41,0.00,261.00,0.00,NULL,'2018-05-21 18:57:21',2,NULL,'0'),
(7036,15299,'2018-05-21 18:57:21',12,183,6,0.00,144.00,0.00,NULL,'2018-05-21 18:57:21',2,NULL,'0'),
(7037,13635,'2018-05-21 19:34:28',4,633,40,0.00,210.00,0.00,NULL,'2018-05-21 19:34:28',2,NULL,'0'),
(7038,15244,'2018-05-21 19:51:40',5,268,41,0.00,291.00,0.00,NULL,'2018-05-21 19:51:40',2,NULL,'0'),
(7039,15386,'2018-05-21 20:55:05',4,93,6,0.00,189.00,0.00,NULL,'2018-05-21 20:55:05',2,NULL,'0'),
(7040,11670,'2018-05-22 08:34:19',4,994,6,0.00,220.00,0.00,NULL,'2018-05-22 08:34:19',2,NULL,'0'),
(7041,15343,'2018-05-22 09:40:05',7,1421,3,0.00,30.00,0.00,NULL,'2018-05-22 09:40:05',2,NULL,'0'),
(7042,15344,'2018-05-22 09:40:05',7,1421,3,0.00,30.00,0.00,NULL,'2018-05-22 09:40:05',2,NULL,'0'),
(7043,14533,'2018-05-22 10:31:10',11,939,8,0.00,350.00,0.00,NULL,'2018-05-22 10:31:10',2,NULL,'0'),
(7044,11369,'2018-05-22 10:33:06',3,446,13,0.00,290.00,0.00,NULL,'2018-05-22 10:33:05',2,NULL,'0'),
(7045,NULL,'2018-05-21 23:59:58',NULL,NULL,NULL,0.00,0.00,-4995.00,'витрати з 18.05 по 21.05','2018-05-22 10:48:32',2,NULL,'0'),
(7046,11459,'2018-05-22 11:36:41',4,212,6,0.00,211.00,0.00,NULL,'2018-05-22 11:36:41',2,NULL,'0'),
(7047,14854,'2018-05-22 12:17:37',14,488,40,0.00,203.00,0.00,NULL,'2018-05-22 12:17:37',2,NULL,'0'),
(7048,11567,'2018-05-22 12:30:47',3,565,5,0.00,350.00,0.00,NULL,'2018-05-22 12:30:47',2,NULL,'0'),
(7049,15199,'2018-05-22 12:31:32',7,610,3,0.00,58.00,0.00,NULL,'2018-05-22 12:31:32',2,NULL,'0'),
(7050,11531,'2018-05-22 12:41:13',4,627,6,0.00,210.00,0.00,NULL,'2018-05-22 12:41:13',2,NULL,'0'),
(7051,14909,'2018-05-22 13:18:38',16,1861,6,0.00,210.00,0.00,NULL,'2018-05-22 13:18:38',2,NULL,'0'),
(7052,12211,'2018-05-22 13:31:55',3,2,40,0.00,208.00,0.00,NULL,'2018-05-22 13:31:55',2,NULL,'0'),
(7053,14203,'2018-05-22 14:17:03',11,183,8,0.00,315.00,0.00,NULL,'2018-05-22 14:17:03',2,NULL,'0'),
(7054,15111,'2018-05-22 14:17:51',14,1564,6,0.00,220.00,0.00,NULL,'2018-05-22 14:17:51',2,NULL,'0'),
(7055,15389,'2018-05-22 14:32:57',16,0,6,0.00,215.00,0.00,NULL,'2018-05-22 14:32:57',2,NULL,'0'),
(7056,11539,'2018-05-22 14:40:53',4,756,6,0.00,210.00,0.00,NULL,'2018-05-22 14:40:52',2,NULL,'0'),
(7057,11473,'2018-05-22 14:42:33',4,1252,6,0.00,210.00,0.00,NULL,'2018-05-22 14:42:33',2,NULL,'0'),
(7058,15075,'2018-05-22 14:46:24',3,31,13,0.00,227.00,0.00,NULL,'2018-05-22 14:46:24',2,NULL,'0'),
(7059,14751,'2018-05-22 14:58:35',16,2274,35,0.00,300.00,0.00,NULL,'2018-05-22 14:58:35',2,NULL,'0'),
(7060,14885,'2018-05-22 14:58:35',7,2274,2,80.00,200.00,0.00,NULL,'2018-05-22 14:58:35',2,NULL,'0'),
(7061,14962,'2018-05-22 15:15:48',11,1350,29,0.00,50.00,0.00,NULL,'2018-05-22 15:15:48',2,NULL,'0'),
(7062,15186,'2018-05-22 15:34:11',7,2307,3,0.00,80.00,0.00,NULL,'2018-05-22 15:34:11',2,NULL,'0'),
(7063,15052,'2018-05-22 16:02:55',4,1835,6,0.00,225.00,0.00,NULL,'2018-05-22 16:02:55',2,NULL,'0'),
(7064,12400,'2018-05-22 16:26:14',3,384,13,0.00,261.00,0.00,NULL,'2018-05-22 16:26:14',2,NULL,'0'),
(7065,15482,'2018-05-22 16:33:27',7,953,3,0.00,50.00,0.00,NULL,'2018-05-22 16:33:27',2,NULL,'0'),
(7066,15483,'2018-05-22 16:33:27',7,953,3,0.00,20.00,0.00,NULL,'2018-05-22 16:33:27',2,NULL,'0'),
(7067,15110,'2018-05-22 16:34:12',16,1458,6,0.00,210.00,0.00,NULL,'2018-05-22 16:34:12',2,NULL,'0'),
(7068,12925,'2018-05-22 16:42:56',11,591,15,0.00,350.00,0.00,NULL,'2018-05-22 16:42:56',2,NULL,'0'),
(7069,13512,'2018-05-22 16:49:30',14,455,40,0.00,203.00,0.00,NULL,'2018-05-22 16:49:30',2,NULL,'0'),
(7070,12311,'2018-05-22 17:41:30',4,960,6,0.00,220.00,0.00,NULL,'2018-05-22 17:41:30',2,NULL,'0'),
(7071,11195,'2018-05-22 17:57:56',3,590,13,0.00,255.00,0.00,NULL,'2018-05-22 17:57:56',2,NULL,'0'),
(7072,13537,'2018-05-22 18:30:43',14,463,6,0.00,215.00,0.00,NULL,'2018-05-22 18:30:43',2,NULL,'0'),
(7073,12923,'2018-05-22 18:46:53',4,591,40,0.00,275.00,0.00,NULL,'2018-05-22 18:46:53',2,NULL,'0'),
(7074,15494,'2018-05-22 20:07:43',4,56,6,0.00,199.00,0.00,NULL,'2018-05-22 20:07:43',2,NULL,'0'),
(7075,10702,'2018-05-23 08:42:31',4,239,40,0.00,199.00,0.00,NULL,'2018-05-23 08:42:31',2,NULL,'0'),
(7076,15289,'2018-05-23 08:58:22',7,2285,20,0.00,220.00,0.00,NULL,'2018-05-23 08:58:22',2,NULL,'0'),
(7077,10805,'2018-05-23 09:56:47',4,21,6,0.00,199.00,0.00,NULL,'2018-05-23 09:56:47',2,NULL,'0'),
(7078,14554,'2018-05-23 10:10:01',7,1118,17,0.00,100.00,0.00,NULL,'2018-05-23 10:10:01',2,NULL,'0'),
(7079,15498,'2018-05-23 10:10:01',15,1118,11,0.00,300.00,0.00,NULL,'2018-05-23 10:10:01',2,NULL,'0'),
(7080,14913,'2018-05-23 10:28:26',12,401,6,0.00,250.00,0.00,NULL,'2018-05-23 10:28:26',2,NULL,'0'),
(7081,13453,'2018-05-23 10:29:56',11,2173,8,0.00,400.00,0.00,NULL,'2018-05-23 10:29:56',2,NULL,'0'),
(7082,12192,'2018-05-23 10:34:09',3,304,13,0.00,232.00,0.00,NULL,'2018-05-23 10:34:09',2,NULL,'0'),
(7083,14768,'2018-05-23 11:10:47',4,123,6,0.00,213.00,0.00,NULL,'2018-05-23 11:10:47',2,NULL,'0'),
(7084,14707,'2018-05-23 11:14:09',14,2128,35,0.00,355.00,0.00,NULL,'2018-05-23 11:14:09',2,NULL,'0'),
(7085,12169,'2018-05-23 11:20:54',7,1254,17,0.00,150.00,0.00,NULL,'2018-05-23 11:20:54',2,NULL,'0'),
(7086,12171,'2018-05-23 11:20:54',6,1254,20,0.00,250.00,0.00,NULL,'2018-05-23 11:20:54',2,NULL,'0'),
(7087,12339,'2018-05-23 11:49:44',3,566,13,0.00,240.00,0.00,NULL,'2018-05-23 11:49:44',2,NULL,'0'),
(7088,10758,'2018-05-23 12:20:15',4,1130,6,0.00,210.00,0.00,NULL,'2018-05-23 12:20:15',2,NULL,'0'),
(7089,14515,'2018-05-23 12:44:00',5,2261,41,0.00,290.00,0.00,NULL,'2018-05-23 12:44:00',2,NULL,'0'),
(7090,15201,'2018-05-23 13:06:30',14,2308,40,0.00,210.00,0.00,NULL,'2018-05-23 13:06:30',2,NULL,'0'),
(7091,15163,'2018-05-23 13:38:00',7,1140,3,0.00,120.00,0.00,NULL,'2018-05-23 13:38:00',2,NULL,'0'),
(7092,15546,'2018-05-23 13:44:07',3,836,13,0.00,295.00,0.00,NULL,'2018-05-23 13:44:07',2,NULL,'0'),
(7093,15377,'2018-05-23 13:45:38',11,956,8,0.00,350.00,0.00,NULL,'2018-05-23 13:45:38',2,NULL,'0'),
(7094,15196,'2018-05-23 13:54:43',6,790,38,70.00,339.00,0.00,NULL,'2018-05-23 13:54:43',2,NULL,'0'),
(7095,10703,'2018-05-23 14:05:27',4,272,6,0.00,223.00,0.00,NULL,'2018-05-23 14:05:27',2,NULL,'0'),
(7096,15472,'2018-05-23 14:32:59',7,2339,3,0.00,60.00,0.00,NULL,'2018-05-23 14:32:59',2,NULL,'0'),
(7097,12722,'2018-05-23 15:10:54',3,204,5,0.00,252.00,0.00,NULL,'2018-05-23 15:10:54',2,NULL,'0'),
(7098,14454,'2018-05-23 15:33:41',14,1544,40,0.00,215.00,0.00,NULL,'2018-05-23 15:33:41',2,NULL,'0'),
(7099,11800,'2018-05-23 15:37:24',4,1527,40,0.00,280.00,0.00,NULL,'2018-05-23 15:37:24',2,NULL,'0'),
(7100,15112,'2018-05-23 15:42:51',16,2009,35,0.00,330.00,0.00,NULL,'2018-05-23 15:42:51',2,NULL,'0'),
(7101,15162,'2018-05-23 16:09:19',5,2306,33,0.00,70.00,0.00,NULL,'2018-05-23 16:09:19',2,NULL,'0'),
(7102,13404,'2018-05-23 16:14:32',11,1988,8,0.00,350.00,0.00,NULL,'2018-05-23 16:14:31',2,NULL,'0'),
(7103,15364,'2018-05-23 16:39:34',3,1087,5,0.00,240.00,0.00,NULL,'2018-05-23 16:39:34',2,NULL,'0'),
(7104,10808,'2018-05-23 16:56:38',4,600,6,0.00,210.00,0.00,NULL,'2018-05-23 16:56:38',2,NULL,'0'),
(7105,13516,'2018-05-23 17:08:27',14,1714,6,0.00,245.00,0.00,NULL,'2018-05-23 17:08:27',2,NULL,'0'),
(7106,14007,'2018-05-23 17:21:00',11,361,39,0.00,190.00,0.00,NULL,'2018-05-23 17:21:00',2,NULL,'0'),
(7107,15397,'2018-05-23 18:37:23',16,2146,35,0.00,260.00,0.00,NULL,'2018-05-23 18:37:23',2,NULL,'0'),
(7108,15378,'2018-05-23 18:46:31',5,956,41,0.00,280.00,0.00,NULL,'2018-05-23 18:46:31',2,NULL,'0'),
(7109,15116,'2018-05-23 19:27:22',11,125,8,0.00,325.00,0.00,NULL,'2018-05-23 19:27:22',2,NULL,'0'),
(7110,15268,'2018-05-23 09:27:19',16,1906,6,0.00,210.00,0.00,NULL,'2018-05-24 09:27:19',2,NULL,'0'),
(7111,15391,'2018-05-24 10:04:45',16,1004,43,0.00,190.00,0.00,NULL,'2018-05-24 10:04:45',2,NULL,'0'),
(7112,13765,'2018-05-24 10:12:31',5,93,33,0.00,135.00,0.00,NULL,'2018-05-24 10:12:31',2,NULL,'0'),
(7113,12636,'2018-05-24 10:38:32',14,1235,6,0.00,223.00,0.00,NULL,'2018-05-24 10:38:32',2,NULL,'0'),
(7114,15580,'2018-05-24 11:21:56',3,1054,13,0.00,252.00,0.00,NULL,'2018-05-24 11:21:56',2,NULL,'0'),
(7115,13395,'2018-05-24 11:30:41',11,898,39,0.00,203.00,0.00,NULL,'2018-05-24 11:30:41',2,NULL,'0'),
(7116,13397,'2018-05-24 11:30:41',12,898,6,0.00,194.00,0.00,NULL,'2018-05-24 11:30:41',2,NULL,'0'),
(7117,14114,'2018-05-24 11:32:22',11,955,39,0.00,350.00,0.00,NULL,'2018-05-24 11:32:22',2,NULL,'0'),
(7118,12637,'2018-05-24 12:00:02',14,2134,6,0.00,240.00,0.00,NULL,'2018-05-24 12:00:02',2,NULL,'0'),
(7119,11984,'2018-05-24 12:33:33',5,1078,33,0.00,150.00,0.00,NULL,'2018-05-24 12:33:33',2,NULL,'0'),
(7120,14891,'2018-05-24 12:41:46',16,2110,6,0.00,250.00,0.00,NULL,'2018-05-24 12:41:46',2,NULL,'0'),
(7121,14806,'2018-05-24 12:52:45',12,1701,6,0.00,220.00,0.00,NULL,'2018-05-24 12:52:45',2,NULL,'0'),
(7122,14689,'2018-05-14 12:55:07',16,411,6,0.00,203.00,0.00,NULL,'2018-05-24 12:55:07',2,NULL,'0'),
(7123,13418,'2018-05-24 13:03:37',3,704,13,0.00,252.00,0.00,NULL,'2018-05-24 13:03:37',2,NULL,'0'),
(7124,14620,'2018-05-24 13:53:21',14,669,6,0.00,220.00,0.00,NULL,'2018-05-24 13:53:21',2,NULL,'0'),
(7125,14457,'2018-05-24 14:03:03',5,272,33,0.00,145.00,0.00,NULL,'2018-05-24 14:03:03',2,NULL,'0'),
(7126,15332,'2018-05-24 14:20:12',16,2093,6,0.00,230.00,0.00,NULL,'2018-05-24 14:20:12',2,NULL,'0'),
(7127,12243,'2018-05-24 14:39:35',3,191,13,0.00,251.00,0.00,NULL,'2018-05-24 14:39:35',2,NULL,'0'),
(7128,15192,'2018-05-24 15:07:14',14,470,6,0.00,220.00,0.00,NULL,'2018-05-24 15:07:14',2,NULL,'0'),
(7129,15211,'2018-05-24 15:43:07',12,1928,6,0.00,210.00,0.00,NULL,'2018-05-24 15:43:06',2,NULL,'0'),
(7130,15435,'2018-05-24 15:46:08',16,2333,6,0.00,220.00,0.00,NULL,'2018-05-24 15:46:08',2,NULL,'0'),
(7131,14988,'2018-05-24 16:10:32',5,780,41,0.00,280.00,0.00,NULL,'2018-05-24 16:10:32',2,NULL,'0'),
(7132,13206,'2018-05-24 16:10:58',11,68,39,0.00,315.00,0.00,NULL,'2018-05-24 16:10:58',2,NULL,'0'),
(7133,15282,'2018-05-24 16:45:16',6,2314,38,229.00,600.00,0.00,NULL,'2018-05-24 16:45:16',2,NULL,'0'),
(7134,14587,'2018-05-24 17:10:13',14,1689,21,0.00,290.00,0.00,NULL,'2018-05-24 17:10:13',2,NULL,'0'),
(7135,14933,'2018-05-24 17:21:27',12,1654,6,0.00,210.00,0.00,NULL,'2018-05-24 17:21:27',2,NULL,'0'),
(7136,14088,'2018-05-24 17:28:37',16,350,40,0.00,203.00,0.00,NULL,'2018-05-24 17:28:37',2,NULL,'0'),
(7137,12485,'2018-05-24 17:55:16',11,188,39,0.00,315.00,0.00,NULL,'2018-05-24 17:55:16',2,NULL,'0'),
(7138,12479,'2018-05-24 17:55:16',3,188,5,0.00,279.00,0.00,NULL,'2018-05-24 17:55:16',2,NULL,'0'),
(7139,15007,'2018-05-24 18:18:52',5,2098,33,0.00,170.00,0.00,NULL,'2018-05-24 18:18:52',2,NULL,'0'),
(7140,13338,'2018-05-24 18:27:50',3,1285,13,0.00,240.00,0.00,NULL,'2018-05-24 18:27:50',2,NULL,'0'),
(7141,15556,'2018-05-24 18:54:51',5,384,41,0.00,271.00,0.00,NULL,'2018-05-24 18:54:51',2,NULL,'0'),
(7142,15106,'2018-05-24 18:57:31',12,2137,6,0.00,210.00,0.00,NULL,'2018-05-24 18:57:31',2,NULL,'0'),
(7143,15286,'2018-05-25 08:12:59',12,2315,11,0.00,350.00,0.00,NULL,'2018-05-25 08:12:59',2,NULL,'0'),
(7144,10863,'2018-05-25 08:39:35',7,1763,20,0.00,350.00,0.00,NULL,'2018-05-25 08:39:35',2,NULL,'0'),
(7145,10864,'2018-05-25 08:39:35',15,1763,11,0.00,380.00,0.00,NULL,'2018-05-25 08:39:35',2,NULL,'0'),
(7146,15284,'2018-05-25 08:41:39',7,797,20,0.00,200.00,0.00,NULL,'2018-05-25 08:41:39',2,NULL,'0'),
(7147,15285,'2018-05-25 08:41:39',3,797,11,0.00,350.00,0.00,NULL,'2018-05-25 08:41:39',2,NULL,'0'),
(7148,10879,'2018-05-25 08:46:55',6,1298,20,0.00,300.00,0.00,NULL,'2018-05-25 08:46:55',2,NULL,'0'),
(7149,10880,'2018-05-25 08:46:55',12,1298,11,0.00,350.00,0.00,NULL,'2018-05-25 08:46:55',2,NULL,'0'),
(7150,12480,'2018-05-25 08:56:06',3,188,11,0.00,315.00,0.00,NULL,'2018-05-25 08:56:06',2,NULL,'0'),
(7151,12482,'2018-05-25 08:56:06',7,188,20,0.00,270.00,0.00,NULL,'2018-05-25 08:56:06',2,NULL,'0'),
(7152,11624,'2018-05-25 09:14:14',7,1944,20,0.00,300.00,0.00,NULL,'2018-05-25 09:14:14',2,NULL,'0'),
(7153,11625,'2018-05-25 09:14:14',3,1944,11,0.00,330.00,0.00,NULL,'2018-05-25 09:14:14',2,NULL,'0'),
(7154,14206,'2018-05-25 09:43:53',11,525,39,0.00,194.00,0.00,NULL,'2018-05-25 09:43:53',2,NULL,'0'),
(7155,14942,'2018-05-25 10:05:03',12,2116,6,0.00,210.00,0.00,NULL,'2018-05-25 10:05:03',2,NULL,'0'),
(7156,15349,'2018-05-25 10:17:22',16,2320,6,0.00,210.00,0.00,NULL,'2018-05-25 10:17:22',2,NULL,'0'),
(7157,15238,'2018-05-25 10:20:23',14,765,40,0.00,220.00,0.00,NULL,'2018-05-25 10:20:23',2,NULL,'0'),
(7158,12778,'2018-05-25 10:25:55',3,450,13,0.00,240.00,0.00,NULL,'2018-05-25 10:25:55',2,NULL,'0'),
(7159,15548,'2018-05-25 11:00:52',5,388,41,0.00,294.00,0.00,NULL,'2018-05-25 11:00:52',2,NULL,'0'),
(7160,15618,'2018-05-25 11:20:29',11,1417,39,0.00,200.00,0.00,NULL,'2018-05-25 11:20:29',2,NULL,'0'),
(7161,15361,'2018-05-25 11:29:59',6,857,15,100.00,339.00,0.00,NULL,'2018-05-25 11:29:59',2,NULL,'0'),
(7162,12958,'2018-05-25 11:39:48',3,267,13,0.00,232.00,0.00,NULL,'2018-05-25 11:39:48',2,NULL,'0'),
(7163,15309,'2018-05-25 12:01:23',7,740,2,168.00,250.00,0.00,NULL,'2018-05-25 12:01:23',2,NULL,'0'),
(7164,14943,'2018-05-25 12:06:21',12,1022,6,0.00,210.00,0.00,NULL,'2018-05-25 12:06:21',2,NULL,'0'),
(7165,11632,'2018-05-25 12:14:32',14,141,6,0.00,213.00,0.00,NULL,'2018-05-25 12:14:32',2,NULL,'0'),
(7166,15453,'2018-05-25 12:20:28',16,2073,21,0.00,240.00,0.00,NULL,'2018-05-25 12:20:28',2,NULL,'0'),
(7167,15602,'2018-05-25 12:24:41',5,488,33,0.00,271.00,0.00,NULL,'2018-05-25 12:24:41',2,NULL,'0'),
(7168,15514,'2018-05-25 12:25:13',7,466,3,0.00,58.00,0.00,NULL,'2018-05-25 12:25:13',2,NULL,'0'),
(7169,15643,'2018-05-25 12:30:39',6,2362,28,0.00,70.00,0.00,NULL,'2018-05-25 12:30:39',2,NULL,'0'),
(7170,13744,'2018-05-25 12:58:58',11,595,39,0.00,210.00,0.00,NULL,'2018-05-25 12:58:58',2,NULL,'0'),
(7171,12873,'2018-05-25 13:17:05',3,37,13,0.00,232.00,0.00,NULL,'2018-05-25 13:17:05',2,NULL,'0'),
(7172,14070,'2018-05-25 13:37:31',5,740,34,0.00,160.00,0.00,NULL,'2018-05-25 13:37:31',2,NULL,'0'),
(7173,15542,'2018-05-25 13:38:26',6,2348,52,0.00,200.00,0.00,NULL,'2018-05-25 13:38:26',2,NULL,'0'),
(7174,13922,'2018-05-25 13:56:42',14,2154,6,0.00,215.00,0.00,NULL,'2018-05-25 13:56:42',2,NULL,'0'),
(7175,12456,'2018-05-25 14:31:11',3,96,13,0.00,237.00,0.00,NULL,'2018-05-25 14:31:11',2,NULL,'0'),
(7176,15034,'2018-05-25 14:36:34',6,949,38,0.00,20.00,0.00,NULL,'2018-05-25 14:36:34',2,NULL,'0'),
(7177,14879,'2018-05-25 14:41:36',12,1808,6,0.00,223.00,0.00,NULL,'2018-05-25 14:41:36',2,NULL,'0'),
(7178,14880,'2018-05-25 14:41:36',7,1808,37,0.00,145.00,0.00,NULL,'2018-05-25 14:41:36',2,NULL,'0'),
(7179,15520,'2018-05-25 14:53:32',12,2342,43,0.00,190.00,0.00,NULL,'2018-05-25 14:53:32',2,NULL,'0'),
(7180,14058,'2018-05-25 14:59:21',11,712,8,0.00,350.00,0.00,NULL,'2018-05-25 14:59:21',2,NULL,'0'),
(7181,14931,'2018-05-25 15:11:47',5,2289,41,0.00,280.00,0.00,NULL,'2018-05-25 15:11:47',2,NULL,'0'),
(7182,15053,'2018-05-25 15:44:48',16,1576,21,0.00,220.00,0.00,NULL,'2018-05-25 15:44:48',2,NULL,'0'),
(7183,15544,'2018-05-25 15:45:21',14,2349,21,0.00,210.00,0.00,NULL,'2018-05-25 15:45:21',2,NULL,'0'),
(7184,11655,'2018-05-26 15:47:18',3,19,13,0.00,209.00,0.00,NULL,'2018-05-25 15:47:18',2,NULL,'0'),
(7185,15028,'2018-05-25 16:17:23',5,562,33,0.00,150.00,0.00,NULL,'2018-05-25 16:17:23',2,NULL,'0'),
(7186,15633,'2018-05-25 16:41:35',7,2358,2,100.00,350.00,0.00,NULL,'2018-05-25 16:41:35',2,NULL,'0'),
(7187,15554,'2018-05-25 16:54:20',16,2350,6,0.00,200.00,0.00,NULL,'2018-05-25 16:54:20',2,NULL,'0'),
(7188,12540,'2018-05-25 16:59:28',3,449,13,0.00,240.00,0.00,NULL,'2018-05-25 16:59:28',2,NULL,'0'),
(7189,14863,'2018-05-25 17:00:00',11,2205,8,0.00,350.00,0.00,NULL,'2018-05-25 17:00:00',2,NULL,'0'),
(7190,14025,'2018-05-25 17:07:22',14,762,6,0.00,210.00,0.00,NULL,'2018-05-25 17:07:22',2,NULL,'0'),
(7191,15212,'2018-05-25 17:31:10',11,1185,39,0.00,210.00,0.00,NULL,'2018-05-25 17:31:10',2,NULL,'0'),
(7192,15685,'2018-05-25 18:06:29',15,2095,11,0.00,350.00,0.00,NULL,'2018-05-25 18:06:29',2,NULL,'0'),
(7193,15072,'2018-05-25 18:14:18',5,856,34,0.00,200.00,0.00,NULL,'2018-05-25 18:14:18',2,NULL,'0'),
(7194,13813,'2018-05-25 18:18:32',3,640,5,0.00,310.00,0.00,NULL,'2018-05-25 18:18:32',2,NULL,'0'),
(7195,15179,'2018-05-25 18:26:23',16,1917,6,0.00,260.00,0.00,NULL,'2018-05-25 18:26:23',2,NULL,'0'),
(7196,15033,'2018-05-25 19:01:50',6,1003,38,300.00,750.00,0.00,NULL,'2018-05-25 19:01:50',2,NULL,'0'),
(7197,12048,'2018-05-26 07:21:25',7,2086,20,0.00,350.00,0.00,NULL,'2018-05-26 07:21:25',2,NULL,'0'),
(7198,12049,'2018-05-26 07:21:25',3,2086,11,0.00,400.00,0.00,NULL,'2018-05-26 07:21:25',2,NULL,'0'),
(7199,6168,'2018-05-26 07:21:53',3,591,11,0.00,350.00,0.00,NULL,'2018-05-26 07:21:53',2,NULL,'0'),
(7200,6168,'2018-05-26 07:21:53',3,591,11,0.00,350.00,0.00,NULL,'2018-05-26 07:21:53',2,NULL,'0'),
(7201,6169,'2018-05-26 07:21:53',7,591,20,0.00,400.00,0.00,NULL,'2018-05-26 07:21:53',2,NULL,'0'),
(7202,6170,'2018-05-26 07:21:53',7,591,20,0.00,400.00,0.00,NULL,'2018-05-26 07:21:53',2,NULL,'0'),
(7203,12926,'2018-05-26 08:03:09',3,2155,11,0.00,300.00,0.00,NULL,'2018-05-26 08:03:09',2,NULL,'0'),
(7204,15356,'2018-05-26 08:45:52',7,2312,20,0.00,300.00,0.00,NULL,'2018-05-26 08:45:52',2,NULL,'0'),
(7205,12927,'2018-05-26 09:13:44',3,2156,11,0.00,350.00,0.00,NULL,'2018-05-26 09:13:44',2,NULL,'0'),
(7206,12039,'2018-05-26 10:23:16',14,1688,6,0.00,260.00,0.00,NULL,'2018-05-26 10:23:16',2,NULL,'0'),
(7207,15595,'2018-05-26 10:28:12',5,614,41,0.00,280.00,0.00,NULL,'2018-05-26 10:28:12',2,NULL,'0'),
(7208,15571,'2018-05-26 10:43:22',10,2351,43,0.00,200.00,0.00,NULL,'2018-05-26 10:43:22',2,NULL,'0'),
(7209,15447,'2018-05-26 10:50:19',7,2294,3,0.00,60.00,0.00,NULL,'2018-05-26 10:50:19',2,NULL,'0'),
(7210,15573,'2018-05-26 11:09:23',3,1771,10,0.00,1000.00,0.00,NULL,'2018-05-26 11:09:23',2,NULL,'0'),
(7211,15648,'2018-05-26 11:10:05',15,419,11,0.00,145.00,0.00,NULL,'2018-05-26 11:10:05',2,NULL,'0'),
(7212,12947,'2018-05-26 11:25:02',12,388,43,0.00,194.00,0.00,NULL,'2018-05-26 11:25:02',2,NULL,'0'),
(7213,15720,'2018-05-26 11:43:10',6,1979,15,80.00,368.00,0.00,NULL,'2018-05-26 11:43:10',2,NULL,'0'),
(7214,13570,'2018-05-26 11:44:56',14,595,6,0.00,260.00,0.00,NULL,'2018-05-26 11:44:56',2,NULL,'0'),
(7215,15474,'2018-05-26 11:51:07',7,497,3,0.00,215.00,0.00,NULL,'2018-05-26 11:51:07',2,NULL,'0'),
(7216,15486,'2018-05-26 12:23:24',7,1526,3,0.00,80.00,0.00,NULL,'2018-05-26 12:23:24',2,NULL,'0'),
(7217,15589,'2018-05-26 12:41:05',7,1608,3,0.00,80.00,0.00,NULL,'2018-05-26 12:41:05',2,NULL,'0'),
(7218,13699,'2018-05-26 12:50:59',12,647,6,0.00,203.00,0.00,NULL,'2018-05-26 12:50:59',2,NULL,'0'),
(7219,15066,'2018-05-26 12:53:35',7,2297,3,0.00,65.00,0.00,NULL,'2018-05-26 12:53:35',2,NULL,'0'),
(7220,15067,'2018-05-26 12:53:35',6,2297,38,200.00,650.00,0.00,NULL,'2018-05-26 12:53:35',2,NULL,'0'),
(7221,15572,'2018-05-26 13:04:02',10,1182,6,0.00,210.00,0.00,NULL,'2018-05-26 13:04:02',2,NULL,'0'),
(7222,12938,'2018-05-26 13:14:03',3,1380,5,0.00,330.00,0.00,NULL,'2018-05-26 13:14:03',2,NULL,'0'),
(7223,15695,'2018-05-26 14:01:46',6,2368,45,0.00,220.00,0.00,NULL,'2018-05-26 14:01:46',2,NULL,'0'),
(7224,15313,'2018-05-26 14:21:34',12,404,6,0.00,203.00,0.00,NULL,'2018-05-26 14:21:34',2,NULL,'0'),
(7225,13703,'2018-05-26 14:37:45',14,1852,4,0.00,330.00,0.00,NULL,'2018-05-26 14:37:45',2,NULL,'0'),
(7226,15227,'2018-05-26 14:42:05',7,139,17,0.00,190.00,0.00,NULL,'2018-05-26 14:42:05',2,NULL,'0'),
(7227,15225,'2018-05-26 14:42:05',15,139,19,0.00,285.00,0.00,NULL,'2018-05-26 14:42:05',2,NULL,'0'),
(7228,15740,'2018-05-26 14:43:18',7,953,28,0.00,70.00,0.00,NULL,'2018-05-26 14:43:18',2,NULL,'0'),
(7229,15653,'2018-05-26 15:09:19',6,2363,38,0.00,250.00,0.00,NULL,'2018-05-26 15:09:19',2,NULL,'0'),
(7230,13402,'2018-05-26 15:39:01',3,493,14,0.00,416.00,0.00,NULL,'2018-05-26 15:39:01',2,NULL,'0'),
(7231,15636,'2018-05-26 15:52:05',10,2360,6,0.00,225.00,0.00,NULL,'2018-05-26 15:52:05',2,NULL,'0'),
(7232,14387,'2018-05-26 16:01:05',5,196,41,0.00,266.00,0.00,NULL,'2018-05-26 16:01:05',2,NULL,'0'),
(7233,14388,'2018-05-26 16:01:05',12,196,6,0.00,152.00,0.00,NULL,'2018-05-26 16:01:05',2,NULL,'0'),
(7234,15107,'2018-05-26 16:29:58',5,2137,41,0.00,300.00,0.00,NULL,'2018-05-26 16:29:58',2,NULL,'0'),
(7235,NULL,'2018-05-26 23:59:58',NULL,NULL,NULL,0.00,0.00,-9304.00,'витрати з 21 по 26.05','2018-05-26 16:35:51',2,NULL,'0'),
(7236,14155,'2018-05-26 16:40:57',14,2240,35,0.00,365.00,0.00,NULL,'2018-05-26 16:40:57',2,NULL,'0'),
(7237,15630,'2018-05-26 16:46:08',7,201,18,94.00,291.00,0.00,NULL,'2018-05-26 16:46:08',2,NULL,'0'),
(7238,15255,'2018-05-26 17:21:23',12,583,6,0.00,216.00,0.00,NULL,'2018-05-26 17:21:23',2,NULL,'0'),
(7239,15603,'2018-05-26 17:54:44',10,1755,6,0.00,245.00,0.00,NULL,'2018-05-26 17:54:44',2,NULL,'0'),
(7240,15596,'2018-05-26 17:57:32',5,224,41,0.00,296.00,0.00,NULL,'2018-05-26 17:57:32',2,NULL,'0'),
(7241,14235,'2018-05-28 09:56:56',7,2245,20,0.00,350.00,0.00,NULL,'2018-05-28 09:56:56',2,NULL,'0'),
(7242,14236,'2018-05-28 09:56:56',12,2245,11,0.00,380.00,0.00,NULL,'2018-05-28 09:56:56',2,NULL,'0'),
(7243,15352,'2018-05-28 09:56:56',7,2245,20,0.00,200.00,0.00,NULL,'2018-05-28 09:56:56',2,NULL,'0'),
(7244,15757,'2018-05-28 10:01:02',3,951,11,0.00,350.00,0.00,NULL,'2018-05-28 10:01:02',2,NULL,'0'),
(7245,12105,'2018-05-28 10:14:55',14,314,6,0.00,203.00,0.00,NULL,'2018-05-28 10:14:55',2,NULL,'0'),
(7246,12054,'2018-05-28 10:19:48',12,829,6,0.00,210.00,0.00,NULL,'2018-05-28 10:19:48',2,NULL,'0'),
(7247,15617,'2018-05-28 10:43:45',11,1425,39,0.00,210.00,0.00,NULL,'2018-05-28 10:43:45',2,NULL,'0'),
(7248,14075,'2018-05-28 10:52:58',5,187,33,0.00,139.00,0.00,NULL,'2018-05-28 10:52:58',2,NULL,'0'),
(7249,15018,'2018-05-28 10:54:19',5,724,34,0.00,150.00,0.00,NULL,'2018-05-28 10:54:19',2,NULL,'0'),
(7250,14947,'2018-05-28 11:30:01',9,2246,8,0.00,300.00,0.00,NULL,'2018-05-28 11:30:01',2,NULL,'0'),
(7251,15662,'2018-05-28 11:41:34',12,1780,6,0.00,210.00,0.00,NULL,'2018-05-28 11:41:34',2,NULL,'0'),
(7252,12862,'2018-05-28 12:14:00',11,654,39,0.00,210.00,0.00,NULL,'2018-05-28 12:14:00',2,NULL,'0'),
(7253,14246,'2018-05-28 12:15:42',14,112,6,0.00,203.00,0.00,NULL,'2018-05-28 12:15:42',2,NULL,'0'),
(7254,15699,'2018-05-28 12:16:32',7,1185,2,106.00,250.00,0.00,NULL,'2018-05-28 12:16:32',2,NULL,'0'),
(7255,15476,'2018-05-28 12:24:38',5,31,33,0.00,139.00,0.00,NULL,'2018-05-28 12:24:38',2,NULL,'0'),
(7256,14257,'2018-05-28 13:37:26',11,558,39,0.00,203.00,0.00,NULL,'2018-05-28 13:37:26',2,NULL,'0'),
(7257,15081,'2018-05-28 14:24:08',9,292,8,0.00,325.00,0.00,NULL,'2018-05-28 14:24:08',2,NULL,'0'),
(7258,14212,'2018-05-28 14:56:37',11,937,39,0.00,210.00,0.00,NULL,'2018-05-28 14:56:37',2,NULL,'0'),
(7259,15314,'2018-05-28 15:20:32',12,2138,6,0.00,210.00,0.00,NULL,'2018-05-28 15:20:32',2,NULL,'0'),
(7260,12731,'2018-05-28 16:23:19',11,1332,8,0.00,350.00,0.00,NULL,'2018-05-28 16:23:19',2,NULL,'0'),
(7261,15318,'2018-05-28 16:26:05',12,2040,6,0.00,190.00,0.00,NULL,'2018-05-28 16:26:05',2,NULL,'0'),
(7262,14390,'2018-05-29 10:20:33',5,269,41,0.00,271.00,0.00,NULL,'2018-05-29 10:20:33',2,NULL,'0'),
(7263,15660,'2018-05-29 10:45:56',16,965,40,0.00,210.00,0.00,NULL,'2018-05-29 10:45:56',2,NULL,'0'),
(7264,15609,'2018-05-29 11:48:48',14,2355,35,0.00,330.00,0.00,NULL,'2018-05-29 11:48:48',2,NULL,'0'),
(7265,15345,'2018-05-29 12:07:38',12,1382,6,0.00,210.00,0.00,NULL,'2018-05-29 12:07:38',2,NULL,'0'),
(7266,15736,'2018-05-29 13:04:48',16,2274,35,0.00,80.00,0.00,NULL,'2018-05-29 13:04:48',2,NULL,'0'),
(7267,14398,'2018-05-29 13:24:43',5,56,41,0.00,285.00,0.00,NULL,'2018-05-29 13:24:43',2,NULL,'0'),
(7268,15778,'2018-05-29 13:25:28',12,1852,6,0.00,210.00,0.00,NULL,'2018-05-29 13:25:28',2,NULL,'0'),
(7269,15674,'2018-05-29 14:37:12',6,2109,51,140.00,853.00,0.00,NULL,'2018-05-29 14:37:12',2,NULL,'0'),
(7270,15835,'2018-05-29 14:37:12',10,2109,43,0.00,184.00,0.00,NULL,'2018-05-29 14:37:12',2,NULL,'0'),
(7271,15579,'2018-05-29 14:43:11',14,848,4,0.00,255.00,0.00,NULL,'2018-05-29 14:43:11',2,NULL,'0'),
(7272,15758,'2018-05-29 14:44:38',16,1801,40,0.00,190.00,0.00,NULL,'2018-05-29 14:44:38',2,NULL,'0'),
(7273,14012,'2018-05-29 14:53:32',5,905,33,0.00,150.00,0.00,NULL,'2018-05-29 14:53:31',2,NULL,'0'),
(7274,15771,'2018-05-29 15:13:51',6,2376,17,0.00,200.00,0.00,NULL,'2018-05-29 15:13:51',2,NULL,'0'),
(7275,14386,'2018-05-29 15:19:44',12,1003,6,0.00,203.00,0.00,NULL,'2018-05-29 15:19:44',2,NULL,'0'),
(7276,14013,'2018-05-29 16:04:20',5,2223,33,0.00,150.00,0.00,NULL,'2018-05-29 16:04:20',2,NULL,'0'),
(7277,13911,'2018-05-29 16:41:56',16,760,6,0.00,210.00,0.00,NULL,'2018-05-29 16:41:56',2,NULL,'0'),
(7278,15014,'2018-05-29 17:09:37',12,1460,6,0.00,230.00,0.00,NULL,'2018-05-29 17:09:37',2,NULL,'0'),
(7279,15540,'2018-05-29 17:46:08',14,1144,6,0.00,230.00,0.00,NULL,'2018-05-29 17:46:08',2,NULL,'0'),
(7280,15541,'2018-05-29 17:46:08',5,1144,33,0.00,150.00,0.00,NULL,'2018-05-29 17:46:08',2,NULL,'0'),
(7281,15825,'2018-05-30 10:37:13',12,1840,22,0.00,30.00,0.00,NULL,'2018-05-30 10:37:13',2,NULL,'0'),
(7282,10819,'2018-05-30 10:48:54',3,269,5,0.00,232.00,0.00,NULL,'2018-05-30 10:48:54',2,NULL,'0'),
(7283,15818,'2018-05-30 11:09:41',14,25,21,0.00,210.00,0.00,'неправ вела','2018-05-30 11:09:41',2,2,'0'),
(7284,14030,'2018-05-30 11:09:41',11,25,8,0.00,315.00,0.00,NULL,'2018-05-30 11:09:41',2,NULL,'0'),
(7285,14486,'2018-05-30 11:41:53',9,1047,8,0.00,350.00,0.00,NULL,'2018-05-30 11:41:53',2,NULL,'0'),
(7286,15845,'2018-05-30 12:03:49',12,2384,6,0.00,210.00,0.00,NULL,'2018-05-30 12:03:49',2,NULL,'0'),
(7287,14535,'2018-05-30 12:06:21',11,738,39,0.00,194.00,0.00,NULL,'2018-05-30 12:06:21',2,NULL,'0'),
(7288,15773,'2018-05-30 12:25:54',14,498,43,0.00,80.00,0.00,NULL,'2018-05-30 12:25:54',2,NULL,'0'),
(7289,15484,'2018-05-30 12:46:56',7,906,3,0.00,85.00,0.00,NULL,'2018-05-30 12:46:56',2,NULL,'0'),
(7290,15680,'2018-05-30 12:53:31',16,2366,35,0.00,410.00,0.00,NULL,'2018-05-30 12:53:31',2,NULL,'0'),
(7291,15519,'2018-05-30 13:41:32',12,859,6,0.00,250.00,0.00,NULL,'2018-05-30 13:41:32',2,NULL,'0'),
(7292,15658,'2018-05-30 13:43:49',11,1262,39,0.00,213.00,0.00,NULL,'2018-05-30 13:43:49',2,NULL,'0'),
(7293,15795,'2018-05-30 13:45:51',9,1036,8,0.00,339.00,0.00,NULL,'2018-05-30 13:45:51',2,NULL,'0'),
(7294,15804,'2018-05-30 14:10:26',6,167,15,120.00,304.00,0.00,NULL,'2018-05-30 14:10:26',2,NULL,'0'),
(7295,15698,'2018-05-30 14:16:35',16,1704,43,0.00,190.00,0.00,NULL,'2018-05-30 14:16:35',2,NULL,'0'),
(7296,13988,'2018-05-30 14:21:45',14,1759,6,0.00,230.00,0.00,NULL,'2018-05-30 14:21:45',2,NULL,'0'),
(7297,15844,'2018-05-30 14:29:32',14,1564,35,0.00,30.00,0.00,NULL,'2018-05-30 14:29:32',2,NULL,'0'),
(7298,10496,'2018-05-30 14:38:22',3,56,14,0.00,427.00,0.00,NULL,'2018-05-30 14:38:22',2,NULL,'0'),
(7299,15657,'2018-05-30 14:41:44',7,1262,3,0.00,82.00,0.00,NULL,'2018-05-30 14:41:44',2,NULL,'0'),
(7300,15903,'2018-05-30 15:14:26',7,953,3,0.00,85.00,0.00,NULL,'2018-05-30 15:14:26',2,NULL,'0'),
(7301,15904,'2018-05-30 15:14:26',7,953,3,0.00,0.00,0.00,NULL,'2018-05-30 15:14:26',2,NULL,'0'),
(7302,10639,'2018-05-30 15:16:09',3,187,13,0.00,241.00,0.00,NULL,'2018-05-30 15:16:09',2,NULL,'0'),
(7303,15401,'2018-05-30 15:49:02',16,2331,43,0.00,210.00,0.00,NULL,'2018-05-30 15:49:02',2,NULL,'0'),
(7304,NULL,'2018-05-30 23:59:58',NULL,NULL,NULL,0.00,0.00,-13564.00,'витрати з26.05 по 30.05','2018-05-30 16:16:48',2,NULL,'0'),
(7305,15762,'2018-05-30 16:17:10',14,1982,6,0.00,203.00,0.00,NULL,'2018-05-30 16:17:10',2,NULL,'0'),
(7306,13577,'2018-05-30 17:19:57',3,55,5,0.00,320.00,0.00,NULL,'2018-05-30 17:19:56',2,NULL,'0'),
(7307,15032,'2018-05-30 17:47:25',11,1984,39,0.00,210.00,0.00,NULL,'2018-05-30 17:47:25',2,NULL,'0'),
(7308,15854,'2018-05-30 18:11:14',14,1779,21,0.00,203.00,0.00,NULL,'2018-05-30 18:11:14',2,NULL,'0'),
(7309,15828,'2018-05-30 19:31:48',3,716,5,0.00,328.00,0.00,NULL,'2018-05-30 19:31:48',2,NULL,'0'),
(7310,15644,'2018-05-31 06:59:08',7,2252,20,0.00,300.00,0.00,NULL,'2018-05-31 06:59:08',2,NULL,'0'),
(7311,15634,'2018-05-31 08:34:48',6,2359,20,0.00,400.00,0.00,NULL,'2018-05-31 08:34:48',2,NULL,'0'),
(7312,15530,'2018-05-31 08:56:48',7,2345,20,0.00,220.00,0.00,NULL,'2018-05-31 08:56:48',2,NULL,'0'),
(7313,15834,'2018-05-31 09:07:48',3,2118,11,0.00,350.00,0.00,NULL,'2018-05-31 09:07:48',2,NULL,'0'),
(7314,14228,'2018-05-31 09:15:19',7,2244,20,0.00,200.00,0.00,NULL,'2018-05-31 09:15:19',2,NULL,'0'),
(7315,14229,'2018-05-31 09:15:19',12,2244,11,0.00,300.00,0.00,NULL,'2018-05-31 09:15:19',2,NULL,'0'),
(7316,15358,'2018-05-31 09:57:58',14,857,21,0.00,203.00,0.00,NULL,'2018-05-31 09:57:58',2,NULL,'0'),
(7317,12188,'2018-05-31 09:58:39',4,1598,40,0.00,203.00,0.00,NULL,'2018-05-31 09:58:39',2,NULL,'0'),
(7318,14000,'2018-05-31 10:40:23',3,175,5,0.00,294.00,0.00,NULL,'2018-05-31 10:40:23',2,NULL,'0'),
(7319,14904,'2018-05-31 10:43:51',11,721,39,0.00,200.00,0.00,NULL,'2018-05-31 10:43:51',2,NULL,'0'),
(7320,14905,'2018-05-31 10:43:51',7,721,28,0.00,15.00,0.00,NULL,'2018-05-31 10:43:51',2,NULL,'0'),
(7321,15661,'2018-05-31 11:13:29',9,1437,8,0.00,300.00,0.00,NULL,'2018-05-31 11:13:29',2,NULL,'0'),
(7322,15623,'2018-05-31 11:48:08',5,133,33,0.00,181.00,0.00,NULL,'2018-05-31 11:48:08',2,NULL,'0'),
(7323,15761,'2018-05-31 12:00:38',5,536,41,0.00,280.00,0.00,NULL,'2018-05-31 12:00:38',2,NULL,'0'),
(7324,15811,'2018-05-31 12:00:38',12,536,6,0.00,210.00,0.00,NULL,'2018-05-31 12:00:38',2,NULL,'0'),
(7325,13376,'2018-05-31 12:04:40',3,104,13,0.00,232.00,0.00,NULL,'2018-05-31 12:04:39',2,NULL,'0'),
(7326,10537,'2018-05-31 12:09:20',4,1089,6,0.00,260.00,0.00,NULL,'2018-05-31 12:09:20',2,NULL,'0'),
(7327,11980,'2018-05-31 12:26:45',14,2075,4,0.00,270.00,0.00,NULL,'2018-05-31 12:26:45',2,NULL,'0'),
(7328,15916,'2018-05-31 13:06:34',6,1557,38,157.00,500.00,0.00,NULL,'2018-05-31 13:06:34',2,NULL,'0'),
(7329,14808,'2018-05-31 14:08:15',11,2187,8,0.00,300.00,0.00,NULL,'2018-05-31 14:08:14',2,NULL,'0'),
(7330,13783,'2018-05-31 14:16:55',3,70,13,0.00,232.00,0.00,NULL,'2018-05-31 14:16:55',2,NULL,'0'),
(7331,10716,'2018-05-31 14:22:39',4,601,6,0.00,220.00,0.00,NULL,'2018-05-31 14:22:39',2,NULL,'0'),
(7332,10710,'2018-05-31 14:27:05',4,1769,35,0.00,380.00,0.00,NULL,'2018-05-31 14:27:05',2,NULL,'0'),
(7333,15983,'2018-05-31 14:30:38',6,949,45,0.00,60.00,0.00,NULL,'2018-05-31 14:30:38',2,NULL,'0'),
(7334,15443,'2018-05-31 14:51:53',5,2331,33,0.00,292.00,0.00,NULL,'2018-05-31 14:51:53',2,NULL,'0'),
(7335,15738,'2018-05-31 14:53:54',12,859,6,0.00,190.00,0.00,NULL,'2018-05-31 14:53:54',2,NULL,'0'),
(7336,11981,'2018-05-31 14:55:44',14,2076,35,0.00,330.00,0.00,NULL,'2018-05-31 14:55:44',2,NULL,'0'),
(7337,15849,'2018-05-31 15:23:59',16,2385,35,0.00,330.00,0.00,NULL,'2018-05-31 15:23:59',2,NULL,'0'),
(7338,15850,'2018-05-31 15:23:59',6,2385,15,100.00,300.00,0.00,NULL,'2018-05-31 15:23:59',2,NULL,'0'),
(7339,15919,'2018-05-31 15:34:50',9,2390,8,0.00,300.00,0.00,NULL,'2018-05-31 15:34:50',2,NULL,'0'),
(7340,14755,'2018-05-31 15:41:49',3,107,13,0.00,237.00,0.00,NULL,'2018-05-31 15:41:49',2,NULL,'0'),
(7341,15895,'2018-05-31 15:50:33',7,2388,3,0.00,75.00,0.00,NULL,'2018-05-31 15:50:33',2,NULL,'0'),
(7342,15870,'2018-05-31 16:01:29',6,175,15,80.00,256.00,0.00,NULL,'2018-05-31 16:01:29',2,NULL,'0'),
(7343,15706,'2018-05-31 16:10:15',4,153,4,0.00,241.00,0.00,NULL,'2018-05-31 16:10:15',2,NULL,'0'),
(7344,15507,'2018-05-31 16:17:09',5,191,41,0.00,260.00,0.00,NULL,'2018-05-31 16:17:09',2,NULL,'0'),
(7345,15906,'2018-05-31 16:17:35',16,2121,21,0.00,210.00,0.00,NULL,'2018-05-31 16:17:35',2,NULL,'0'),
(7346,15839,'2018-05-31 16:29:34',9,1995,8,0.00,300.00,0.00,NULL,'2018-05-31 16:29:34',2,NULL,'0'),
(7347,11982,'2018-05-31 17:11:29',3,631,13,0.00,250.00,0.00,NULL,'2018-05-31 17:11:29',2,NULL,'0'),
(7348,11022,'2018-05-31 17:22:39',4,726,6,0.00,210.00,0.00,NULL,'2018-05-31 17:22:39',2,NULL,'0'),
(7349,NULL,'2018-05-31 23:59:58',NULL,NULL,NULL,0.00,0.00,-3614.00,'витрати за 31.05','2018-05-31 17:24:38',2,NULL,'0'),
(7350,15777,'2018-05-31 17:28:50',14,781,6,0.00,210.00,0.00,NULL,'2018-05-31 17:28:50',2,NULL,'0'),
(7351,15348,'2018-05-31 17:32:17',12,307,6,0.00,184.00,0.00,NULL,'2018-05-31 17:32:17',2,NULL,'0'),
(7352,15993,'2018-05-31 17:32:17',5,307,33,0.00,145.00,0.00,NULL,'2018-05-31 17:32:17',2,NULL,'0'),
(7353,14916,'2018-05-31 17:32:52',11,1167,8,0.00,291.00,0.00,NULL,'2018-05-31 17:32:52',2,NULL,'0'),
(7354,14819,'2018-05-31 17:33:15',11,1107,8,0.00,300.00,0.00,NULL,'2018-05-31 17:33:15',2,NULL,'0'),
(7355,15905,'2018-05-31 18:29:08',14,768,6,0.00,210.00,0.00,NULL,'2018-05-31 18:29:08',2,NULL,'0'),
(7356,11144,'2018-05-31 18:40:36',4,506,6,0.00,199.00,0.00,NULL,'2018-05-31 18:40:36',2,NULL,'0'),
(7357,15036,'2018-05-31 18:51:06',3,2024,13,0.00,250.00,0.00,NULL,'2018-05-31 18:51:06',2,NULL,'0'),
(7358,12951,'2018-05-31 18:52:51',4,415,6,0.00,213.00,0.00,NULL,'2018-05-31 18:52:51',2,NULL,'0'),
(7359,10811,'2018-06-01 08:51:58',4,1026,21,0.00,223.00,0.00,NULL,'2018-06-01 08:51:58',2,NULL,'0'),
(7360,15359,'2018-06-01 10:12:36',11,857,39,0.00,213.00,0.00,NULL,'2018-06-01 10:12:36',2,NULL,'0'),
(7361,14142,'2018-06-01 10:13:23',3,944,13,0.00,250.00,0.00,NULL,'2018-06-01 10:13:23',2,NULL,'0'),
(7362,12424,'2018-06-01 10:28:52',4,1866,6,0.00,280.00,0.00,NULL,'2018-06-01 10:28:52',2,NULL,'0'),
(7363,15663,'2018-06-01 10:33:29',5,1437,33,0.00,70.00,0.00,NULL,'2018-06-01 10:33:29',2,NULL,'0'),
(7364,14903,'2018-06-01 10:37:21',12,1215,6,0.00,220.00,0.00,NULL,'2018-06-01 10:37:21',2,NULL,'0'),
(7365,15899,'2018-06-01 10:41:17',9,2389,8,0.00,200.00,0.00,NULL,'2018-06-01 10:41:17',2,NULL,'0'),
(7366,15819,'2018-06-01 11:09:03',16,2383,40,0.00,250.00,0.00,NULL,'2018-06-01 11:09:03',2,NULL,'0'),
(7367,16009,'2018-06-01 11:36:27',17,2402,35,0.00,70.00,0.00,NULL,'2018-06-01 11:36:27',2,NULL,'0'),
(7368,14532,'2018-06-01 11:51:26',11,1212,8,0.00,300.00,0.00,NULL,'2018-06-01 11:51:26',2,NULL,'0'),
(7369,13808,'2018-06-01 11:53:32',3,1019,5,0.00,270.00,0.00,NULL,'2018-06-01 11:53:32',2,NULL,'0'),
(7370,15370,'2018-06-01 12:00:39',5,1130,41,0.00,280.00,0.00,NULL,'2018-06-01 12:00:39',2,NULL,'0'),
(7371,11075,'2018-06-01 12:10:03',4,363,6,0.00,223.00,0.00,NULL,'2018-06-01 12:10:02',2,NULL,'0'),
(7372,15721,'2018-06-01 12:10:39',12,1462,43,0.00,190.00,0.00,NULL,'2018-06-01 12:10:39',2,NULL,'0'),
(7373,12425,'2018-06-01 12:27:07',7,2125,20,0.00,200.00,0.00,NULL,'2018-06-01 12:27:07',2,NULL,'0'),
(7374,15659,'2018-06-01 12:28:12',16,1662,43,0.00,190.00,0.00,NULL,'2018-06-01 12:28:12',2,NULL,'0'),
(7375,15189,'2018-06-01 12:49:48',14,1366,35,0.00,80.00,0.00,NULL,'2018-06-01 12:49:48',2,NULL,'0'),
(7376,16036,'2018-06-01 12:57:33',17,1008,6,0.00,210.00,0.00,NULL,'2018-06-01 12:57:33',2,NULL,'0'),
(7377,15525,'2018-06-01 13:17:02',11,574,39,0.00,200.00,0.00,NULL,'2018-06-01 13:17:02',2,NULL,'0'),
(7378,11576,'2018-06-01 13:19:45',4,348,6,0.00,203.00,0.00,NULL,'2018-06-01 13:19:45',2,NULL,'0'),
(7379,15991,'2018-06-01 13:55:27',7,2396,3,0.00,60.00,0.00,NULL,'2018-06-01 13:55:27',2,NULL,'0'),
(7380,15539,'2018-06-01 14:04:13',9,1177,8,0.00,300.00,0.00,NULL,'2018-06-01 14:04:13',2,NULL,'0'),
(7381,16002,'2018-06-01 14:12:55',7,1953,3,0.00,50.00,0.00,NULL,'2018-06-01 14:12:55',2,NULL,'0'),
(7382,15779,'2018-06-01 14:16:47',7,1409,37,0.00,150.00,0.00,NULL,'2018-06-01 14:16:47',2,NULL,'0'),
(7383,13676,'2018-06-01 14:25:14',4,1409,40,0.00,245.00,0.00,NULL,'2018-06-01 14:25:14',2,NULL,'0'),
(7384,13475,'2018-06-01 14:45:37',3,115,13,0.00,241.00,0.00,NULL,'2018-06-01 14:45:37',2,NULL,'0'),
(7385,15532,'2018-06-01 14:58:55',5,2347,33,0.00,160.00,0.00,NULL,'2018-06-01 14:58:55',2,NULL,'0'),
(7386,15533,'2018-06-01 14:58:55',12,2347,43,0.00,190.00,0.00,NULL,'2018-06-01 14:58:55',2,NULL,'0'),
(7387,15879,'2018-06-01 15:10:00',16,265,6,0.00,203.00,0.00,NULL,'2018-06-01 15:10:00',2,NULL,'0'),
(7388,15929,'2018-06-01 15:27:29',12,79,6,0.00,195.00,0.00,NULL,'2018-06-01 15:27:29',2,NULL,'0'),
(7389,15964,'2018-06-01 15:28:20',9,2397,8,0.00,300.00,0.00,NULL,'2018-06-01 15:28:20',2,NULL,'0'),
(7390,12357,'2018-06-01 15:29:27',4,1698,40,0.00,220.00,0.00,NULL,'2018-06-01 15:29:27',2,NULL,'0'),
(7391,15813,'2018-06-01 15:33:57',14,1028,40,0.00,235.00,0.00,NULL,'2018-06-01 15:33:57',2,NULL,'0'),
(7392,15363,'2018-06-01 15:40:34',5,2064,41,0.00,150.00,0.00,NULL,'2018-06-01 15:40:34',2,NULL,'0'),
(7393,15337,'2018-06-01 15:50:59',14,2311,6,0.00,210.00,0.00,NULL,'2018-06-01 15:50:59',2,NULL,'0'),
(7394,15228,'2018-06-01 15:50:59',11,2311,8,0.00,300.00,0.00,NULL,'2018-06-01 15:50:59',2,NULL,'0'),
(7395,15953,'2018-06-01 15:59:56',7,2388,3,0.00,60.00,0.00,NULL,'2018-06-01 15:59:56',2,NULL,'0'),
(7396,15926,'2018-06-01 16:01:17',6,2391,38,157.00,550.00,0.00,NULL,'2018-06-01 16:01:17',2,NULL,'0'),
(7397,15942,'2018-06-01 16:09:45',16,2393,43,0.00,200.00,0.00,NULL,'2018-06-01 16:09:45',2,NULL,'0'),
(7398,14057,'2018-06-01 16:17:09',3,712,13,0.00,250.00,0.00,NULL,'2018-06-01 16:17:09',2,NULL,'0'),
(7399,15967,'2018-06-01 16:36:47',7,1887,3,0.00,40.00,0.00,NULL,'2018-06-01 16:36:47',2,NULL,'0'),
(7400,16089,'2018-06-01 16:51:18',6,949,17,0.00,150.00,0.00,NULL,'2018-06-01 16:51:18',2,NULL,'0'),
(7401,15705,'2018-06-01 16:53:37',4,68,40,0.00,207.00,0.00,NULL,'2018-06-01 16:53:37',2,NULL,'0'),
(7402,16006,'2018-06-01 17:21:01',17,2403,43,0.00,395.00,0.00,NULL,'2018-06-01 17:21:01',2,NULL,'0'),
(7403,15814,'2018-06-01 17:29:02',7,555,20,0.00,250.00,0.00,NULL,'2018-06-01 17:29:02',2,NULL,'0'),
(7404,15992,'2018-06-01 17:29:44',16,507,6,0.00,240.00,0.00,NULL,'2018-06-01 17:29:44',2,NULL,'0'),
(7405,13521,'2018-06-01 17:46:00',3,680,13,0.00,250.00,0.00,NULL,'2018-06-01 17:46:00',2,NULL,'0'),
(7406,14402,'2018-06-01 17:46:33',11,2250,8,0.00,350.00,0.00,NULL,'2018-06-01 17:46:33',2,NULL,'0'),
(7407,15751,'2018-06-01 18:31:25',5,2375,41,0.00,310.00,0.00,NULL,'2018-06-01 18:31:25',2,NULL,'0'),
(7408,13763,'2018-06-01 19:28:52',3,599,13,0.00,281.00,0.00,NULL,'2018-06-01 19:28:52',2,NULL,'0'),
(7409,13764,'2018-06-01 19:28:52',3,599,13,0.00,0.00,0.00,NULL,'2018-06-01 19:28:52',2,NULL,'0'),
(7410,8712,'2018-06-02 07:53:27',7,1788,20,0.00,200.00,0.00,NULL,'2018-06-02 07:53:27',2,NULL,'0'),
(7411,8713,'2018-06-02 07:53:27',12,1788,11,0.00,350.00,0.00,NULL,'2018-06-02 07:53:27',2,NULL,'0'),
(7412,8718,'2018-06-02 08:27:48',15,1791,11,0.00,400.00,0.00,NULL,'2018-06-02 08:27:48',2,NULL,'0'),
(7413,8719,'2018-06-02 08:27:48',6,1791,20,0.00,300.00,0.00,NULL,'2018-06-02 08:27:48',2,NULL,'0'),
(7414,8648,'2018-06-02 08:34:14',7,1769,20,0.00,350.00,0.00,NULL,'2018-06-02 08:34:14',2,NULL,'0'),
(7415,8649,'2018-06-02 08:34:14',3,1769,19,0.00,400.00,0.00,NULL,'2018-06-02 08:34:14',2,NULL,'0'),
(7416,8716,'2018-06-02 08:36:44',6,1790,20,0.00,350.00,0.00,NULL,'2018-06-02 08:36:44',2,NULL,'0'),
(7417,8716,'2018-06-02 08:36:44',6,1790,20,0.00,350.00,0.00,NULL,'2018-06-02 08:36:44',2,NULL,'0'),
(7418,8714,'2018-06-02 08:40:05',3,1789,19,0.00,450.00,0.00,NULL,'2018-06-02 08:40:04',2,NULL,'0'),
(7419,8715,'2018-06-02 08:40:05',7,1789,20,0.00,350.00,0.00,NULL,'2018-06-02 08:40:04',2,NULL,'0'),
(7420,8720,'2018-06-02 08:41:16',12,1792,11,0.00,380.00,0.00,NULL,'2018-06-02 08:41:16',2,NULL,'0'),
(7421,8721,'2018-06-02 08:41:16',7,1792,20,0.00,250.00,0.00,NULL,'2018-06-02 08:41:16',2,NULL,'0'),
(7422,13546,'2018-06-02 09:46:07',3,47,13,0.00,120.00,0.00,NULL,'2018-06-02 09:46:07',2,NULL,'0'),
(7423,13630,'2018-06-02 09:49:10',12,2187,19,0.00,350.00,0.00,NULL,'2018-06-02 09:49:10',2,NULL,'0'),
(7424,13697,'2018-06-02 09:52:31',4,1711,6,0.00,235.00,0.00,NULL,'2018-06-02 09:52:31',2,NULL,'0'),
(7425,12587,'2018-06-02 09:53:30',4,1667,40,0.00,250.00,0.00,NULL,'2018-06-02 09:53:30',2,NULL,'0'),
(7426,15693,'2018-06-02 10:17:19',6,1662,20,0.00,300.00,0.00,NULL,'2018-06-02 10:17:19',2,NULL,'0'),
(7427,15965,'2018-06-02 10:21:59',5,265,41,0.00,320.00,0.00,NULL,'2018-06-02 10:21:59',2,NULL,'0'),
(7428,15878,'2018-06-02 10:21:59',5,265,41,0.00,320.00,0.00,NULL,'2018-06-02 10:21:59',2,NULL,'0'),
(7429,14804,'2018-06-02 10:22:33',11,1821,8,0.00,350.00,0.00,NULL,'2018-06-02 10:22:33',2,NULL,'0'),
(7430,15868,'2018-06-02 10:44:47',9,1903,39,0.00,350.00,0.00,NULL,'2018-06-02 10:44:47',2,NULL,'0'),
(7431,14225,'2018-06-02 10:45:16',12,2242,11,0.00,350.00,0.00,NULL,'2018-06-02 10:45:16',2,NULL,'0'),
(7432,15892,'2018-06-02 10:49:32',7,348,17,0.00,291.00,0.00,NULL,'2018-06-02 10:49:32',2,NULL,'0'),
(7433,15893,'2018-06-02 10:49:32',7,348,17,0.00,291.00,0.00,NULL,'2018-06-02 10:49:32',2,2,'1'),
(7434,15894,'2018-06-02 10:50:37',3,188,11,0.00,270.00,0.00,NULL,'2018-06-02 10:50:37',2,NULL,'0'),
(7435,15888,'2018-06-02 10:50:37',7,188,20,0.00,270.00,0.00,NULL,'2018-06-02 10:50:37',2,NULL,'0'),
(7436,12333,'2018-06-02 10:52:02',4,739,6,0.00,190.00,0.00,NULL,'2018-06-02 10:52:02',2,NULL,'0'),
(7437,15209,'2018-06-02 11:07:34',15,2309,11,0.00,300.00,0.00,NULL,'2018-06-02 11:07:34',2,NULL,'0'),
(7438,13840,'2018-06-02 11:33:50',3,493,19,0.00,400.00,0.00,NULL,'2018-06-02 11:33:50',2,NULL,'0'),
(7439,16112,'2018-06-02 11:36:19',15,947,11,0.00,350.00,0.00,NULL,'2018-06-02 11:36:19',2,NULL,'0'),
(7440,11487,'2018-06-02 11:43:19',6,2028,17,0.00,150.00,0.00,'неправ вели','2018-06-02 11:43:19',2,2,'0'),
(7441,16007,'2018-06-01 11:44:50',17,2402,21,0.00,160.00,0.00,NULL,'2018-06-02 11:44:50',2,NULL,'0'),
(7442,16008,'2018-06-01 11:45:03',17,0,33,0.00,160.00,0.00,NULL,'2018-06-02 11:45:03',2,NULL,'0'),
(7443,16117,'2018-06-02 11:49:27',6,188,38,197.00,360.00,0.00,'неправ вели','2018-06-02 11:49:27',2,2,'0'),
(7444,15966,'2018-06-02 11:50:35',5,949,41,0.00,320.00,0.00,NULL,'2018-06-02 11:50:35',2,NULL,'0'),
(7445,15867,'2018-06-02 11:52:52',6,1867,20,0.00,300.00,0.00,NULL,'2018-06-02 11:52:52',2,NULL,'0'),
(7446,15060,'2018-06-02 11:59:04',12,2296,11,0.00,350.00,0.00,NULL,'2018-06-02 11:59:04',2,NULL,'0'),
(7447,12368,'2018-06-02 12:01:42',4,1865,6,0.00,225.00,0.00,NULL,'2018-06-02 12:01:42',2,NULL,'0'),
(7448,16119,'2018-06-02 12:19:03',6,949,20,0.00,150.00,0.00,NULL,'2018-06-02 12:19:03',2,NULL,'0'),
(7449,16039,'2018-06-02 12:19:27',17,2065,40,0.00,250.00,0.00,NULL,'2018-06-02 12:19:27',2,NULL,'0'),
(7450,14539,'2018-06-02 12:33:45',7,1799,17,0.00,250.00,0.00,NULL,'2018-06-02 12:33:45',2,NULL,'0'),
(7451,14541,'2018-06-02 12:33:45',12,1799,11,0.00,300.00,0.00,NULL,'2018-06-02 12:33:45',2,NULL,'0'),
(7452,16053,'2018-06-02 13:10:55',17,758,6,0.00,210.00,0.00,NULL,'2018-06-02 13:10:55',2,NULL,'0'),
(7453,12622,'2018-06-02 13:39:33',4,777,6,0.00,265.00,0.00,NULL,'2018-06-02 13:39:33',2,NULL,'0'),
(7454,15843,'2018-06-02 13:44:32',5,799,41,0.00,320.00,0.00,NULL,'2018-06-02 13:44:32',2,NULL,'0'),
(7455,15817,'2018-06-02 13:56:46',3,2382,11,0.00,300.00,0.00,NULL,'2018-06-02 13:56:45',2,NULL,'0'),
(7456,15787,'2018-06-02 14:14:24',11,930,39,0.00,200.00,0.00,NULL,'2018-06-02 14:14:24',2,NULL,'0'),
(7457,12619,'2018-06-02 15:07:15',3,720,13,0.00,240.00,0.00,NULL,'2018-06-02 15:07:15',2,NULL,'0'),
(7458,12620,'2018-06-02 15:07:15',3,720,13,0.00,0.00,0.00,NULL,'2018-06-02 15:07:15',2,NULL,'0'),
(7459,11661,'2018-06-02 15:30:44',3,2046,11,0.00,300.00,0.00,NULL,'2018-06-02 15:30:44',2,NULL,'0'),
(7460,11677,'2018-06-02 15:30:44',7,2046,20,0.00,200.00,0.00,NULL,'2018-06-02 15:30:44',2,NULL,'0'),
(7461,12729,'2018-06-02 15:31:50',4,1513,40,0.00,250.00,0.00,NULL,'2018-06-02 15:31:50',2,NULL,'0'),
(7462,15902,'2018-06-02 15:33:15',5,2350,41,0.00,320.00,0.00,NULL,'2018-06-02 15:33:15',2,NULL,'0'),
(7463,12684,'2018-06-02 15:33:47',6,519,20,0.00,300.00,0.00,NULL,'2018-06-02 15:33:47',2,NULL,'0'),
(7464,16147,'2018-06-02 15:33:47',15,519,11,0.00,350.00,0.00,NULL,'2018-06-02 15:33:47',2,NULL,'0'),
(7465,16087,'2018-06-02 15:50:26',11,795,39,0.00,209.00,0.00,NULL,'2018-06-02 15:50:26',2,NULL,'0'),
(7466,16035,'2018-06-02 15:51:45',7,2294,3,0.00,50.00,0.00,NULL,'2018-06-02 15:51:45',2,NULL,'0'),
(7467,16055,'2018-06-02 15:54:30',17,2406,6,0.00,370.00,0.00,NULL,'2018-06-02 15:54:30',2,NULL,'0'),
(7468,15605,'2018-06-02 16:42:10',5,19,33,0.00,152.00,0.00,NULL,'2018-06-02 16:42:10',2,NULL,'0'),
(7469,16076,'2018-06-02 17:31:23',3,2411,10,0.00,1000.00,0.00,NULL,'2018-06-02 17:31:23',2,NULL,'0'),
(7470,12906,'2018-06-02 17:42:16',4,668,40,0.00,240.00,0.00,NULL,'2018-06-02 17:42:16',2,NULL,'0'),
(7471,13576,'2018-06-02 17:44:37',4,1856,6,0.00,220.00,0.00,NULL,'2018-06-02 17:44:37',2,NULL,'0'),
(7472,15810,'2018-06-02 18:37:21',5,34,41,0.00,320.00,0.00,NULL,'2018-06-02 18:37:21',2,NULL,'0'),
(7473,14191,'2018-06-02 18:48:50',4,1665,40,0.00,250.00,0.00,NULL,'2018-06-02 18:48:50',2,NULL,'0'),
(7474,13579,'2018-06-02 19:59:43',4,753,40,0.00,230.00,0.00,NULL,'2018-06-02 19:59:43',2,NULL,'0'),
(7475,14803,'2018-06-03 06:55:19',7,2106,20,0.00,250.00,0.00,NULL,'2018-06-03 06:55:19',2,NULL,'0'),
(7476,15829,'2018-06-03 08:36:20',7,2270,20,0.00,300.00,0.00,NULL,'2018-06-03 08:36:20',2,NULL,'0'),
(7477,14690,'2018-06-03 08:36:20',7,2270,20,0.00,0.00,0.00,NULL,'2018-06-03 08:36:20',2,NULL,'0'),
(7478,16157,'2018-06-02 11:10:40',17,2402,6,0.00,380.00,0.00,NULL,'2018-06-03 11:10:40',2,NULL,'0'),
(7479,15881,'2018-06-03 11:14:30',7,2302,20,0.00,250.00,0.00,NULL,'2018-06-03 11:14:30',2,NULL,'0'),
(7480,15882,'2018-06-03 11:14:30',15,2302,19,0.00,350.00,0.00,NULL,'2018-06-03 11:14:30',2,NULL,'0'),
(7481,15937,'2018-06-03 11:59:47',7,953,20,150.00,250.00,0.00,NULL,'2018-06-03 11:59:47',2,NULL,'0'),
(7482,15303,'2018-06-03 13:55:15',15,153,11,0.00,46.00,0.00,NULL,'2018-06-03 13:55:15',2,NULL,'0'),
(7483,13366,'2018-06-04 08:44:46',4,792,6,0.00,230.00,0.00,NULL,'2018-06-04 08:44:46',2,NULL,'0'),
(7484,12782,'2018-06-04 09:56:28',4,2030,21,0.00,230.00,0.00,NULL,'2018-06-04 09:56:28',2,NULL,'0'),
(7485,16043,'2018-06-04 10:30:41',14,639,6,0.00,240.00,0.00,NULL,'2018-06-04 10:30:41',2,NULL,'0'),
(7486,15350,'2018-06-04 10:54:28',11,2321,8,0.00,300.00,0.00,NULL,'2018-06-04 10:54:28',2,NULL,'0'),
(7487,16062,'2018-06-04 11:13:40',5,480,41,0.00,320.00,0.00,NULL,'2018-06-04 11:13:40',2,NULL,'0'),
(7488,16056,'2018-06-04 11:14:26',17,2407,6,0.00,210.00,0.00,NULL,'2018-06-04 11:14:26',2,NULL,'0'),
(7489,12487,'2018-06-04 11:20:05',4,667,6,0.00,240.00,0.00,NULL,'2018-06-04 11:20:05',2,NULL,'0'),
(7490,15611,'2018-06-04 11:43:51',5,813,41,0.00,320.00,0.00,NULL,'2018-06-04 11:43:51',2,NULL,'0'),
(7491,14045,'2018-06-04 12:31:35',14,1781,40,0.00,280.00,0.00,NULL,'2018-06-04 12:31:35',2,NULL,'0'),
(7492,12690,'2018-06-04 12:46:54',4,432,40,0.00,227.00,0.00,NULL,'2018-06-04 12:46:54',2,NULL,'0'),
(7493,15737,'2018-06-04 13:22:41',14,370,40,0.00,116.00,0.00,NULL,'2018-06-04 13:22:41',2,NULL,'0'),
(7494,15697,'2018-06-04 13:28:45',11,1704,8,0.00,350.00,0.00,NULL,'2018-06-04 13:28:45',2,NULL,'0'),
(7495,16064,'2018-06-04 13:37:42',17,2150,6,0.00,203.00,0.00,NULL,'2018-06-04 13:37:42',2,NULL,'0'),
(7496,12894,'2018-06-04 14:17:52',4,581,6,0.00,240.00,0.00,NULL,'2018-06-04 14:17:52',2,NULL,'0'),
(7497,16221,'2018-06-04 14:40:49',17,2418,34,0.00,50.00,0.00,NULL,'2018-06-04 14:40:49',2,NULL,'0'),
(7498,16061,'2018-06-04 14:52:04',16,2122,21,0.00,250.00,0.00,NULL,'2018-06-04 14:52:04',2,NULL,'0'),
(7499,16138,'2018-06-04 14:59:06',16,2234,22,0.00,30.00,0.00,NULL,'2018-06-04 14:59:06',2,NULL,'0'),
(7500,16139,'2018-06-04 14:59:06',16,2234,22,0.00,30.00,0.00,NULL,'2018-06-04 14:59:06',2,NULL,'0'),
(7501,15871,'2018-06-04 15:01:39',14,2386,6,0.00,190.00,0.00,NULL,'2018-06-04 15:01:39',2,NULL,'0');

INSERT INTO `payments` VALUES 
(7502,16057,'2018-06-04 15:27:28',17,2408,6,0.00,210.00,0.00,NULL,'2018-06-04 15:27:28',2,NULL,'0'),
(7503,13357,'2018-06-04 15:33:29',4,1189,40,0.00,240.00,0.00,NULL,'2018-06-04 15:33:29',2,NULL,'0'),
(7504,15875,'2018-06-04 16:05:26',16,1591,6,0.00,190.00,0.00,NULL,'2018-06-04 16:05:26',2,NULL,'0'),
(7505,16274,'2018-06-04 16:27:09',17,2264,35,0.00,35.00,0.00,NULL,'2018-06-04 16:27:09',2,NULL,'0'),
(7506,15665,'2018-06-04 16:32:37',5,1114,33,0.00,320.00,0.00,NULL,'2018-06-04 16:32:37',2,NULL,'0'),
(7507,15666,'2018-06-04 16:32:37',5,1114,33,0.00,320.00,0.00,NULL,'2018-06-04 16:32:37',2,NULL,'0'),
(7508,15667,'2018-06-04 16:32:37',14,1114,6,0.00,210.00,0.00,NULL,'2018-06-04 16:32:37',2,NULL,'0'),
(7509,15812,'2018-06-04 16:38:00',4,2381,6,0.00,190.00,0.00,NULL,'2018-06-04 16:38:00',2,NULL,'0'),
(7510,13573,'2018-06-04 16:49:06',5,403,6,0.00,155.00,0.00,NULL,'2018-06-04 16:49:06',2,NULL,'0'),
(7511,13870,'2018-06-05 08:55:26',4,688,40,0.00,223.00,0.00,NULL,'2018-06-05 08:55:26',2,NULL,'0'),
(7512,16190,'2018-06-04 09:15:04',17,2031,40,0.00,250.00,0.00,NULL,'2018-06-05 09:15:04',2,NULL,'0'),
(7513,15619,'2018-06-05 09:52:09',11,351,39,0.00,203.00,0.00,NULL,'2018-06-05 09:52:09',2,NULL,'0'),
(7514,16223,'2018-06-05 09:58:00',14,1508,6,0.00,220.00,0.00,NULL,'2018-06-05 09:58:00',2,NULL,'0'),
(7515,15915,'2018-06-05 10:17:26',5,2291,41,0.00,50.00,0.00,NULL,'2018-06-05 10:17:26',2,NULL,'0'),
(7516,12364,'2018-06-05 10:21:12',4,836,21,0.00,240.00,0.00,NULL,'2018-06-05 10:21:12',2,NULL,'0'),
(7517,16188,'2018-06-05 10:45:42',16,2029,40,0.00,230.00,0.00,NULL,'2018-06-05 10:45:42',2,NULL,'0'),
(7518,15624,'2018-06-05 11:19:50',3,250,13,0.00,256.00,0.00,NULL,'2018-06-05 11:19:50',2,NULL,'0'),
(7519,16082,'2018-06-05 11:24:37',14,1018,6,0.00,215.00,0.00,NULL,'2018-06-05 11:24:37',2,NULL,'0'),
(7520,13377,'2018-06-05 11:38:12',4,1666,6,0.00,230.00,0.00,NULL,'2018-06-05 11:38:12',2,NULL,'0'),
(7521,16315,'2018-06-05 11:57:51',11,198,8,0.00,332.00,0.00,NULL,'2018-06-05 11:57:51',2,NULL,'0'),
(7522,16123,'2018-06-05 12:01:41',17,252,6,0.00,203.00,0.00,NULL,'2018-06-05 12:01:40',2,NULL,'0'),
(7523,16124,'2018-06-05 12:01:41',17,252,34,0.00,48.00,0.00,NULL,'2018-06-05 12:01:40',2,NULL,'0'),
(7524,12556,'2018-06-05 12:52:12',4,554,6,0.00,210.00,0.00,NULL,'2018-06-05 12:52:12',2,NULL,'0'),
(7525,15205,'2018-06-05 13:09:51',11,376,39,0.00,203.00,0.00,NULL,'2018-06-05 13:09:51',2,NULL,'0'),
(7526,16159,'2018-06-05 13:23:26',16,1411,6,0.00,227.00,0.00,NULL,'2018-06-05 13:23:25',2,NULL,'0'),
(7527,15459,'2018-06-05 13:31:24',3,1927,32,0.00,485.00,0.00,NULL,'2018-06-05 13:31:24',2,NULL,'0'),
(7528,15456,'2018-06-05 13:32:47',3,924,5,0.00,360.00,0.00,NULL,'2018-06-05 13:32:47',2,NULL,'0'),
(7529,15772,'2018-06-05 13:32:47',11,924,8,0.00,350.00,0.00,NULL,'2018-06-05 13:32:47',2,NULL,'0'),
(7530,15750,'2018-06-05 13:37:04',14,493,21,0.00,245.00,0.00,NULL,'2018-06-05 13:37:04',2,NULL,'0'),
(7531,16247,'2018-06-05 13:47:17',6,2420,38,220.00,350.00,0.00,NULL,'2018-06-05 13:47:17',2,NULL,'0'),
(7532,15197,'2018-06-05 14:20:18',16,1256,6,0.00,205.00,0.00,NULL,'2018-06-05 14:20:18',2,NULL,'0'),
(7533,15090,'2018-06-05 14:26:34',5,2249,41,0.00,330.00,0.00,NULL,'2018-06-05 14:26:34',2,NULL,'0'),
(7534,13769,'2018-06-05 14:27:30',4,593,21,0.00,225.00,0.00,NULL,'2018-06-05 14:27:28',2,NULL,'0'),
(7535,15402,'2018-06-05 15:07:11',11,1816,8,0.00,300.00,0.00,NULL,'2018-06-05 15:07:11',2,NULL,'0'),
(7536,15191,'2018-06-05 15:16:10',14,535,6,0.00,215.00,0.00,NULL,'2018-06-05 15:16:10',2,NULL,'0'),
(7537,15461,'2018-06-05 15:28:51',3,130,13,0.00,251.00,0.00,NULL,'2018-06-05 15:28:51',2,NULL,'0'),
(7538,16208,'2018-06-05 15:37:58',4,300,6,0.00,213.00,0.00,NULL,'2018-06-05 15:37:58',2,NULL,'0'),
(7539,NULL,'2018-06-01 23:59:58',NULL,NULL,NULL,0.00,0.00,-12180.00,'витрати з 1.05 по 5.06','2018-06-05 15:57:57',2,NULL,'0'),
(7540,16275,'2018-06-05 15:58:48',9,2423,8,0.00,210.00,0.00,NULL,'2018-06-05 15:58:48',2,NULL,'0'),
(7541,16246,'2018-06-05 16:07:11',16,2412,6,0.00,190.00,0.00,NULL,'2018-06-05 16:07:11',2,NULL,'0'),
(7542,16181,'2018-06-05 16:09:13',17,2415,40,0.00,250.00,0.00,NULL,'2018-06-05 16:09:12',2,NULL,'0'),
(7543,16198,'2018-06-05 16:11:13',17,2251,6,0.00,210.00,0.00,NULL,'2018-06-05 16:11:13',2,NULL,'0'),
(7544,15816,'2018-06-05 16:14:51',5,716,41,0.00,340.00,0.00,NULL,'2018-06-05 16:14:51',2,NULL,'0'),
(7545,15457,'2018-06-05 16:55:25',3,139,13,0.00,246.00,0.00,NULL,'2018-06-05 16:55:25',2,NULL,'0'),
(7546,16199,'2018-06-05 17:14:17',5,1438,33,0.00,160.00,0.00,NULL,'2018-06-05 17:14:17',2,NULL,'0'),
(7547,11649,'2018-06-05 17:29:19',4,696,40,0.00,240.00,0.00,NULL,'2018-06-05 17:29:19',2,NULL,'0'),
(7548,16284,'2018-06-05 18:03:09',17,2424,6,0.00,220.00,0.00,NULL,'2018-06-05 18:03:09',2,NULL,'0'),
(7549,15994,'2018-06-05 18:29:45',14,2152,6,0.00,260.00,0.00,NULL,'2018-06-05 18:29:45',2,NULL,'0'),
(7550,15293,'2018-06-05 18:32:13',14,1070,6,0.00,245.00,0.00,NULL,'2018-06-05 18:32:13',2,NULL,'0'),
(7551,15295,'2018-06-05 18:32:13',5,1070,33,0.00,330.00,0.00,NULL,'2018-06-05 18:32:13',2,NULL,'0'),
(7552,15826,'2018-06-05 18:48:21',3,81,5,0.00,292.00,0.00,NULL,'2018-06-05 18:48:21',2,NULL,'0'),
(7553,15995,'2018-06-05 19:00:08',6,1405,15,157.00,380.00,0.00,NULL,'2018-06-05 19:00:08',2,NULL,'0'),
(7554,11961,'2018-06-06 09:12:02',4,1506,43,0.00,225.00,0.00,NULL,'2018-06-06 09:12:02',2,NULL,'0'),
(7555,16329,'2018-06-06 09:42:24',14,2275,6,0.00,215.00,0.00,NULL,'2018-06-06 09:42:24',2,NULL,'0'),
(7556,15625,'2018-06-06 09:57:54',5,250,33,0.00,161.00,0.00,NULL,'2018-06-06 09:57:54',2,NULL,'0'),
(7557,16358,'2018-06-05 10:00:37',17,689,41,0.00,320.00,0.00,NULL,'2018-06-06 10:00:37',2,NULL,'0'),
(7558,13380,'2018-06-06 10:40:31',4,659,40,0.00,240.00,0.00,NULL,'2018-06-06 10:40:31',2,NULL,'0'),
(7559,12928,'2018-06-06 10:58:05',3,492,5,0.00,320.00,0.00,NULL,'2018-06-06 10:58:05',2,NULL,'0'),
(7560,16264,'2018-06-06 11:08:29',17,2422,43,0.00,190.00,0.00,NULL,'2018-06-06 11:08:29',2,NULL,'0'),
(7561,14253,'2018-06-06 11:14:00',16,496,40,0.00,250.00,0.00,NULL,'2018-06-06 11:14:00',2,NULL,'0'),
(7562,14703,'2018-06-06 11:29:05',11,2272,8,0.00,300.00,0.00,NULL,'2018-06-06 11:29:05',2,NULL,'0'),
(7563,15955,'2018-06-06 11:37:59',5,1135,33,0.00,160.00,0.00,NULL,'2018-06-06 11:37:59',2,NULL,'0'),
(7564,16261,'2018-06-06 11:48:30',6,2421,38,140.00,450.00,0.00,NULL,'2018-06-06 11:48:30',2,NULL,'0'),
(7565,16276,'2018-06-06 12:13:55',9,2146,8,0.00,350.00,0.00,NULL,'2018-06-06 12:13:55',2,NULL,'0'),
(7566,15566,'2018-06-06 12:41:04',11,2015,8,0.00,300.00,0.00,NULL,'2018-06-06 12:41:04',2,NULL,'0'),
(7567,16317,'2018-06-06 12:48:42',17,2427,6,0.00,200.00,0.00,NULL,'2018-06-06 12:48:42',2,NULL,'0'),
(7568,13875,'2018-06-06 12:55:53',4,1616,6,0.00,80.00,0.00,NULL,'2018-06-06 12:55:53',2,NULL,'0'),
(7569,15269,'2018-06-06 13:20:14',14,1823,35,0.00,360.00,0.00,NULL,'2018-06-06 13:20:14',2,NULL,'0'),
(7570,14578,'2018-06-06 13:20:14',5,1823,33,0.00,160.00,0.00,NULL,'2018-06-06 13:20:14',2,NULL,'0'),
(7571,16419,'2018-06-06 13:21:00',3,7,13,0.00,316.00,0.00,NULL,'2018-06-06 13:21:00',2,NULL,'0'),
(7572,15621,'2018-06-06 13:56:18',11,873,39,0.00,200.00,0.00,NULL,'2018-06-06 13:56:18',2,NULL,'0'),
(7573,13768,'2018-06-06 14:15:51',4,632,40,0.00,240.00,0.00,NULL,'2018-06-06 14:15:51',2,NULL,'0'),
(7574,16279,'2018-06-06 14:35:27',14,1522,35,0.00,365.00,0.00,NULL,'2018-06-06 14:35:27',2,NULL,'0'),
(7575,16319,'2018-06-06 14:42:57',17,292,6,0.00,204.00,0.00,NULL,'2018-06-06 14:42:57',2,NULL,'0'),
(7576,16232,'2018-06-06 15:24:38',3,450,10,0.00,1000.00,0.00,NULL,'2018-06-06 15:24:38',2,NULL,'0'),
(7577,16462,'2018-06-06 15:28:22',6,949,28,0.00,120.00,0.00,NULL,'2018-06-06 15:28:21',2,NULL,'0'),
(7578,16297,'2018-06-06 15:37:25',4,1665,6,0.00,240.00,0.00,NULL,'2018-06-06 15:37:25',2,NULL,'0'),
(7579,15918,'2018-06-06 15:57:05',11,1418,39,0.00,350.00,0.00,NULL,'2018-06-06 15:57:05',2,NULL,'0'),
(7580,13575,'2018-06-06 16:36:42',14,1659,40,0.00,275.00,0.00,NULL,'2018-06-06 16:36:42',2,NULL,'0'),
(7581,16298,'2018-06-06 16:38:54',17,2001,6,190.00,210.00,0.00,NULL,'2018-06-06 16:38:53',2,NULL,'0'),
(7582,11595,'2018-06-06 16:46:38',4,456,6,0.00,230.00,0.00,NULL,'2018-06-06 16:46:38',2,NULL,'0'),
(7583,15988,'2018-06-06 16:51:56',5,1458,33,0.00,160.00,0.00,NULL,'2018-06-06 16:51:56',2,NULL,'0'),
(7584,16424,'2018-06-06 17:14:22',17,2437,6,0.00,230.00,0.00,NULL,'2018-06-06 17:14:22',2,NULL,'0'),
(7585,14008,'2018-06-06 17:54:49',3,378,5,0.00,310.00,0.00,NULL,'2018-06-06 17:54:49',2,NULL,'0'),
(7586,14482,'2018-06-06 18:42:33',14,699,21,0.00,275.00,0.00,NULL,'2018-06-06 18:42:33',2,NULL,'0'),
(7587,13951,'2018-06-07 08:50:18',4,387,40,0.00,232.00,0.00,NULL,'2018-06-07 08:50:18',2,NULL,'0'),
(7588,16243,'2018-06-06 09:05:01',5,795,33,0.00,152.00,0.00,NULL,'2018-06-07 09:05:00',2,NULL,'0'),
(7589,16226,'2018-06-06 09:05:51',17,494,6,0.00,260.00,0.00,NULL,'2018-06-07 09:05:51',2,NULL,'0'),
(7590,14289,'2018-06-07 09:31:26',3,1207,13,0.00,240.00,0.00,NULL,'2018-06-07 09:31:26',2,NULL,'0'),
(7591,15690,'2018-06-07 09:55:49',14,562,40,0.00,230.00,0.00,NULL,'2018-06-07 09:55:49',2,NULL,'0'),
(7592,13976,'2018-06-07 10:01:21',4,2221,6,0.00,210.00,0.00,NULL,'2018-06-07 10:01:21',2,NULL,'0'),
(7593,13823,'2018-06-07 10:59:45',4,1105,6,0.00,220.00,0.00,NULL,'2018-06-07 10:59:45',2,NULL,'0'),
(7594,14468,'2018-06-07 11:00:10',3,459,13,0.00,252.00,0.00,NULL,'2018-06-07 11:00:10',2,NULL,'0'),
(7595,15431,'2018-06-07 11:17:56',14,2332,40,0.00,250.00,0.00,NULL,'2018-06-07 11:17:56',2,NULL,'0'),
(7596,15164,'2018-06-07 11:39:49',11,1771,39,0.00,200.00,0.00,NULL,'2018-06-07 11:39:49',2,NULL,'0'),
(7597,15718,'2018-06-07 11:39:49',16,1771,40,0.00,240.00,0.00,NULL,'2018-06-07 11:39:49',2,NULL,'0'),
(7598,16454,'2018-06-07 11:46:16',11,1241,8,0.00,300.00,0.00,NULL,'2018-06-07 11:46:16',2,NULL,'0'),
(7599,16516,'2018-06-07 11:49:48',9,23,39,0.00,194.00,0.00,NULL,'2018-06-07 11:49:48',2,NULL,'0'),
(7600,16320,'2018-06-07 12:13:33',6,627,48,190.00,550.00,0.00,NULL,'2018-06-07 12:13:33',2,NULL,'0'),
(7601,13871,'2018-06-07 12:29:51',4,520,6,0.00,230.00,0.00,NULL,'2018-06-07 12:29:51',2,NULL,'0'),
(7602,14104,'2018-06-07 12:52:29',3,34,5,0.00,351.00,0.00,NULL,'2018-06-07 12:52:29',2,NULL,'0'),
(7603,16191,'2018-06-07 13:19:12',5,2416,33,0.00,330.00,0.00,NULL,'2018-06-07 13:19:12',2,NULL,'0'),
(7604,13923,'2018-06-07 13:51:21',4,457,40,0.00,252.00,0.00,NULL,'2018-06-07 13:51:21',2,NULL,'0'),
(7605,15534,'2018-06-07 13:53:53',14,2170,40,0.00,250.00,0.00,NULL,'2018-06-07 13:53:53',2,NULL,'0'),
(7606,16216,'2018-06-07 14:04:19',5,1659,33,0.00,320.00,0.00,NULL,'2018-06-07 14:04:19',2,2,'1'),
(7607,16257,'2018-06-07 14:05:16',5,370,43,0.00,97.00,0.00,NULL,'2018-06-07 14:05:16',2,NULL,'0'),
(7608,16517,'2018-06-07 14:30:52',11,1485,8,0.00,0.00,0.00,NULL,'2018-06-07 14:30:52',2,NULL,'0'),
(7609,13811,'2018-06-07 14:41:37',4,1010,6,0.00,210.00,0.00,NULL,'2018-06-07 14:41:37',2,NULL,'0'),
(7610,16083,'2018-06-07 15:40:18',14,1168,6,0.00,240.00,0.00,NULL,'2018-06-07 15:40:18',2,NULL,'0'),
(7611,13784,'2018-06-07 16:27:46',4,1338,4,0.00,305.00,0.00,NULL,'2018-06-07 16:27:46',2,NULL,'0'),
(7612,16115,'2018-06-07 16:29:07',5,1741,41,0.00,320.00,0.00,NULL,'2018-06-07 16:29:07',2,NULL,'0'),
(7613,16179,'2018-06-07 16:48:01',14,1070,43,0.00,190.00,0.00,NULL,'2018-06-07 16:48:01',2,NULL,'0'),
(7614,16311,'2018-06-07 17:19:19',6,2426,38,315.00,685.00,0.00,NULL,'2018-06-07 17:19:19',2,NULL,'0'),
(7615,16411,'2018-06-07 18:17:58',14,1534,6,0.00,215.00,0.00,NULL,'2018-06-07 18:17:58',2,NULL,'0'),
(7616,16472,'2018-06-07 19:03:20',5,378,41,0.00,320.00,0.00,NULL,'2018-06-07 19:03:20',2,NULL,'0'),
(7617,16440,'2018-06-08 08:33:45',4,813,6,0.00,210.00,0.00,NULL,'2018-06-08 08:33:45',2,NULL,'0'),
(7618,14011,'2018-06-07 09:24:04',3,379,13,0.00,271.00,0.00,NULL,'2018-06-08 09:24:03',2,NULL,'0'),
(7619,13574,'2018-06-07 09:24:39',3,403,14,0.00,407.00,0.00,NULL,'2018-06-08 09:24:39',2,NULL,'0'),
(7620,14869,'2018-06-08 09:50:46',4,641,6,0.00,200.00,0.00,NULL,'2018-06-08 09:50:45',2,NULL,'0'),
(7621,16310,'2018-06-08 10:04:59',12,333,6,0.00,213.00,0.00,NULL,'2018-06-08 10:04:59',2,NULL,'0'),
(7622,16325,'2018-06-08 10:05:41',14,992,6,0.00,223.00,0.00,NULL,'2018-06-08 10:05:41',2,NULL,'0'),
(7623,13558,'2018-06-08 10:34:36',3,1399,13,0.00,300.00,0.00,NULL,'2018-06-08 10:34:35',2,NULL,'0'),
(7624,13559,'2018-06-08 10:34:36',3,1399,13,0.00,0.00,0.00,NULL,'2018-06-08 10:34:35',2,NULL,'0'),
(7625,16209,'2018-06-08 10:53:17',4,1663,6,0.00,220.00,0.00,NULL,'2018-06-08 10:53:17',2,NULL,'0'),
(7626,15068,'2018-06-08 11:12:53',5,492,34,0.00,155.00,0.00,NULL,'2018-06-08 11:12:53',2,NULL,'0'),
(7627,16420,'2018-06-08 11:51:23',6,2435,20,0.00,350.00,0.00,NULL,'2018-06-08 11:51:23',2,NULL,'0'),
(7628,16421,'2018-06-08 11:51:23',15,2435,11,0.00,400.00,0.00,NULL,'2018-06-08 11:51:23',2,NULL,'0'),
(7629,16398,'2018-06-08 11:52:39',9,1512,8,0.00,300.00,0.00,NULL,'2018-06-08 11:52:39',2,NULL,'0'),
(7630,14923,'2018-06-08 11:53:57',12,2154,11,0.00,350.00,0.00,NULL,'2018-06-08 11:53:57',2,NULL,'0'),
(7631,15035,'2018-06-08 12:05:28',11,2293,8,0.00,350.00,0.00,NULL,'2018-06-08 12:05:28',2,NULL,'0'),
(7632,15437,'2018-06-08 12:06:16',14,2334,35,0.00,360.00,0.00,NULL,'2018-06-08 12:06:16',2,NULL,'0'),
(7633,16227,'2018-06-08 12:11:50',17,2419,6,0.00,190.00,0.00,NULL,'2018-06-08 12:11:50',2,NULL,'0'),
(7634,13979,'2018-06-08 12:12:51',4,1916,6,0.00,190.00,0.00,NULL,'2018-06-08 12:12:51',2,NULL,'0'),
(7635,16403,'2018-06-08 12:27:12',16,2433,6,0.00,220.00,0.00,NULL,'2018-06-08 12:27:12',2,NULL,'0'),
(7636,13992,'2018-06-08 12:31:34',3,1029,5,0.00,330.00,0.00,NULL,'2018-06-08 12:31:34',2,NULL,'0'),
(7637,16237,'2018-06-08 12:38:05',5,432,34,0.00,155.00,0.00,NULL,'2018-06-08 12:38:05',2,NULL,'0'),
(7638,16058,'2018-06-08 13:37:57',14,759,35,0.00,70.00,0.00,NULL,'2018-06-08 13:37:57',2,NULL,'0'),
(7639,16314,'2018-06-08 13:40:13',4,56,6,0.00,199.00,0.00,NULL,'2018-06-08 13:40:13',2,NULL,'0'),
(7640,16301,'2018-06-08 13:45:04',9,1206,8,0.00,300.00,0.00,NULL,'2018-06-08 13:45:04',2,NULL,'0'),
(7641,16194,'2018-06-08 13:45:26',11,2416,8,0.00,300.00,0.00,NULL,'2018-06-08 13:45:26',2,NULL,'0'),
(7642,16249,'2018-06-08 13:47:39',6,1753,38,300.00,600.00,0.00,NULL,'2018-06-08 13:47:39',2,NULL,'0'),
(7643,15291,'2018-06-08 14:00:12',12,1070,11,0.00,300.00,0.00,NULL,'2018-06-08 14:00:12',2,NULL,'0'),
(7644,16362,'2018-06-08 14:00:12',12,1070,11,0.00,300.00,0.00,NULL,'2018-06-08 14:00:12',2,NULL,'0'),
(7645,15932,'2018-06-08 14:17:45',7,953,50,0.00,50.00,0.00,NULL,'2018-06-08 14:17:45',2,NULL,'0'),
(7646,16463,'2018-06-08 14:40:17',16,2102,21,0.00,230.00,0.00,NULL,'2018-06-08 14:40:17',2,NULL,'0'),
(7647,16332,'2018-06-08 14:43:25',17,2402,6,0.00,190.00,0.00,NULL,'2018-06-08 14:43:25',2,NULL,'0'),
(7648,16238,'2018-06-08 14:44:08',17,2420,33,0.00,160.00,0.00,NULL,'2018-06-08 14:44:08',2,NULL,'0'),
(7649,11385,'2018-06-08 14:46:42',4,553,6,0.00,240.00,0.00,NULL,'2018-06-08 14:46:42',2,NULL,'0'),
(7650,15535,'2018-06-08 15:00:06',7,2170,20,0.00,300.00,0.00,NULL,'2018-06-08 15:00:06',2,NULL,'0'),
(7651,16318,'2018-06-08 15:03:59',14,1921,6,0.00,210.00,0.00,NULL,'2018-06-08 15:03:59',2,NULL,'0'),
(7652,16519,'2018-06-08 15:15:01',12,2090,6,0.00,210.00,0.00,NULL,'2018-06-08 15:15:01',2,NULL,'0'),
(7653,16234,'2018-06-08 15:34:27',3,799,5,0.00,270.00,0.00,NULL,'2018-06-08 15:34:27',2,NULL,'0'),
(7654,12441,'2018-06-08 15:54:04',4,167,6,0.00,199.00,0.00,NULL,'2018-06-08 15:54:04',2,NULL,'0'),
(7655,16535,'2018-06-08 15:57:20',11,291,8,0.00,332.00,0.00,NULL,'2018-06-08 15:57:20',2,NULL,'0'),
(7656,16608,'2018-06-08 16:27:52',15,378,11,0.00,291.00,0.00,NULL,'2018-06-08 16:27:52',2,NULL,'0'),
(7657,16457,'2018-06-08 16:32:37',16,2442,6,0.00,210.00,0.00,NULL,'2018-06-08 16:32:37',2,NULL,'0'),
(7658,16485,'2018-06-08 16:57:09',14,2447,35,0.00,350.00,0.00,NULL,'2018-06-08 16:57:09',2,NULL,'0'),
(7659,14509,'2018-06-08 17:07:16',4,886,40,0.00,240.00,0.00,NULL,'2018-06-08 17:07:16',2,NULL,'0'),
(7660,16407,'2018-06-08 17:30:01',3,222,13,0.00,271.00,0.00,NULL,'2018-06-08 17:30:01',2,NULL,'0'),
(7661,16331,'2018-06-08 17:36:07',7,672,3,0.00,55.00,0.00,NULL,'2018-06-08 17:36:07',2,NULL,'0'),
(7662,15741,'2018-06-08 17:38:32',11,2241,8,0.00,350.00,0.00,NULL,'2018-06-08 17:38:32',2,NULL,'0'),
(7663,16348,'2018-06-08 17:42:24',6,428,48,140.00,485.00,0.00,NULL,'2018-06-08 17:42:24',2,NULL,'0'),
(7664,16349,'2018-06-08 17:42:24',7,428,3,0.00,87.00,0.00,NULL,'2018-06-08 17:42:24',2,NULL,'0'),
(7665,15974,'2018-06-08 17:59:11',5,2399,33,0.00,160.00,0.00,NULL,'2018-06-08 17:59:11',2,NULL,'0'),
(7666,15597,'2018-06-08 18:02:27',5,2352,33,0.00,320.00,0.00,'2 дівчинки було','2018-06-08 18:02:27',2,2,'0'),
(7667,14240,'2018-06-08 18:07:55',3,557,13,0.00,250.00,0.00,NULL,'2018-06-08 18:07:55',2,NULL,'0'),
(7668,16097,'2018-06-08 18:10:51',17,680,41,0.00,180.00,0.00,NULL,'2018-06-08 18:10:51',2,NULL,'0'),
(7669,16380,'2018-06-08 18:11:24',17,2138,41,0.00,230.00,0.00,NULL,'2018-06-08 18:11:24',2,NULL,'0'),
(7670,16337,'2018-06-08 18:13:28',7,2429,3,0.00,90.00,0.00,'неправельно вели','2018-06-08 18:13:28',2,2,'0'),
(7671,16484,'2018-06-08 18:26:56',7,766,3,0.00,70.00,0.00,NULL,'2018-06-08 18:26:56',2,NULL,'0'),
(7672,14194,'2018-06-08 19:14:20',3,754,5,0.00,310.00,0.00,NULL,'2018-06-08 19:14:20',2,NULL,'0'),
(7673,16444,'2018-06-08 19:26:58',4,15,40,0.00,228.00,0.00,NULL,'2018-06-08 19:26:58',2,NULL,'0'),
(7674,16448,'2018-06-08 19:58:06',6,2441,38,305.00,600.00,0.00,NULL,'2018-06-08 19:58:06',2,NULL,'0'),
(7675,13924,'2018-06-09 08:26:56',6,2215,20,0.00,400.00,0.00,NULL,'2018-06-09 08:26:56',2,NULL,'0'),
(7676,14780,'2018-06-09 08:34:42',3,2277,11,0.00,300.00,0.00,NULL,'2018-06-09 08:34:42',2,NULL,'0'),
(7677,12714,'2018-06-09 08:51:08',7,2145,20,0.00,400.00,0.00,NULL,'2018-06-09 08:51:08',2,NULL,'0'),
(7678,12499,'2018-06-09 08:51:23',7,2129,20,0.00,400.00,0.00,NULL,'2018-06-09 08:51:23',2,NULL,'0'),
(7679,7995,'2018-06-09 09:04:19',4,1728,6,0.00,215.00,0.00,NULL,'2018-06-09 09:04:19',2,NULL,'0'),
(7680,12713,'2018-06-09 09:52:36',12,2129,11,0.00,350.00,0.00,NULL,'2018-06-09 09:52:36',2,NULL,'0'),
(7681,12716,'2018-06-09 09:52:56',12,2145,11,0.00,350.00,0.00,NULL,'2018-06-09 09:52:56',2,NULL,'0'),
(7682,16254,'2018-06-09 09:57:57',14,2200,43,0.00,240.00,0.00,NULL,'2018-06-09 09:57:57',2,NULL,'0'),
(7683,15638,'2018-06-09 10:22:14',12,2361,11,0.00,380.00,0.00,NULL,'2018-06-09 10:22:14',2,NULL,'0'),
(7684,15229,'2018-06-09 10:37:36',7,139,20,0.00,325.00,0.00,NULL,'2018-06-09 10:37:36',2,NULL,'0'),
(7685,13694,'2018-06-09 10:50:28',3,2195,11,0.00,350.00,0.00,NULL,'2018-06-09 10:50:28',2,NULL,'0'),
(7686,11926,'2018-06-09 10:56:29',4,2068,35,0.00,365.00,0.00,NULL,'2018-06-09 10:56:29',2,NULL,'0'),
(7687,13891,'2018-06-09 11:16:11',14,438,6,0.00,208.00,0.00,NULL,'2018-06-09 11:16:11',2,NULL,'0'),
(7688,14208,'2018-06-09 11:33:53',3,2242,11,0.00,400.00,0.00,NULL,'2018-06-09 11:33:53',2,NULL,'0'),
(7689,14209,'2018-06-09 11:33:53',6,2242,20,0.00,300.00,0.00,NULL,'2018-06-09 11:33:53',2,NULL,'0'),
(7690,13695,'2018-06-09 11:41:56',3,2196,11,0.00,350.00,0.00,NULL,'2018-06-09 11:41:56',2,NULL,'0'),
(7691,13663,'2018-06-09 12:02:37',12,841,6,0.00,220.00,0.00,NULL,'2018-06-09 12:02:37',2,NULL,'0'),
(7692,13912,'2018-06-09 12:23:27',4,613,6,0.00,250.00,0.00,NULL,'2018-06-09 12:23:27',2,NULL,'0'),
(7693,14210,'2018-06-09 12:34:16',7,2243,20,0.00,150.00,0.00,NULL,'2018-06-09 12:34:15',2,NULL,'0'),
(7694,14211,'2018-06-09 12:34:16',12,2243,11,0.00,320.00,0.00,NULL,'2018-06-09 12:34:15',2,NULL,'0'),
(7695,12598,'2018-06-09 12:42:09',3,2132,11,0.00,350.00,0.00,NULL,'2018-06-09 12:42:09',2,NULL,'0'),
(7696,16481,'2018-06-09 13:24:42',5,494,6,0.00,228.00,0.00,NULL,'2018-06-09 13:24:42',2,NULL,'0'),
(7697,15362,'2018-06-09 13:25:27',12,2064,11,0.00,200.00,0.00,NULL,'2018-06-09 13:25:27',2,NULL,'0'),
(7698,12611,'2018-06-09 13:46:04',4,466,40,0.00,242.00,0.00,NULL,'2018-06-09 13:46:04',2,NULL,'0'),
(7699,13382,'2018-06-09 13:53:24',3,610,13,0.00,203.00,0.00,NULL,'2018-06-09 13:53:24',2,NULL,'0'),
(7700,14553,'2018-06-09 13:58:24',15,1203,11,0.00,350.00,0.00,NULL,'2018-06-09 13:58:24',2,NULL,'0'),
(7701,14887,'2018-06-09 13:59:32',7,2284,20,0.00,350.00,0.00,NULL,'2018-06-09 13:59:32',2,NULL,'0'),
(7702,14888,'2018-06-09 13:59:32',15,2284,11,0.00,450.00,0.00,NULL,'2018-06-09 13:59:32',2,NULL,'0'),
(7703,16423,'2018-06-09 14:03:31',17,39,6,0.00,194.00,0.00,NULL,'2018-06-09 14:03:31',2,NULL,'0'),
(7704,16503,'2018-06-09 14:03:59',17,2224,6,0.00,230.00,0.00,NULL,'2018-06-09 14:03:59',2,NULL,'0'),
(7705,16434,'2018-06-09 14:04:31',6,949,50,0.00,60.00,0.00,NULL,'2018-06-09 14:04:31',2,NULL,'0'),
(7706,15732,'2018-06-09 14:07:41',12,2372,11,0.00,300.00,0.00,NULL,'2018-06-09 14:07:41',2,NULL,'0'),
(7707,13893,'2018-06-09 14:40:11',9,1981,8,0.00,350.00,0.00,NULL,'2018-06-09 14:40:10',2,NULL,'0'),
(7708,14746,'2018-06-09 14:41:29',5,499,33,0.00,160.00,0.00,NULL,'2018-06-09 14:41:29',2,NULL,'0'),
(7709,16603,'2018-06-09 14:42:24',6,1254,38,216.00,450.00,0.00,NULL,'2018-06-09 14:42:24',2,NULL,'0'),
(7710,16483,'2018-06-09 14:46:17',7,1830,17,0.00,200.00,0.00,NULL,'2018-06-09 14:46:17',2,NULL,'0'),
(7711,16251,'2018-06-09 14:51:21',9,2373,8,0.00,350.00,0.00,NULL,'2018-06-09 14:51:21',2,NULL,'0'),
(7712,16449,'2018-06-09 15:09:01',17,33,41,0.00,310.00,0.00,NULL,'2018-06-09 15:09:00',2,NULL,'0'),
(7713,16502,'2018-06-09 15:10:02',5,2224,33,0.00,230.00,0.00,NULL,'2018-06-09 15:10:02',2,NULL,'0'),
(7714,14051,'2018-06-09 15:16:54',4,335,6,0.00,213.00,0.00,NULL,'2018-06-09 15:16:54',2,NULL,'0'),
(7715,16507,'2018-06-09 15:27:47',3,65,13,0.00,269.00,0.00,NULL,'2018-06-09 15:27:47',2,NULL,'0'),
(7716,16556,'2018-06-09 15:41:53',7,797,3,0.00,90.00,0.00,NULL,'2018-06-09 15:41:53',2,NULL,'0'),
(7717,NULL,'2018-06-09 23:59:58',NULL,NULL,NULL,0.00,0.00,-10932.00,'Витрати з 05.06 по 9.06','2018-06-09 16:19:04',2,NULL,'0'),
(7718,14673,'2018-06-09 16:33:50',4,227,6,0.00,281.00,0.00,NULL,'2018-06-09 16:33:50',2,NULL,'0'),
(7719,16273,'2018-06-09 17:01:22',9,49,8,0.00,339.00,0.00,NULL,'2018-06-09 17:01:22',2,NULL,'0'),
(7720,12688,'2018-06-09 17:27:01',3,125,5,0.00,297.00,0.00,NULL,'2018-06-09 17:27:01',2,NULL,'0'),
(7721,16645,'2018-06-09 17:33:03',6,780,45,0.00,200.00,0.00,NULL,'2018-06-09 17:33:03',2,NULL,'0'),
(7722,16121,'2018-06-09 17:33:03',5,780,33,0.00,190.00,0.00,NULL,'2018-06-09 17:33:03',2,NULL,'0'),
(7723,16679,'2018-06-09 17:39:24',9,488,39,0.00,190.00,0.00,NULL,'2018-06-09 17:39:24',2,NULL,'0'),
(7724,12631,'2018-06-09 17:42:42',4,427,6,0.00,213.00,0.00,NULL,'2018-06-09 17:42:42',2,NULL,'0'),
(7725,14185,'2018-06-09 19:03:35',4,637,6,0.00,210.00,0.00,NULL,'2018-06-09 19:03:35',2,NULL,'0'),
(7726,16306,'2018-06-10 06:25:31',7,2233,20,0.00,250.00,0.00,NULL,'2018-06-10 06:25:31',2,NULL,'0'),
(7727,16307,'2018-06-10 06:25:31',7,2233,20,0.00,250.00,0.00,NULL,'2018-06-10 06:25:31',2,NULL,'0'),
(7728,14105,'2018-06-10 06:25:31',7,2233,20,0.00,0.00,0.00,NULL,'2018-06-10 06:25:31',2,NULL,'0'),
(7729,14106,'2018-06-10 08:09:03',7,1648,20,0.00,200.00,0.00,NULL,'2018-06-10 08:09:03',2,NULL,'0'),
(7730,15754,'2018-06-10 08:09:11',7,953,20,0.00,200.00,0.00,NULL,'2018-06-10 08:09:11',2,NULL,'0'),
(7731,16386,'2018-06-10 08:59:28',6,2107,20,0.00,300.00,0.00,NULL,'2018-06-10 08:59:28',2,NULL,'0'),
(7732,15807,'2018-06-11 10:05:47',4,480,6,0.00,300.00,0.00,NULL,'2018-06-11 10:05:47',2,NULL,'0'),
(7733,16450,'2018-06-11 10:12:54',6,2431,20,0.00,300.00,0.00,NULL,'2018-06-11 10:12:54',2,NULL,'0'),
(7734,16384,'2018-06-11 10:12:54',12,2431,11,0.00,350.00,0.00,NULL,'2018-06-11 10:12:54',2,NULL,'0'),
(7735,11095,'2018-06-11 10:29:14',11,1167,8,0.00,339.00,0.00,NULL,'2018-06-11 10:29:14',2,NULL,'0'),
(7736,15717,'2018-06-11 11:27:31',14,998,6,0.00,215.00,0.00,NULL,'2018-06-11 11:27:31',2,NULL,'0'),
(7737,16667,'2018-06-11 11:27:54',14,1827,6,0.00,235.00,0.00,NULL,'2018-06-11 11:27:54',2,NULL,'0'),
(7738,16239,'2018-06-11 11:40:52',12,1934,6,0.00,210.00,0.00,NULL,'2018-06-11 11:40:52',2,NULL,'0'),
(7739,16560,'2018-06-11 11:55:00',17,2456,21,0.00,250.00,0.00,NULL,'2018-06-11 11:55:00',2,NULL,'0'),
(7740,16235,'2018-06-11 12:03:05',11,264,8,0.00,339.00,0.00,NULL,'2018-06-11 12:03:05',2,NULL,'0'),
(7741,14785,'2018-06-11 12:16:18',5,407,41,0.00,320.00,0.00,NULL,'2018-06-11 12:16:18',2,NULL,'0'),
(7742,16350,'2018-06-11 12:23:32',6,353,38,156.00,465.00,0.00,NULL,'2018-06-11 12:23:32',2,NULL,'0'),
(7743,16539,'2018-06-11 13:09:43',14,421,6,0.00,213.00,0.00,NULL,'2018-06-11 13:09:43',2,NULL,'0'),
(7744,16211,'2018-06-11 13:10:34',4,1744,6,0.00,240.00,0.00,NULL,'2018-06-11 13:10:34',2,NULL,'0'),
(7745,16537,'2018-06-11 13:13:35',12,1429,6,0.00,203.00,0.00,NULL,'2018-06-11 13:13:35',2,2,'0'),
(7746,16540,'2018-06-11 14:04:09',17,2342,6,0.00,210.00,0.00,NULL,'2018-06-11 14:04:09',2,NULL,'0'),
(7747,16526,'2018-06-11 14:18:39',5,534,33,0.00,155.00,0.00,NULL,'2018-06-11 14:18:39',2,NULL,'0'),
(7748,16604,'2018-06-11 14:33:56',11,1921,39,0.00,200.00,0.00,NULL,'2018-06-11 14:33:56',2,NULL,'0'),
(7749,16512,'2018-06-11 14:40:55',6,242,15,120.00,485.00,0.00,NULL,'2018-06-11 14:40:55',2,NULL,'0'),
(7750,16460,'2018-06-11 14:53:54',14,2444,6,0.00,230.00,0.00,NULL,'2018-06-11 14:53:54',2,NULL,'0'),
(7751,16459,'2018-06-11 14:54:38',16,2443,6,0.00,220.00,0.00,NULL,'2018-06-11 14:54:37',2,NULL,'0'),
(7752,12371,'2018-06-11 15:07:04',4,626,6,0.00,210.00,0.00,NULL,'2018-06-11 15:07:04',2,NULL,'0'),
(7753,15901,'2018-06-11 15:35:32',11,1869,39,0.00,200.00,0.00,NULL,'2018-06-11 15:35:32',2,NULL,'0'),
(7754,16719,'2018-06-11 15:47:33',12,0,6,0.00,190.00,0.00,NULL,'2018-06-11 15:47:33',2,NULL,'0'),
(7755,14914,'2018-06-11 15:53:20',5,335,41,0.00,310.00,0.00,NULL,'2018-06-11 15:53:20',2,NULL,'0'),
(7756,14173,'2018-06-11 17:01:25',4,602,40,0.00,260.00,0.00,NULL,'2018-06-11 17:01:25',2,NULL,'0'),
(7757,16735,'2018-06-11 17:05:46',17,2475,6,0.00,190.00,0.00,NULL,'2018-06-11 17:05:46',2,NULL,'0'),
(7758,16582,'2018-06-11 17:15:12',11,125,8,0.00,325.00,0.00,NULL,'2018-06-11 17:15:12',2,NULL,'0'),
(7759,16153,'2018-06-11 17:23:37',6,795,51,108.00,607.00,0.00,NULL,'2018-06-11 17:23:37',2,NULL,'0'),
(7760,16364,'2018-06-11 18:42:31',5,427,33,0.00,164.00,0.00,NULL,'2018-06-11 18:42:31',2,NULL,'0'),
(7761,16079,'2018-06-11 18:46:24',14,2241,6,0.00,265.00,0.00,NULL,'2018-06-11 18:46:24',2,NULL,'0'),
(7762,16443,'2018-06-12 08:39:15',4,419,6,0.00,218.00,0.00,NULL,'2018-06-12 08:39:15',2,NULL,'0'),
(7763,16210,'2018-06-12 10:05:16',11,1744,8,0.00,300.00,0.00,NULL,'2018-06-12 10:05:16',2,NULL,'0'),
(7764,16294,'2018-06-12 10:32:45',5,1451,33,0.00,160.00,0.00,NULL,'2018-06-12 10:32:45',2,NULL,'0'),
(7765,16399,'2018-06-12 10:54:09',14,2263,35,0.00,350.00,0.00,NULL,'2018-06-12 10:54:09',2,NULL,'0'),
(7766,14026,'2018-06-12 11:06:00',4,635,6,0.00,215.00,0.00,NULL,'2018-06-12 11:06:00',2,NULL,'0'),
(7767,16542,'2018-06-12 11:10:50',16,2299,6,0.00,210.00,0.00,NULL,'2018-06-12 11:10:50',2,NULL,'0'),
(7768,16791,'2018-06-12 11:41:01',16,1879,22,0.00,90.00,0.00,NULL,'2018-06-12 11:41:01',2,NULL,'0'),
(7769,16598,'2018-06-12 12:00:50',14,1016,6,0.00,80.00,0.00,NULL,'2018-06-12 12:00:50',2,NULL,'0'),
(7770,16522,'2018-06-12 12:10:00',6,2450,38,208.00,500.00,0.00,NULL,'2018-06-12 12:10:00',2,NULL,'0'),
(7771,16624,'2018-06-12 12:41:15',5,2460,41,0.00,340.00,0.00,NULL,'2018-06-12 12:41:15',2,NULL,'0'),
(7772,16759,'2018-06-12 13:38:38',12,1947,6,0.00,210.00,0.00,NULL,'2018-06-12 13:38:38',2,NULL,'0'),
(7773,16128,'2018-06-12 14:00:28',17,1865,41,0.00,383.00,0.00,NULL,'2018-06-12 14:00:28',2,NULL,'0'),
(7774,13406,'2018-06-12 14:17:02',4,2166,40,0.00,260.00,0.00,NULL,'2018-06-12 14:17:02',2,NULL,'0'),
(7775,16695,'2018-06-12 14:26:55',14,2466,40,0.00,260.00,0.00,NULL,'2018-06-12 14:26:55',2,NULL,'0'),
(7776,15612,'2018-06-12 14:44:36',11,955,39,0.00,210.00,0.00,NULL,'2018-06-12 14:44:36',2,NULL,'0'),
(7777,16661,'2018-06-12 15:07:14',6,1596,15,230.00,400.00,0.00,NULL,'2018-06-12 15:07:14',2,NULL,'0'),
(7778,16793,'2018-06-12 15:15:16',16,2483,35,0.00,360.00,0.00,NULL,'2018-06-12 15:15:16',2,NULL,'0'),
(7779,14162,'2018-06-12 15:47:37',4,533,40,0.00,255.00,0.00,NULL,'2018-06-12 15:47:37',2,NULL,'0'),
(7780,16840,'2018-06-12 16:18:05',6,949,28,0.00,60.00,0.00,NULL,'2018-06-12 16:18:05',2,NULL,'0'),
(7781,15950,'2018-06-12 16:19:08',12,859,6,0.00,210.00,0.00,NULL,'2018-06-12 16:19:08',2,NULL,'0'),
(7782,16648,'2018-06-12 16:27:12',17,499,6,0.00,210.00,0.00,NULL,'2018-06-12 16:27:12',2,NULL,'0'),
(7783,16738,'2018-06-12 16:27:12',17,499,33,0.00,160.00,0.00,NULL,'2018-06-12 16:27:12',2,NULL,'0'),
(7784,16710,'2018-06-12 16:32:14',12,1654,6,0.00,160.00,0.00,NULL,'2018-06-12 16:32:14',2,NULL,'0'),
(7785,15989,'2018-06-12 16:42:23',11,153,8,0.00,325.00,0.00,NULL,'2018-06-12 16:42:23',2,NULL,'0'),
(7786,16267,'2018-06-12 16:42:54',14,1504,35,0.00,350.00,0.00,NULL,'2018-06-12 16:42:54',2,NULL,'0'),
(7787,11646,'2018-06-12 17:35:02',4,132,6,0.00,195.00,0.00,NULL,'2018-06-12 17:35:02',2,NULL,'0'),
(7788,11647,'2018-06-12 17:35:02',11,132,39,0.00,204.00,0.00,NULL,'2018-06-12 17:35:02',2,NULL,'0'),
(7789,15960,'2018-06-12 17:35:02',5,132,41,0.00,297.00,0.00,NULL,'2018-06-12 17:35:02',2,NULL,'0'),
(7790,16158,'2018-06-12 19:43:50',5,1488,41,0.00,320.00,0.00,NULL,'2018-06-12 19:43:50',2,NULL,'0'),
(7791,16859,'2018-06-13 08:50:30',4,536,6,0.00,210.00,0.00,NULL,'2018-06-13 08:50:30',2,NULL,'0'),
(7792,16739,'2018-06-12 09:06:02',17,56,33,0.00,152.00,0.00,NULL,'2018-06-13 09:06:02',2,NULL,'0'),
(7793,16813,'2018-06-12 09:06:39',17,1833,6,0.00,220.00,0.00,NULL,'2018-06-13 09:06:39',2,NULL,'0'),
(7794,14555,'2018-06-12 09:07:14',4,838,6,0.00,210.00,0.00,NULL,'2018-06-13 09:07:14',2,NULL,'0'),
(7795,13815,'2018-06-13 10:04:47',4,1527,40,0.00,240.00,0.00,NULL,'2018-06-13 10:04:47',2,NULL,'0'),
(7796,16259,'2018-06-13 10:39:27',5,239,41,0.00,313.00,0.00,NULL,'2018-06-13 10:39:27',2,NULL,'0'),
(7797,16809,'2018-06-13 10:44:48',7,2295,3,0.00,50.00,0.00,NULL,'2018-06-13 10:44:48',2,NULL,'0'),
(7798,15450,'2018-06-13 11:28:44',4,766,40,0.00,250.00,0.00,NULL,'2018-06-13 11:28:44',2,NULL,'0'),
(7799,16792,'2018-06-13 11:57:54',14,469,6,0.00,210.00,0.00,NULL,'2018-06-13 11:57:54',2,NULL,'0'),
(7800,16135,'2018-06-13 12:07:51',14,2414,43,0.00,190.00,0.00,NULL,'2018-06-13 12:07:51',2,NULL,'0'),
(7801,16137,'2018-06-13 12:07:51',5,2414,43,0.00,160.00,0.00,NULL,'2018-06-13 12:07:51',2,NULL,'0'),
(7802,14423,'2018-06-13 12:59:04',3,137,13,0.00,243.00,0.00,NULL,'2018-06-13 12:59:04',2,NULL,'0'),
(7803,16778,'2018-06-13 13:02:39',17,2480,6,0.00,210.00,0.00,NULL,'2018-06-13 13:02:39',2,NULL,'0'),
(7804,16775,'2018-06-13 13:02:43',17,2479,6,0.00,210.00,0.00,NULL,'2018-06-13 13:02:43',2,NULL,'0'),
(7805,16504,'2018-06-13 13:12:14',14,2098,6,0.00,210.00,0.00,NULL,'2018-06-13 13:12:14',2,NULL,'0'),
(7806,16872,'2018-06-13 13:22:15',12,2494,6,0.00,210.00,0.00,NULL,'2018-06-13 13:22:15',2,NULL,'0'),
(7807,16308,'2018-06-13 13:54:41',11,534,39,0.00,339.00,0.00,NULL,'2018-06-13 13:54:41',2,NULL,'0'),
(7808,16868,'2018-06-13 14:04:41',5,419,41,0.00,164.00,0.00,NULL,'2018-06-13 14:04:41',2,NULL,'0'),
(7809,16280,'2018-06-13 14:13:31',17,2408,6,0.00,160.00,0.00,NULL,'2018-06-13 14:13:31',2,NULL,'0'),
(7810,14530,'2018-06-13 14:21:26',3,446,10,0.00,1000.00,0.00,NULL,'2018-06-13 14:21:26',2,NULL,'0'),
(7811,13986,'2018-06-13 14:24:31',4,552,40,0.00,230.00,0.00,NULL,'2018-06-13 14:24:31',2,NULL,'0'),
(7812,14316,'2018-06-13 14:51:12',11,921,8,0.00,291.00,0.00,NULL,'2018-06-13 14:51:12',2,NULL,'0'),
(7813,14317,'2018-06-13 14:51:12',7,921,3,0.00,77.00,0.00,NULL,'2018-06-13 14:51:12',2,NULL,'0'),
(7814,14318,'2018-06-13 14:51:12',4,921,6,0.00,184.00,0.00,NULL,'2018-06-13 14:51:12',2,NULL,'0'),
(7815,14319,'2018-06-13 14:51:12',6,921,15,80.00,271.00,0.00,NULL,'2018-06-13 14:51:12',2,NULL,'0'),
(7816,16830,'2018-06-13 14:59:21',12,448,6,0.00,213.00,0.00,NULL,'2018-06-13 14:59:21',2,NULL,'0'),
(7817,15752,'2018-06-13 15:07:27',11,152,15,0.00,339.00,0.00,NULL,'2018-06-13 15:07:27',2,NULL,'0'),
(7818,14221,'2018-06-13 15:18:34',4,693,6,0.00,210.00,0.00,NULL,'2018-06-13 15:18:34',2,NULL,'0'),
(7819,16568,'2018-06-13 15:28:40',5,2422,34,0.00,70.00,0.00,NULL,'2018-06-13 15:28:40',2,NULL,'0'),
(7820,15469,'2018-06-13 15:40:58',3,150,6,0.00,232.00,0.00,NULL,'2018-06-13 15:40:58',2,NULL,'0'),
(7821,16714,'2018-06-13 15:42:12',14,2471,35,0.00,400.00,0.00,NULL,'2018-06-13 15:42:12',2,NULL,'0'),
(7822,14004,'2018-06-13 16:47:11',4,356,6,0.00,203.00,0.00,NULL,'2018-06-13 16:47:11',2,NULL,'0'),
(7823,16749,'2018-06-13 16:52:22',12,2478,6,0.00,200.00,0.00,NULL,'2018-06-13 16:52:22',2,NULL,'0'),
(7824,16944,'2018-06-13 16:52:51',12,1654,22,0.00,50.00,0.00,NULL,'2018-06-13 16:52:51',2,NULL,'0'),
(7825,16439,'2018-06-13 17:02:11',17,2439,6,0.00,370.00,0.00,NULL,'2018-06-13 17:02:11',2,NULL,'0'),
(7826,14693,'2018-06-13 17:26:27',3,126,5,0.00,339.00,0.00,NULL,'2018-06-13 17:26:27',2,NULL,'0'),
(7827,16451,'2018-06-13 17:55:34',5,7,33,0.00,167.00,0.00,NULL,'2018-06-13 17:55:34',2,NULL,'0'),
(7828,16536,'2018-06-13 20:09:02',5,909,41,0.00,330.00,0.00,NULL,'2018-06-13 20:09:02',2,NULL,'0'),
(7829,16950,'2018-06-13 20:35:49',3,704,5,0.00,320.00,0.00,NULL,'2018-06-13 20:35:49',2,NULL,'0'),
(7830,13984,'2018-06-14 08:56:57',4,239,21,0.00,213.00,0.00,NULL,'2018-06-14 08:56:57',2,NULL,'0'),
(7831,16892,'2018-06-13 09:19:51',17,2402,6,0.00,210.00,0.00,NULL,'2018-06-14 09:19:51',2,NULL,'0'),
(7832,16780,'2018-06-13 09:20:17',17,2481,33,0.00,160.00,0.00,NULL,'2018-06-14 09:20:17',2,NULL,'0'),
(7833,14272,'2018-06-14 10:02:36',4,1770,40,0.00,240.00,0.00,NULL,'2018-06-14 10:02:36',2,NULL,'0'),
(7834,14593,'2018-06-14 10:31:36',3,38,13,0.00,252.00,0.00,NULL,'2018-06-14 10:31:36',2,NULL,'0'),
(7835,16849,'2018-06-14 10:36:47',14,413,35,0.00,339.00,0.00,NULL,'2018-06-14 10:36:47',2,NULL,'0'),
(7836,16990,'2018-06-14 10:55:47',5,417,33,0.00,164.00,0.00,NULL,'2018-06-14 10:55:47',2,NULL,'0'),
(7837,16871,'2018-06-14 11:15:38',9,2493,8,0.00,350.00,0.00,NULL,'2018-06-14 11:15:38',2,NULL,'0'),
(7838,11361,'2018-06-14 12:04:01',4,1294,40,0.00,260.00,0.00,NULL,'2018-06-14 12:04:01',2,NULL,'0'),
(7839,15462,'2018-06-14 12:28:46',3,63,13,0.00,237.00,0.00,NULL,'2018-06-14 12:28:46',2,NULL,'0'),
(7840,16734,'2018-06-14 12:35:56',9,2474,8,0.00,300.00,0.00,NULL,'2018-06-14 12:35:56',2,NULL,'0'),
(7841,16821,'2018-06-14 12:45:27',5,153,33,0.00,158.00,0.00,NULL,'2018-06-14 12:45:27',2,NULL,'0'),
(7842,16063,'2018-06-14 12:45:59',17,2410,6,0.00,370.00,0.00,NULL,'2018-06-14 12:45:59',2,NULL,'0'),
(7843,16324,'2018-06-14 13:11:28',6,2051,46,176.00,550.00,0.00,NULL,'2018-06-14 13:11:28',2,NULL,'0'),
(7844,16711,'2018-06-14 13:26:21',4,2012,6,0.00,220.00,0.00,NULL,'2018-06-14 13:26:21',2,NULL,'0'),
(7845,16843,'2018-06-14 13:27:47',7,2490,3,0.00,225.00,0.00,NULL,'2018-06-14 13:27:47',2,NULL,'0'),
(7846,16848,'2018-06-14 13:47:19',12,1196,6,0.00,225.00,0.00,NULL,'2018-06-14 13:47:19',2,NULL,'0'),
(7847,16236,'2018-06-14 13:57:10',11,1121,39,0.00,220.00,0.00,NULL,'2018-06-14 13:57:10',2,NULL,'0'),
(7848,15637,'2018-06-14 14:16:10',14,470,6,0.00,210.00,0.00,NULL,'2018-06-14 14:16:10',2,NULL,'0'),
(7849,16524,'2018-06-14 14:18:21',6,191,37,0.00,232.00,0.00,NULL,'2018-06-14 14:18:21',2,NULL,'0'),
(7850,15585,'2018-06-14 14:35:06',11,361,39,0.00,218.00,0.00,NULL,'2018-06-14 14:35:06',2,NULL,'0'),
(7851,16909,'2018-06-14 14:46:52',5,1054,41,0.00,194.00,0.00,NULL,'2018-06-14 14:46:52',2,NULL,'0'),
(7852,14314,'2018-06-14 14:50:03',4,582,6,0.00,230.00,0.00,NULL,'2018-06-14 14:50:03',2,NULL,'0'),
(7853,14635,'2018-06-14 15:19:37',3,90,13,0.00,242.00,0.00,NULL,'2018-06-14 15:19:37',2,NULL,'0'),
(7854,14710,'2018-06-14 15:20:19',3,831,13,0.00,250.00,0.00,NULL,'2018-06-14 15:20:18',2,NULL,'0'),
(7855,14848,'2018-06-14 15:28:56',12,1679,6,0.00,210.00,0.00,NULL,'2018-06-14 15:28:56',2,NULL,'0'),
(7856,16708,'2018-06-14 16:09:38',14,2469,21,0.00,200.00,0.00,NULL,'2018-06-14 16:09:38',2,NULL,'0'),
(7857,16709,'2018-06-14 16:09:38',5,2469,41,0.00,160.00,0.00,NULL,'2018-06-14 16:09:38',2,NULL,'0'),
(7858,16803,'2018-06-14 16:11:37',14,1470,35,0.00,350.00,0.00,NULL,'2018-06-14 16:11:37',2,NULL,'0'),
(7859,16402,'2018-06-14 16:32:12',12,498,6,0.00,190.00,0.00,NULL,'2018-06-14 16:32:12',2,NULL,'0'),
(7860,15017,'2018-06-14 17:02:26',3,724,5,0.00,290.00,0.00,NULL,'2018-06-14 17:02:26',2,NULL,'0'),
(7861,14622,'2018-06-14 17:24:46',4,537,40,0.00,240.00,0.00,NULL,'2018-06-14 17:24:46',2,NULL,'0'),
(7862,15508,'2018-06-14 17:25:11',11,2173,39,0.00,210.00,0.00,NULL,'2018-06-14 17:25:11',2,NULL,'0'),
(7863,16501,'2018-06-14 17:50:20',14,768,6,0.00,210.00,0.00,NULL,'2018-06-14 17:50:20',2,NULL,'0'),
(7864,16372,'2018-06-14 18:20:59',11,81,39,0.00,180.00,0.00,NULL,'2018-06-14 18:20:59',2,NULL,'0'),
(7865,16373,'2018-06-14 18:20:59',5,81,33,0.00,163.00,0.00,NULL,'2018-06-14 18:20:59',2,NULL,'0'),
(7866,16761,'2018-06-14 18:31:23',12,653,6,0.00,220.00,0.00,NULL,'2018-06-14 18:31:23',2,NULL,'0'),
(7867,16497,'2018-06-14 19:16:02',3,588,5,0.00,310.00,0.00,NULL,'2018-06-14 19:16:02',2,NULL,'0'),
(7868,16741,'2018-06-14 19:31:40',5,426,33,0.00,155.00,0.00,NULL,'2018-06-14 19:31:40',2,NULL,'0'),
(7869,16963,'2018-06-14 21:13:17',3,191,13,0.00,225.00,0.00,NULL,'2018-06-14 21:13:17',2,NULL,'0'),
(7870,16996,'2018-06-15 09:26:51',7,175,3,0.00,76.00,0.00,NULL,'2018-06-15 09:26:51',2,NULL,'0'),
(7871,16996,'2018-06-15 09:26:51',7,175,3,0.00,76.00,0.00,NULL,'2018-06-15 09:26:51',2,NULL,'0'),
(7872,11549,'2018-06-15 10:25:47',4,670,6,0.00,250.00,0.00,NULL,'2018-06-15 10:25:47',2,NULL,'0'),
(7873,13566,'2018-06-15 10:29:39',4,21,40,0.00,218.00,0.00,NULL,'2018-06-15 10:29:38',2,NULL,'0'),
(7874,13567,'2018-06-15 10:29:39',5,21,33,0.00,161.00,0.00,NULL,'2018-06-15 10:29:38',2,NULL,'0'),
(7875,16822,'2018-06-15 10:34:43',14,2488,35,0.00,360.00,0.00,NULL,'2018-06-15 10:34:43',2,NULL,'0'),
(7876,17040,'2018-06-15 10:35:39',11,432,8,0.00,339.00,0.00,NULL,'2018-06-15 10:35:39',2,NULL,'0'),
(7877,16663,'2018-06-15 10:43:36',9,1188,8,0.00,223.00,0.00,NULL,'2018-06-15 10:43:36',2,NULL,'0'),
(7878,16833,'2018-06-15 11:22:46',16,1429,43,0.00,194.00,0.00,NULL,'2018-06-15 11:22:46',2,NULL,'0'),
(7879,16863,'2018-06-15 11:25:39',16,1954,6,0.00,195.00,0.00,NULL,'2018-06-15 11:25:39',2,NULL,'0'),
(7880,12676,'2018-06-15 11:39:42',4,1574,40,0.00,230.00,0.00,NULL,'2018-06-15 11:39:42',2,NULL,'0'),
(7881,16794,'2018-06-15 11:49:06',6,565,49,108.00,280.00,0.00,NULL,'2018-06-15 11:49:06',2,NULL,'0'),
(7882,16733,'2018-06-15 12:12:08',9,2410,8,0.00,300.00,0.00,NULL,'2018-06-15 12:12:08',2,NULL,'0'),
(7883,16716,'2018-06-15 12:22:47',7,1819,17,0.00,300.00,0.00,NULL,'2018-06-15 12:22:47',2,NULL,'0'),
(7884,16717,'2018-06-15 12:22:47',12,1819,11,0.00,350.00,0.00,NULL,'2018-06-15 12:22:47',2,NULL,'0'),
(7885,16811,'2018-06-15 12:23:57',7,1237,3,0.00,90.00,0.00,NULL,'2018-06-15 12:23:57',2,NULL,'0'),
(7886,16271,'2018-06-15 12:28:00',11,457,8,0.00,291.00,0.00,NULL,'2018-06-15 12:28:00',2,NULL,'0'),
(7887,16841,'2018-06-15 13:00:39',7,1851,3,0.00,90.00,0.00,NULL,'2018-06-15 13:00:39',2,NULL,'0'),
(7888,11360,'2018-06-15 13:14:44',4,624,40,0.00,240.00,0.00,NULL,'2018-06-15 13:14:44',2,NULL,'0'),
(7889,16800,'2018-06-15 13:18:47',12,2283,6,0.00,210.00,0.00,NULL,'2018-06-15 13:18:47',2,NULL,'0'),
(7890,15030,'2018-06-15 13:24:21',16,1583,6,0.00,260.00,0.00,NULL,'2018-06-15 13:24:21',2,NULL,'0'),
(7891,16416,'2018-06-15 13:35:46',5,1751,34,0.00,160.00,0.00,NULL,'2018-06-15 13:35:46',2,NULL,'0'),
(7892,17066,'2018-06-15 13:37:30',7,1349,3,0.00,80.00,0.00,NULL,'2018-06-15 13:37:30',2,NULL,'0'),
(7893,15853,'2018-06-15 14:26:35',14,231,40,0.00,294.00,0.00,NULL,'2018-06-15 14:26:35',2,NULL,'0'),
(7894,12228,'2018-06-15 14:33:10',4,555,6,0.00,210.00,0.00,NULL,'2018-06-15 14:33:10',2,NULL,'0'),
(7895,13422,'2018-06-15 14:47:31',11,704,8,0.00,339.00,0.00,NULL,'2018-06-15 14:47:31',2,NULL,'0'),
(7896,17083,'2018-06-15 14:55:13',7,1758,3,0.00,50.00,0.00,NULL,'2018-06-15 14:55:13',2,NULL,'0'),
(7897,17092,'2018-06-15 15:33:47',7,1953,3,0.00,60.00,0.00,NULL,'2018-06-15 15:33:47',2,NULL,'0'),
(7898,12609,'2018-06-15 15:45:16',4,681,40,0.00,230.00,0.00,NULL,'2018-06-15 15:45:16',2,NULL,'0'),
(7899,16334,'2018-06-15 15:49:32',14,376,6,0.00,203.00,0.00,NULL,'2018-06-15 15:49:32',2,NULL,'0'),
(7900,16335,'2018-06-15 15:49:32',5,376,33,0.00,164.00,0.00,NULL,'2018-06-15 15:49:32',2,NULL,'0'),
(7901,15682,'2018-06-15 16:03:43',14,2367,6,0.00,215.00,0.00,NULL,'2018-06-15 16:03:43',2,NULL,'0'),
(7902,15148,'2018-06-15 16:22:01',16,342,6,0.00,203.00,0.00,NULL,'2018-06-15 16:22:01',2,NULL,'0'),
(7903,16979,'2018-06-15 16:24:43',9,2482,8,0.00,300.00,0.00,NULL,'2018-06-15 16:24:43',2,NULL,'0'),
(7904,16981,'2018-06-15 16:25:33',7,2042,3,0.00,80.00,0.00,NULL,'2018-06-15 16:25:33',2,NULL,'0'),
(7905,16942,'2018-06-15 16:46:30',4,1530,6,0.00,252.00,0.00,NULL,'2018-06-15 16:46:30',2,NULL,'0'),
(7906,16982,'2018-06-15 17:21:52',7,2042,3,0.00,140.00,0.00,NULL,'2018-06-15 17:21:52',2,NULL,'0'),
(7907,16907,'2018-06-15 17:27:52',14,2498,6,0.00,220.00,0.00,NULL,'2018-06-15 17:27:52',2,NULL,'0'),
(7908,15516,'2018-06-15 18:00:57',4,1130,6,0.00,210.00,0.00,NULL,'2018-06-15 18:00:57',2,NULL,'0'),
(7909,16467,'2018-06-15 18:09:01',5,2446,41,0.00,320.00,0.00,NULL,'2018-06-15 18:09:01',2,NULL,'0'),
(7910,16910,'2018-06-15 18:11:32',5,1054,34,0.00,174.00,0.00,NULL,'2018-06-15 18:11:32',2,NULL,'0'),
(7911,16941,'2018-06-15 18:38:56',4,1385,6,0.00,220.00,0.00,NULL,'2018-06-15 18:38:56',2,NULL,'0'),
(7912,16417,'2018-06-15 19:54:11',5,1751,34,0.00,160.00,0.00,NULL,'2018-06-15 19:54:11',2,NULL,'0'),
(7913,16912,'2018-06-15 21:08:48',4,795,40,0.00,218.00,0.00,NULL,'2018-06-15 21:08:48',2,NULL,'0'),
(7914,16533,'2018-06-16 08:35:55',4,929,6,0.00,203.00,0.00,NULL,'2018-06-16 08:35:55',2,NULL,'0'),
(7915,16949,'2018-06-16 08:59:42',3,737,13,0.00,250.00,0.00,NULL,'2018-06-16 08:59:42',2,NULL,'0'),
(7916,16541,'2018-06-14 09:14:18',17,1406,6,0.00,210.00,0.00,NULL,'2018-06-16 09:14:18',2,NULL,'0'),
(7917,16678,'2018-06-14 09:14:27',17,2465,21,0.00,250.00,0.00,NULL,'2018-06-16 09:14:27',2,NULL,'0'),
(7918,16807,'2018-06-14 09:14:34',17,2485,6,0.00,210.00,0.00,NULL,'2018-06-16 09:14:34',2,NULL,'0'),
(7919,12912,'2018-06-16 09:54:44',4,686,6,0.00,225.00,0.00,NULL,'2018-06-16 09:54:44',2,NULL,'0'),
(7920,14749,'2018-06-16 09:54:44',7,686,3,0.00,90.00,0.00,NULL,'2018-06-16 09:54:44',2,NULL,'0'),
(7921,17129,'2018-06-16 10:29:11',7,2519,3,0.00,65.00,0.00,NULL,'2018-06-16 10:29:10',2,NULL,'0'),
(7922,12447,'2018-06-16 11:08:13',4,740,40,0.00,230.00,0.00,NULL,'2018-06-16 11:08:13',2,NULL,'0'),
(7923,15180,'2018-06-16 11:12:44',3,374,13,0.00,232.00,0.00,NULL,'2018-06-16 11:12:44',2,NULL,'0'),
(7924,17011,'2018-06-16 11:46:16',7,1054,3,0.00,53.00,0.00,NULL,'2018-06-16 11:46:16',2,NULL,'0'),
(7925,13407,'2018-06-16 12:13:17',4,606,6,0.00,210.00,0.00,NULL,'2018-06-16 12:13:17',2,NULL,'0'),
(7926,17005,'2018-06-16 12:26:54',7,413,20,0.00,291.00,0.00,NULL,'2018-06-16 12:26:54',2,NULL,'0'),
(7927,17150,'2018-06-16 12:26:54',15,413,11,0.00,48.00,0.00,NULL,'2018-06-16 12:26:54',2,NULL,'0'),
(7928,12232,'2018-06-16 12:42:34',3,107,13,0.00,232.00,0.00,NULL,'2018-06-16 12:42:34',2,NULL,'0'),
(7929,17021,'2018-06-16 13:21:30',7,2051,3,0.00,85.00,0.00,NULL,'2018-06-16 13:21:29',2,NULL,'0'),
(7930,14797,'2018-06-16 13:35:43',3,1625,32,0.00,500.00,0.00,NULL,'2018-06-16 13:35:43',2,NULL,'0'),
(7931,17130,'2018-06-16 13:39:06',5,2520,34,0.00,160.00,0.00,NULL,'2018-06-16 13:39:06',2,NULL,'0'),
(7932,17084,'2018-06-16 13:39:52',7,1844,3,0.00,50.00,0.00,NULL,'2018-06-16 13:39:52',2,NULL,'0'),
(7933,16825,'2018-06-16 14:16:23',5,704,6,0.00,180.00,0.00,NULL,'2018-06-16 14:16:22',2,NULL,'0'),
(7934,16857,'2018-06-16 14:31:56',6,56,38,260.00,380.00,0.00,NULL,'2018-06-16 14:31:56',2,NULL,'0'),
(7935,17101,'2018-06-16 14:33:03',7,1218,3,0.00,85.00,0.00,NULL,'2018-06-16 14:33:03',2,NULL,'0'),
(7936,16091,'2018-06-16 14:35:31',11,2375,8,0.00,400.00,0.00,NULL,'2018-06-16 14:35:31',2,NULL,'0'),
(7937,17157,'2018-06-16 14:47:54',4,868,6,0.00,210.00,0.00,NULL,'2018-06-16 14:47:54',2,NULL,'0'),
(7938,16496,'2018-06-16 15:32:20',11,459,39,0.00,194.00,0.00,NULL,'2018-06-16 15:32:20',2,NULL,'0'),
(7939,16562,'2018-06-16 15:34:14',7,72,20,0.00,194.00,0.00,NULL,'2018-06-16 15:34:14',2,NULL,'0'),
(7940,14427,'2018-06-16 15:35:14',4,448,6,0.00,242.00,0.00,NULL,'2018-06-16 15:35:14',2,NULL,'0'),
(7941,16478,'2018-06-16 15:40:39',5,456,41,0.00,320.00,0.00,NULL,'2018-06-16 15:40:39',2,NULL,'0'),
(7942,14727,'2018-06-16 15:53:05',4,700,6,0.00,210.00,0.00,NULL,'2018-06-16 15:53:05',2,NULL,'0'),
(7943,16995,'2018-06-16 15:57:04',6,2505,38,100.00,300.00,0.00,NULL,'2018-06-16 15:57:04',2,NULL,'0'),
(7944,15678,'2018-06-16 16:00:34',3,37,13,0.00,281.00,0.00,NULL,'2018-06-16 16:00:34',2,NULL,'0'),
(7945,14103,'2018-06-16 17:08:37',4,638,40,0.00,230.00,0.00,NULL,'2018-06-16 17:08:37',2,NULL,'0'),
(7946,14660,'2018-06-16 17:17:06',3,542,13,0.00,242.00,0.00,NULL,'2018-06-16 17:17:06',2,NULL,'0'),
(7947,16625,'2018-06-16 17:24:45',5,2461,33,0.00,180.00,0.00,NULL,'2018-06-16 17:24:45',2,NULL,'0'),
(7948,16988,'2018-06-16 18:32:25',3,543,13,0.00,281.00,0.00,NULL,'2018-06-16 18:32:25',2,NULL,'0'),
(7949,16664,'2018-06-16 18:35:48',5,601,33,0.00,190.00,0.00,NULL,'2018-06-16 18:35:48',2,NULL,'0'),
(7950,16565,'2018-06-16 19:10:08',4,551,35,0.00,350.00,0.00,NULL,'2018-06-16 19:10:08',2,NULL,'0'),
(7951,17173,'2018-06-16 20:21:37',4,68,40,0.00,207.00,0.00,NULL,'2018-06-16 20:21:37',2,NULL,'0'),
(7952,11364,'2018-06-17 08:14:52',7,2008,20,0.00,350.00,0.00,NULL,'2018-06-17 08:14:52',2,NULL,'0'),
(7953,14217,'2018-06-17 08:14:52',3,2008,11,0.00,350.00,0.00,NULL,'2018-06-17 08:14:52',2,NULL,'0'),
(7954,11366,'2018-06-17 08:14:52',7,2008,20,0.00,200.00,0.00,NULL,'2018-06-17 08:14:52',2,NULL,'0'),
(7955,14218,'2018-06-17 08:14:52',3,2008,11,0.00,0.00,0.00,NULL,'2018-06-17 08:14:52',2,NULL,'0'),
(7956,14219,'2018-06-17 08:14:52',3,2008,11,0.00,0.00,0.00,NULL,'2018-06-17 08:14:52',2,NULL,'0'),
(7957,15222,'2018-06-17 08:15:42',7,2310,20,0.00,200.00,0.00,NULL,'2018-06-17 08:15:42',2,NULL,'0'),
(7958,15223,'2018-06-17 08:15:42',7,2310,20,0.00,100.00,0.00,NULL,'2018-06-17 08:15:42',2,NULL,'0'),
(7959,17035,'2018-06-17 08:53:20',3,835,13,0.00,232.00,0.00,NULL,'2018-06-17 08:53:20',2,NULL,'0'),
(7960,15615,'2018-06-17 11:33:59',3,2356,11,0.00,400.00,0.00,NULL,'2018-06-17 11:33:59',2,NULL,'0'),
(7961,15616,'2018-06-17 11:34:30',3,2357,11,0.00,400.00,0.00,NULL,'2018-06-17 11:34:30',2,NULL,'0'),
(7962,16862,'2018-06-17 11:35:05',3,2118,11,0.00,350.00,0.00,NULL,'2018-06-17 11:35:05',2,NULL,'0'),
(7963,14742,'2018-06-18 08:56:17',4,532,21,0.00,245.00,0.00,NULL,'2018-06-18 08:56:17',2,NULL,'0'),
(7964,14520,'2018-06-18 10:18:53',4,32,40,0.00,242.00,0.00,NULL,'2018-06-18 10:18:53',2,NULL,'0'),
(7965,16959,'2018-06-18 10:46:41',3,269,5,0.00,228.00,0.00,NULL,'2018-06-18 10:46:41',2,NULL,'0'),
(7966,17138,'2018-06-18 11:06:23',14,1951,6,0.00,215.00,0.00,NULL,'2018-06-18 11:06:23',2,NULL,'0'),
(7967,17143,'2018-06-18 11:40:13',4,413,40,0.00,223.00,0.00,NULL,'2018-06-18 11:40:13',2,NULL,'0'),
(7968,16406,'2018-06-18 12:09:09',6,1751,38,185.00,380.00,0.00,NULL,'2018-06-18 12:09:09',2,NULL,'0'),
(7969,16707,'2018-06-18 12:17:05',9,2468,8,0.00,350.00,0.00,NULL,'2018-06-18 12:17:05',2,NULL,'0'),
(7970,16962,'2018-06-18 12:24:13',3,446,10,0.00,1000.00,0.00,NULL,'2018-06-18 12:24:12',2,NULL,'0'),
(7971,15775,'2018-06-18 12:59:39',11,558,39,0.00,194.00,0.00,NULL,'2018-06-18 12:59:39',2,NULL,'0'),
(7972,17174,'2018-06-18 13:14:19',4,633,40,0.00,230.00,0.00,NULL,'2018-06-18 13:14:18',2,NULL,'0'),
(7973,15869,'2018-06-18 13:30:22',14,2308,40,0.00,230.00,0.00,NULL,'2018-06-18 13:30:22',2,NULL,'0'),
(7974,15593,'2018-06-18 14:21:18',11,898,8,0.00,339.00,0.00,NULL,'2018-06-18 14:21:18',2,NULL,'0'),
(7975,17216,'2018-06-18 14:21:18',14,898,6,0.00,252.00,0.00,NULL,'2018-06-18 14:21:18',2,NULL,'0'),
(7976,16989,'2018-06-18 14:22:47',3,204,5,0.00,315.00,0.00,NULL,'2018-06-18 14:22:47',2,NULL,'0'),
(7977,12385,'2018-06-18 14:23:18',4,634,6,0.00,260.00,0.00,NULL,'2018-06-18 14:23:18',2,NULL,'0'),
(7978,17131,'2018-06-18 14:46:41',5,835,41,0.00,320.00,0.00,NULL,'2018-06-18 14:46:41',2,NULL,'0'),
(7979,16818,'2018-06-18 14:47:40',6,1,38,140.00,368.00,0.00,NULL,'2018-06-18 14:47:40',2,NULL,'0'),
(7980,15786,'2018-06-18 15:37:12',11,1332,39,0.00,350.00,0.00,NULL,'2018-06-18 15:37:12',2,NULL,'0'),
(7981,15670,'2018-06-18 15:42:22',4,2365,6,0.00,240.00,0.00,NULL,'2018-06-18 15:42:22',2,NULL,'0'),
(7982,17206,'2018-06-18 16:14:13',6,2525,17,0.00,180.00,0.00,NULL,'2018-06-18 16:14:13',2,NULL,'0'),
(7983,17054,'2018-06-18 16:15:25',14,371,6,0.00,252.00,0.00,NULL,'2018-06-18 16:15:25',2,NULL,'0'),
(7984,16309,'2018-06-18 16:43:12',4,534,6,0.00,203.00,0.00,NULL,'2018-06-18 16:43:12',2,NULL,'0'),
(7985,16696,'2018-06-18 17:12:11',11,567,8,0.00,332.00,0.00,NULL,'2018-06-18 17:12:11',2,NULL,'0'),
(7986,17102,'2018-06-18 17:13:37',14,1218,43,0.00,195.00,0.00,NULL,'2018-06-18 17:13:37',2,NULL,'0'),
(7987,16567,'2018-06-18 17:20:50',5,68,6,0.00,297.00,0.00,NULL,'2018-06-18 17:20:50',2,NULL,'0'),
(7988,17030,'2018-06-18 17:37:31',3,56,13,0.00,269.00,0.00,NULL,'2018-06-18 17:37:31',2,NULL,'0'),
(7989,16972,'2018-06-18 18:00:58',3,1363,10,0.00,1000.00,0.00,NULL,'2018-06-18 18:00:58',2,NULL,'0'),
(7990,16973,'2018-06-18 18:00:58',6,1363,15,170.00,400.00,0.00,NULL,'2018-06-18 18:00:58',2,NULL,'0'),
(7991,17282,'2018-06-18 18:16:37',3,2178,32,0.00,500.00,0.00,NULL,'2018-06-18 18:16:37',2,NULL,'0'),
(7992,15583,'2018-06-18 09:08:10',5,600,41,0.00,330.00,0.00,NULL,'2018-06-19 09:08:09',2,NULL,'0'),
(7993,14439,'2018-06-19 10:26:01',4,165,40,0.00,242.00,0.00,NULL,'2018-06-19 10:26:01',2,NULL,'0'),
(7994,17103,'2018-06-19 10:33:07',12,1349,6,0.00,210.00,0.00,NULL,'2018-06-19 10:33:07',2,NULL,'0'),
(7995,16453,'2018-06-19 10:42:25',11,2369,8,0.00,350.00,0.00,NULL,'2018-06-19 10:42:25',2,NULL,'0'),
(7996,16106,'2018-06-19 10:45:47',5,47,41,0.00,320.00,0.00,'неправ вели','2018-06-19 10:45:47',2,2,'0'),
(7997,16724,'2018-06-19 10:58:58',9,74,8,0.00,339.00,0.00,NULL,'2018-06-19 10:58:57',2,NULL,'0'),
(7998,16984,'2018-06-19 11:17:50',6,2504,15,180.00,380.00,0.00,NULL,'2018-06-19 11:17:50',2,NULL,'0'),
(7999,17125,'2018-06-19 11:30:31',12,2090,43,0.00,60.00,0.00,NULL,'2018-06-19 11:30:31',2,NULL,'0'),
(8000,14775,'2018-06-19 11:35:08',4,1027,6,0.00,210.00,0.00,NULL,'2018-06-19 11:35:08',2,NULL,'0'),
(8001,17266,'2018-06-19 11:43:18',14,1830,40,0.00,270.00,0.00,NULL,'2018-06-19 11:43:18',2,NULL,'0');

INSERT INTO `payments` VALUES 
(8002,16108,'2018-06-19 12:18:05',11,1283,39,0.00,200.00,0.00,NULL,'2018-06-19 12:18:05',2,NULL,'0'),
(8003,NULL,'2018-06-19 23:59:58',NULL,NULL,NULL,0.00,0.00,-9878.00,'витрати з 9.06 по 19.06','2018-06-19 12:27:20',2,NULL,'0'),
(8004,16867,'2018-06-19 12:43:20',5,459,33,0.00,152.00,0.00,NULL,'2018-06-19 12:43:20',2,NULL,'0'),
(8005,16777,'2018-06-19 13:02:45',12,2353,6,0.00,210.00,0.00,NULL,'2018-06-19 13:02:45',2,NULL,'0'),
(8006,14500,'2018-06-19 13:23:06',4,550,40,0.00,230.00,0.00,NULL,'2018-06-19 13:23:05',2,NULL,'0'),
(8007,14706,'2018-06-19 13:23:36',4,1208,40,0.00,300.00,0.00,NULL,'2018-06-19 13:23:36',2,NULL,'0'),
(8008,16665,'2018-06-19 13:48:55',14,601,6,0.00,210.00,0.00,NULL,'2018-06-19 13:48:55',2,NULL,'0'),
(8009,17294,'2018-06-19 14:16:32',9,1071,39,0.00,210.00,0.00,NULL,'2018-06-19 14:16:32',2,NULL,'0'),
(8010,16125,'2018-06-19 14:25:47',11,2140,8,0.00,300.00,0.00,NULL,'2018-06-19 14:25:47',2,NULL,'0'),
(8011,16921,'2018-06-19 14:31:39',12,2013,6,0.00,180.00,0.00,NULL,'2018-06-19 14:31:39',2,NULL,'0'),
(8012,17016,'2018-06-19 14:43:30',9,1280,8,0.00,350.00,0.00,NULL,'2018-06-19 14:43:30',2,NULL,'0'),
(8013,17155,'2018-06-19 14:52:48',4,802,6,0.00,210.00,0.00,NULL,'2018-06-19 14:52:48',2,NULL,'0'),
(8014,14247,'2018-06-19 16:00:26',4,112,6,0.00,203.00,0.00,NULL,'2018-06-19 16:00:26',2,NULL,'0'),
(8015,17078,'2018-06-19 16:02:49',12,2137,6,0.00,210.00,0.00,NULL,'2018-06-19 16:02:49',2,NULL,'0'),
(8016,16922,'2018-06-19 16:16:21',5,613,33,0.00,160.00,0.00,NULL,'2018-06-19 16:16:21',2,NULL,'0'),
(8017,17255,'2018-06-19 16:22:19',6,2327,38,269.00,680.00,0.00,NULL,'2018-06-19 16:22:19',2,NULL,'0'),
(8018,15564,'2018-06-19 16:26:08',14,1906,6,0.00,220.00,0.00,NULL,'2018-06-19 16:26:08',2,NULL,'0'),
(8019,16099,'2018-06-19 16:31:53',11,2250,39,0.00,220.00,0.00,NULL,'2018-06-19 16:31:53',2,NULL,'0'),
(8020,15581,'2018-06-19 17:14:43',4,600,6,0.00,210.00,0.00,NULL,'2018-06-19 17:14:43',2,NULL,'0'),
(8021,17096,'2018-06-19 17:23:45',12,1245,6,0.00,210.00,0.00,NULL,'2018-06-19 17:23:45',2,NULL,'0'),
(8022,16784,'2018-06-19 17:28:00',5,2012,41,0.00,320.00,0.00,NULL,'2018-06-19 17:28:00',2,NULL,'0'),
(8023,16563,'2018-06-19 17:48:07',11,68,39,0.00,189.00,0.00,NULL,'2018-06-19 17:48:07',2,NULL,'0'),
(8024,17344,'2018-06-19 17:48:07',6,68,15,200.00,387.00,0.00,NULL,'2018-06-19 17:48:07',2,NULL,'0'),
(8025,17071,'2018-06-19 17:50:45',11,956,39,0.00,200.00,0.00,NULL,'2018-06-19 17:50:45',2,NULL,'0'),
(8026,17224,'2018-06-19 18:24:30',14,2121,21,0.00,240.00,0.00,NULL,'2018-06-19 18:24:30',2,NULL,'0'),
(8027,16960,'2018-06-19 18:41:25',5,413,33,0.00,155.00,0.00,NULL,'2018-06-19 18:41:25',2,NULL,'0'),
(8028,14902,'2018-06-19 19:21:23',6,1597,38,100.00,310.00,0.00,NULL,'2018-06-19 19:21:23',2,NULL,'0'),
(8029,14901,'2018-06-20 08:36:10',4,1597,6,0.00,223.00,0.00,NULL,'2018-06-20 08:36:10',2,NULL,'0'),
(8030,17262,'2018-06-20 09:05:36',7,284,3,0.00,87.00,0.00,NULL,'2018-06-20 09:05:36',2,NULL,'0'),
(8031,16447,'2018-06-20 09:32:23',14,1544,6,0.00,240.00,0.00,NULL,'2018-06-20 09:32:23',2,NULL,'0'),
(8032,15874,'2018-06-20 09:46:26',11,25,39,0.00,189.00,0.00,NULL,'2018-06-20 09:46:26',2,NULL,'0'),
(8033,17160,'2018-06-20 09:49:04',7,2295,3,0.00,75.00,0.00,NULL,'2018-06-20 09:49:04',2,NULL,'0'),
(8034,14373,'2018-06-20 09:58:05',4,1455,40,0.00,240.00,0.00,NULL,'2018-06-20 09:58:05',2,NULL,'0'),
(8035,15156,'2018-06-20 10:09:18',3,709,13,0.00,240.00,0.00,NULL,'2018-06-20 10:09:18',2,NULL,'0'),
(8036,16945,'2018-06-20 10:28:46',12,2500,6,0.00,220.00,0.00,NULL,'2018-06-20 10:28:46',2,NULL,'0'),
(8037,17080,'2018-06-20 10:32:05',6,565,15,145.00,350.00,0.00,NULL,'2018-06-20 10:32:05',2,NULL,'0'),
(8038,14440,'2018-06-20 10:43:52',5,165,41,0.00,310.00,0.00,NULL,'2018-06-20 10:43:52',2,NULL,'0'),
(8039,10538,'2018-06-20 11:19:37',4,1089,6,0.00,230.00,0.00,NULL,'2018-06-20 11:19:37',2,NULL,'0'),
(8040,12433,'2018-06-20 11:30:12',3,151,5,0.00,281.00,0.00,NULL,'2018-06-20 11:30:12',2,NULL,'0'),
(8041,16968,'2018-06-20 11:54:23',14,2503,35,0.00,320.00,0.00,NULL,'2018-06-20 11:54:23',2,NULL,'0'),
(8042,12910,'2018-06-20 12:03:59',16,2153,35,0.00,360.00,0.00,NULL,'2018-06-20 12:03:59',2,NULL,'0'),
(8043,17051,'2018-06-20 12:12:53',12,874,6,0.00,220.00,0.00,NULL,'2018-06-20 12:12:53',2,NULL,'0'),
(8044,11436,'2018-06-20 12:15:40',4,615,6,0.00,210.00,0.00,NULL,'2018-06-20 12:15:40',2,NULL,'0'),
(8045,17081,'2018-06-20 12:17:16',7,2515,3,0.00,80.00,0.00,NULL,'2018-06-20 12:17:16',2,NULL,'0'),
(8046,17261,'2018-06-20 12:40:32',7,906,3,0.00,73.00,0.00,NULL,'2018-06-20 12:40:32',2,NULL,'0'),
(8047,15646,'2018-06-20 12:49:32',5,2098,33,0.00,170.00,0.00,NULL,'2018-06-20 12:49:32',2,NULL,'0'),
(8048,12218,'2018-06-20 12:55:30',3,598,13,0.00,250.00,0.00,NULL,'2018-06-20 12:55:30',2,NULL,'0'),
(8049,15165,'2018-06-20 13:07:26',14,2176,6,0.00,215.00,0.00,NULL,'2018-06-20 13:07:26',2,NULL,'0'),
(8050,17177,'2018-06-20 13:21:10',6,2502,15,145.00,320.00,0.00,NULL,'2018-06-20 13:21:09',2,NULL,'0'),
(8051,12874,'2018-06-20 13:26:56',4,363,6,0.00,190.00,0.00,NULL,'2018-06-20 13:26:56',2,NULL,'0'),
(8052,12569,'2018-06-20 13:43:30',11,96,8,0.00,339.00,0.00,NULL,'2018-06-20 13:43:30',2,NULL,'0'),
(8053,16715,'2018-06-20 13:51:16',9,1850,8,0.00,350.00,0.00,NULL,'2018-06-20 13:51:16',2,NULL,'0'),
(8054,17082,'2018-06-20 13:52:31',12,2515,6,0.00,200.00,0.00,NULL,'2018-06-20 13:52:31',2,NULL,'0'),
(8055,16684,'2018-06-20 14:11:40',9,1682,8,0.00,350.00,0.00,NULL,'2018-06-20 14:11:40',2,NULL,'0'),
(8056,16685,'2018-06-20 14:11:41',16,1682,35,0.00,400.00,0.00,NULL,'2018-06-20 14:11:40',2,NULL,'0'),
(8057,14786,'2018-06-20 14:23:58',4,407,6,0.00,218.00,0.00,NULL,'2018-06-20 14:23:58',2,NULL,'0'),
(8058,15755,'2018-06-20 14:27:34',14,314,6,0.00,203.00,0.00,NULL,'2018-06-20 14:27:34',2,NULL,'0'),
(8059,15876,'2018-06-20 14:44:59',11,738,39,0.00,203.00,0.00,NULL,'2018-06-20 14:44:59',2,NULL,'0'),
(8060,15857,'2018-06-20 14:55:19',5,231,41,0.00,325.00,0.00,NULL,'2018-06-20 14:55:19',2,NULL,'0'),
(8061,12376,'2018-06-20 15:02:08',3,1246,14,0.00,400.00,0.00,NULL,'2018-06-20 15:02:08',2,NULL,'0'),
(8062,17219,'2018-06-20 15:05:38',12,0,43,0.00,190.00,0.00,NULL,'2018-06-20 15:05:38',2,NULL,'0'),
(8063,14798,'2018-06-20 15:31:50',4,559,6,0.00,210.00,0.00,NULL,'2018-06-20 15:31:50',2,NULL,'0'),
(8064,17317,'2018-06-20 15:34:23',6,2534,38,160.00,330.00,0.00,NULL,'2018-06-20 15:34:22',2,NULL,'0'),
(8065,17156,'2018-06-20 15:47:05',9,2056,8,0.00,350.00,0.00,NULL,'2018-06-20 15:47:05',2,NULL,'0'),
(8066,15565,'2018-06-20 15:53:41',5,1906,33,0.00,160.00,0.00,NULL,'2018-06-20 15:53:41',2,NULL,'0'),
(8067,17342,'2018-06-20 16:04:38',6,2538,28,0.00,70.00,0.00,NULL,'2018-06-20 16:04:38',2,NULL,'0'),
(8068,17281,'2018-06-20 16:07:35',12,2532,22,0.00,100.00,0.00,NULL,'2018-06-20 16:07:35',2,NULL,'0'),
(8069,15900,'2018-06-20 16:24:39',14,705,35,0.00,350.00,0.00,NULL,'2018-06-20 16:24:39',2,NULL,'0'),
(8070,14875,'2018-06-20 16:57:12',4,119,6,0.00,247.00,0.00,NULL,'2018-06-20 16:57:12',2,NULL,'0'),
(8071,17085,'2018-06-20 17:09:01',16,2516,40,0.00,195.00,0.00,NULL,'2018-06-20 17:09:01',2,NULL,'0'),
(8072,14172,'2018-06-20 17:10:30',3,1049,13,0.00,232.00,0.00,NULL,'2018-06-20 17:10:30',2,NULL,'0'),
(8073,17008,'2018-06-20 17:21:03',5,307,33,0.00,164.00,0.00,NULL,'2018-06-20 17:21:03',2,NULL,'0'),
(8074,15921,'2018-06-20 17:23:45',16,1480,6,0.00,320.00,0.00,NULL,'2018-06-20 17:23:45',2,NULL,'0'),
(8075,15923,'2018-06-20 17:23:45',11,1480,8,0.00,350.00,0.00,NULL,'2018-06-20 17:23:45',2,NULL,'0'),
(8076,17346,'2018-06-20 17:53:33',12,483,6,0.00,210.00,0.00,NULL,'2018-06-20 17:53:33',2,NULL,'0'),
(8077,17050,'2018-06-20 18:15:54',5,724,34,0.00,160.00,0.00,NULL,'2018-06-20 18:15:54',2,NULL,'0'),
(8078,15087,'2018-06-20 18:22:44',3,821,13,0.00,250.00,0.00,NULL,'2018-06-20 18:22:44',2,NULL,'0'),
(8079,17288,'2018-06-20 18:31:34',14,759,40,0.00,280.00,0.00,NULL,'2018-06-20 18:31:34',2,NULL,'0'),
(8080,14818,'2018-06-21 08:24:37',4,636,40,0.00,220.00,0.00,NULL,'2018-06-21 08:24:35',2,NULL,'0'),
(8081,15509,'2018-06-21 09:36:43',3,304,13,0.00,232.00,0.00,NULL,'2018-06-21 09:36:43',2,NULL,'0'),
(8082,14340,'2018-06-21 09:46:26',4,985,6,0.00,220.00,0.00,NULL,'2018-06-21 09:46:26',2,NULL,'0'),
(8083,17274,'2018-06-21 10:29:30',14,1033,22,0.00,80.00,0.00,NULL,'2018-06-21 10:29:30',2,NULL,'0'),
(8084,17356,'2018-06-21 10:29:36',14,1500,50,0.00,50.00,0.00,NULL,'2018-06-21 10:29:36',2,NULL,'0'),
(8085,16217,'2018-06-21 10:58:12',12,1004,6,0.00,210.00,0.00,NULL,'2018-06-21 10:58:12',2,NULL,'0'),
(8086,16896,'2018-06-21 11:00:47',9,2497,8,0.00,300.00,0.00,NULL,'2018-06-21 11:00:47',2,NULL,'0'),
(8087,15550,'2018-06-21 11:07:32',4,272,6,0.00,29.00,0.00,NULL,'2018-06-21 11:07:32',2,NULL,'0'),
(8088,17142,'2018-06-21 11:22:37',7,1235,2,270.00,339.00,0.00,NULL,'2018-06-21 11:22:37',2,NULL,'0'),
(8089,14537,'2018-06-21 11:26:23',3,738,5,0.00,300.00,0.00,NULL,'2018-06-21 11:26:23',2,NULL,'0'),
(8090,14341,'2018-06-21 11:34:20',4,986,6,0.00,210.00,0.00,NULL,'2018-06-21 11:34:20',2,NULL,'0'),
(8091,16888,'2018-06-21 11:59:32',5,2477,34,0.00,160.00,0.00,NULL,'2018-06-21 11:59:32',2,NULL,'0'),
(8092,17023,'2018-06-21 11:59:32',12,2477,6,0.00,190.00,0.00,NULL,'2018-06-21 11:59:32',2,NULL,'0'),
(8093,16557,'2018-06-21 12:01:05',16,2455,35,0.00,355.00,0.00,NULL,'2018-06-21 12:01:05',2,NULL,'0'),
(8094,16961,'2018-06-21 12:17:51',6,1496,15,120.00,300.00,0.00,NULL,'2018-06-21 12:17:51',2,NULL,'0'),
(8095,17536,'2018-06-21 12:19:13',6,949,45,0.00,20.00,0.00,NULL,'2018-06-21 12:19:13',2,NULL,'0'),
(8096,15336,'2018-06-21 12:19:47',5,1114,34,0.00,170.00,0.00,NULL,'2018-06-21 12:19:47',2,NULL,'0'),
(8097,16494,'2018-06-21 12:36:58',14,2445,43,0.00,220.00,0.00,NULL,'2018-06-21 12:36:58',2,NULL,'0'),
(8098,17134,'2018-06-21 12:47:57',9,2522,8,0.00,300.00,0.00,NULL,'2018-06-21 12:47:57',2,NULL,'0'),
(8099,17278,'2018-06-21 12:50:23',7,1509,37,0.00,150.00,0.00,NULL,'2018-06-21 12:50:23',2,NULL,'0'),
(8100,16891,'2018-06-21 13:36:24',5,2131,33,0.00,160.00,0.00,NULL,'2018-06-21 13:36:24',2,NULL,'0'),
(8101,14522,'2018-06-21 14:02:08',3,209,13,0.00,251.00,0.00,NULL,'2018-06-21 14:02:08',2,NULL,'0'),
(8102,15840,'2018-06-21 14:05:03',16,1095,40,0.00,375.00,0.00,NULL,'2018-06-21 14:05:03',2,NULL,'0'),
(8103,16817,'2018-06-21 14:27:12',14,2487,43,0.00,210.00,0.00,NULL,'2018-06-21 14:27:12',2,NULL,'0'),
(8104,17140,'2018-06-21 14:33:03',12,497,6,0.00,210.00,0.00,NULL,'2018-06-21 14:33:02',2,NULL,'0'),
(8105,17182,'2018-06-21 14:57:28',9,2524,8,0.00,350.00,0.00,NULL,'2018-06-21 14:57:28',2,NULL,'0'),
(8106,17325,'2018-06-21 15:15:30',3,188,13,0.00,252.00,0.00,NULL,'2018-06-21 15:15:30',2,NULL,'0'),
(8107,13500,'2018-06-21 15:51:24',4,781,6,0.00,210.00,0.00,NULL,'2018-06-21 15:51:24',2,NULL,'0'),
(8108,13493,'2018-06-22 15:51:31',4,1113,6,0.00,203.00,0.00,NULL,'2018-06-21 15:51:31',2,NULL,'0'),
(8109,17204,'2018-06-21 15:57:20',12,2005,6,0.00,210.00,0.00,NULL,'2018-06-21 15:57:20',2,NULL,'0'),
(8110,15584,'2018-06-21 16:05:40',14,1714,6,0.00,210.00,0.00,NULL,'2018-06-21 16:05:40',2,NULL,'0'),
(8111,17188,'2018-06-21 16:20:21',16,1801,6,0.00,300.00,0.00,NULL,'2018-06-21 16:20:21',2,NULL,'0'),
(8112,17441,'2018-06-21 16:28:42',9,2541,8,0.00,300.00,0.00,NULL,'2018-06-21 16:28:42',2,NULL,'0'),
(8113,8057,'2018-06-21 16:29:26',4,959,40,0.00,80.00,0.00,NULL,'2018-06-21 16:29:26',2,NULL,'0'),
(8114,16969,'2018-06-21 16:38:43',5,2503,33,0.00,160.00,0.00,NULL,'2018-06-21 16:38:43',2,NULL,'0'),
(8115,17369,'2018-06-21 17:13:56',16,1781,35,0.00,30.00,0.00,NULL,'2018-06-21 17:13:56',2,NULL,'0'),
(8116,17184,'2018-06-21 17:40:24',6,2216,38,190.00,400.00,0.00,NULL,'2018-06-21 17:40:24',2,NULL,'0'),
(8117,17327,'2018-06-21 17:44:30',12,1519,6,0.00,210.00,0.00,NULL,'2018-06-21 17:44:30',2,NULL,'0'),
(8118,15109,'2018-06-21 17:44:55',3,445,5,0.00,340.00,0.00,NULL,'2018-06-21 17:44:55',2,NULL,'0'),
(8119,14936,'2018-06-21 18:11:43',4,844,40,0.00,252.00,0.00,NULL,'2018-06-21 18:11:43',2,NULL,'0'),
(8120,17232,'2018-06-21 18:12:58',12,1001,6,0.00,190.00,0.00,NULL,'2018-06-21 18:12:58',2,NULL,'0'),
(8121,15376,'2018-06-21 19:03:27',3,648,13,0.00,260.00,0.00,NULL,'2018-06-21 19:03:27',2,NULL,'0'),
(8122,16219,'2018-06-21 19:43:56',5,93,33,0.00,144.00,0.00,NULL,'2018-06-21 19:43:56',2,NULL,'0'),
(8123,16218,'2018-06-21 19:43:56',4,93,6,0.00,207.00,0.00,NULL,'2018-06-21 19:43:56',2,NULL,'0'),
(8124,17425,'2018-06-22 08:20:07',4,500,6,0.00,210.00,0.00,NULL,'2018-06-22 08:20:07',2,NULL,'0'),
(8125,7950,'2018-06-22 10:03:53',4,1717,35,0.00,365.00,0.00,NULL,'2018-06-22 10:03:53',2,NULL,'0'),
(8126,17104,'2018-06-22 10:09:57',5,1349,43,0.00,180.00,0.00,NULL,'2018-06-22 10:09:57',2,NULL,'0'),
(8127,16277,'2018-06-22 10:21:14',12,1776,6,0.00,210.00,0.00,NULL,'2018-06-22 10:21:14',2,NULL,'0'),
(8128,17248,'2018-06-22 10:35:06',7,2245,20,0.00,300.00,0.00,NULL,'2018-06-22 10:35:06',2,NULL,'0'),
(8129,17199,'2018-06-22 10:35:06',15,2245,11,0.00,380.00,0.00,NULL,'2018-06-22 10:35:06',2,NULL,'0'),
(8130,17542,'2018-06-22 10:44:45',14,2164,6,0.00,235.00,0.00,NULL,'2018-06-22 10:44:45',2,NULL,'0'),
(8131,16427,'2018-06-22 10:46:06',14,761,6,0.00,200.00,0.00,NULL,'2018-06-22 10:46:06',2,NULL,'0'),
(8132,17234,'2018-06-22 10:54:21',7,466,3,0.00,48.00,0.00,NULL,'2018-06-22 10:54:21',2,NULL,'0'),
(8133,16486,'2018-06-22 11:23:39',12,824,43,0.00,210.00,0.00,NULL,'2018-06-22 11:23:39',2,NULL,'0'),
(8134,14838,'2018-06-22 11:37:37',4,1224,40,0.00,280.00,0.00,NULL,'2018-06-22 11:37:37',2,NULL,'0'),
(8135,16428,'2018-06-22 11:44:51',9,2438,8,0.00,350.00,0.00,NULL,'2018-06-22 11:44:51',2,NULL,'0'),
(8136,16571,'2018-06-22 11:46:18',11,525,39,0.00,203.00,0.00,NULL,'2018-06-22 11:46:17',2,NULL,'0'),
(8137,16572,'2018-06-22 11:46:18',7,525,3,0.00,58.00,0.00,NULL,'2018-06-22 11:46:17',2,NULL,'0'),
(8138,16442,'2018-06-22 12:10:39',16,2440,35,0.00,360.00,0.00,NULL,'2018-06-22 12:10:39',2,NULL,'0'),
(8139,15598,'2018-06-22 12:31:02',4,1224,6,0.00,190.00,0.00,NULL,'2018-06-22 12:31:02',2,NULL,'0'),
(8140,15798,'2018-06-22 13:03:53',14,2037,35,0.00,350.00,0.00,NULL,'2018-06-22 13:03:53',2,NULL,'0'),
(8141,17028,'2018-06-22 13:35:45',9,2509,39,0.00,200.00,0.00,NULL,'2018-06-22 13:35:45',2,NULL,'0'),
(8142,14886,'2018-06-22 13:41:10',5,857,41,0.00,310.00,0.00,NULL,'2018-06-22 13:41:10',2,NULL,'0'),
(8143,14890,'2018-06-22 13:41:10',12,857,6,0.00,203.00,0.00,NULL,'2018-06-22 13:41:10',2,NULL,'0'),
(8144,15473,'2018-06-22 13:43:36',16,1277,6,0.00,235.00,0.00,NULL,'2018-06-22 13:43:36',2,NULL,'0'),
(8145,15692,'2018-06-22 14:04:21',5,562,33,0.00,170.00,0.00,NULL,'2018-06-22 14:04:21',2,NULL,'0'),
(8146,8692,'2018-06-22 14:27:48',3,1783,14,0.00,400.00,0.00,NULL,'2018-06-22 14:27:48',2,NULL,'0'),
(8147,8690,'2018-06-22 14:28:31',3,1751,14,0.00,407.00,0.00,NULL,'2018-06-22 14:28:31',2,NULL,'0'),
(8148,17196,'2018-06-22 14:28:31',7,1751,3,0.00,82.00,0.00,NULL,'2018-06-22 14:28:31',2,NULL,'0'),
(8149,17189,'2018-06-22 14:28:59',7,1887,3,0.00,60.00,0.00,NULL,'2018-06-22 14:28:59',2,NULL,'0'),
(8150,15531,'2018-06-22 14:29:29',11,2346,8,0.00,400.00,0.00,NULL,'2018-06-22 14:29:29',2,NULL,'0'),
(8151,14679,'2018-06-22 15:02:49',14,761,6,0.00,240.00,0.00,NULL,'2018-06-22 15:02:49',2,NULL,'0'),
(8152,16065,'2018-06-22 15:25:31',4,1409,43,0.00,190.00,0.00,NULL,'2018-06-22 15:25:31',2,NULL,'0'),
(8153,16255,'2018-06-22 15:49:55',5,2163,33,0.00,180.00,0.00,NULL,'2018-06-22 15:49:55',2,NULL,'0'),
(8154,13536,'2018-06-22 15:59:37',4,463,6,0.00,215.00,0.00,NULL,'2018-06-22 15:59:37',2,NULL,'0'),
(8155,17287,'2018-06-22 16:14:28',16,2354,35,0.00,360.00,0.00,NULL,'2018-06-22 16:14:28',2,NULL,'0'),
(8156,14140,'2018-06-22 16:49:20',3,712,13,0.00,260.00,0.00,NULL,'2018-06-22 16:49:20',2,NULL,'0'),
(8157,15689,'2018-06-22 16:49:20',11,712,39,0.00,220.00,0.00,NULL,'2018-06-22 16:49:20',2,NULL,'0'),
(8158,16323,'2018-06-22 16:56:15',5,1951,34,0.00,160.00,0.00,NULL,'2018-06-22 16:56:15',2,NULL,'0'),
(8159,15796,'2018-06-22 17:01:56',11,2036,8,0.00,350.00,0.00,NULL,'2018-06-22 17:01:56',2,NULL,'0'),
(8160,15799,'2018-06-22 17:02:32',14,2378,35,0.00,350.00,0.00,NULL,'2018-06-22 17:02:32',2,NULL,'0'),
(8161,15220,'2018-06-22 17:04:04',3,649,13,0.00,280.00,0.00,NULL,'2018-06-22 17:04:04',2,NULL,'0'),
(8162,17247,'2018-06-22 17:19:10',12,647,6,0.00,266.00,0.00,NULL,'2018-06-22 17:19:10',2,NULL,'0'),
(8163,17296,'2018-06-22 17:22:35',6,1682,38,340.00,700.00,0.00,NULL,'2018-06-22 17:22:35',2,NULL,'0'),
(8164,17669,'2018-06-22 17:29:19',16,1355,22,0.00,80.00,0.00,NULL,'2018-06-22 17:29:19',2,NULL,'0'),
(8165,13486,'2018-06-22 17:44:44',4,812,40,0.00,213.00,0.00,NULL,'2018-06-22 17:44:44',2,NULL,'0'),
(8166,15252,'2018-06-22 18:34:03',3,1379,13,0.00,270.00,0.00,NULL,'2018-06-22 18:34:03',2,NULL,'0'),
(8167,17302,'2018-06-22 19:35:01',6,1833,38,178.00,700.00,0.00,NULL,'2018-06-22 19:35:01',2,NULL,'0'),
(8168,9906,'2018-06-23 08:10:05',3,737,11,0.00,300.00,0.00,NULL,'2018-06-23 08:10:05',2,NULL,'0'),
(8169,12037,'2018-06-23 08:34:51',7,2084,20,0.00,400.00,0.00,NULL,'2018-06-23 08:34:51',2,NULL,'0'),
(8170,12038,'2018-06-23 08:34:51',15,2084,11,0.00,400.00,0.00,NULL,'2018-06-23 08:34:51',2,NULL,'0'),
(8171,8687,'2018-06-23 09:43:10',6,1783,17,0.00,350.00,0.00,NULL,'2018-06-23 09:43:10',2,NULL,'0'),
(8172,8688,'2018-06-23 09:43:10',3,1783,11,0.00,400.00,0.00,NULL,'2018-06-23 09:43:10',2,NULL,'0'),
(8173,8689,'2018-06-23 09:43:59',7,1751,17,0.00,291.00,0.00,NULL,'2018-06-23 09:43:59',2,NULL,'0'),
(8174,12565,'2018-06-23 09:44:34',4,322,6,0.00,218.00,0.00,NULL,'2018-06-23 09:44:34',2,NULL,'0'),
(8175,17678,'2018-06-23 09:50:44',7,1775,20,0.00,350.00,0.00,NULL,'2018-06-23 09:50:44',2,NULL,'0'),
(8176,17038,'2018-06-23 10:03:46',14,316,6,0.00,232.00,0.00,NULL,'2018-06-23 10:03:46',2,NULL,'0'),
(8177,16680,'2018-06-23 10:37:13',11,65,39,0.00,372.00,0.00,NULL,'2018-06-23 10:37:13',2,NULL,'0'),
(8178,15280,'2018-06-23 10:41:37',4,395,6,0.00,203.00,0.00,NULL,'2018-06-23 10:41:37',2,NULL,'0'),
(8179,15281,'2018-06-23 10:41:37',5,395,41,0.00,320.00,0.00,NULL,'2018-06-23 10:41:37',2,NULL,'0'),
(8180,7851,'2018-06-23 10:51:08',12,1705,19,0.00,380.00,0.00,NULL,'2018-06-23 10:51:08',2,NULL,'0'),
(8181,7852,'2018-06-23 10:51:08',7,1705,20,0.00,350.00,0.00,NULL,'2018-06-23 10:51:08',2,NULL,'0'),
(8182,6974,'2018-06-23 10:57:40',3,1623,19,0.00,400.00,0.00,NULL,'2018-06-23 10:57:40',2,NULL,'0'),
(8183,17019,'2018-06-23 11:03:19',12,859,6,0.00,260.00,0.00,NULL,'2018-06-23 11:03:19',2,NULL,'0'),
(8184,14872,'2018-06-23 11:23:34',4,778,40,0.00,203.00,0.00,NULL,'2018-06-23 11:23:34',2,NULL,'0'),
(8185,7905,'2018-06-23 12:01:21',15,1714,19,0.00,380.00,0.00,NULL,'2018-06-23 12:01:21',2,NULL,'0'),
(8186,7906,'2018-06-23 12:01:21',7,1714,20,0.00,350.00,0.00,NULL,'2018-06-23 12:01:21',2,NULL,'0'),
(8187,6335,'2018-06-23 12:10:50',3,1545,19,0.00,400.00,0.00,NULL,'2018-06-23 12:10:50',2,NULL,'0'),
(8188,8604,'2018-06-23 12:18:48',12,1775,11,0.00,350.00,0.00,NULL,'2018-06-23 12:18:48',2,NULL,'0'),
(8189,17333,'2018-06-23 12:36:19',15,2537,11,0.00,380.00,0.00,NULL,'2018-06-23 12:36:19',2,NULL,'0'),
(8190,17334,'2018-06-23 12:36:19',6,2537,20,0.00,400.00,0.00,NULL,'2018-06-23 12:36:19',2,NULL,'0'),
(8191,17003,'2018-06-23 12:41:32',7,2507,17,0.00,200.00,0.00,NULL,'2018-06-23 12:41:32',2,NULL,'0'),
(8192,7948,'2018-06-23 12:45:05',6,1717,20,0.00,450.00,0.00,NULL,'2018-06-23 12:45:05',2,NULL,'0'),
(8193,7949,'2018-06-23 12:45:05',15,1717,11,0.00,300.00,0.00,NULL,'2018-06-23 12:45:05',2,NULL,'0'),
(8194,6333,'2018-06-23 13:08:14',3,1544,19,0.00,400.00,0.00,NULL,'2018-06-23 13:08:14',2,NULL,'0'),
(8195,16148,'2018-06-23 13:10:13',11,795,39,0.00,186.00,0.00,NULL,'2018-06-23 13:10:13',2,NULL,'0'),
(8196,15743,'2018-06-23 13:16:54',14,370,40,0.00,237.00,0.00,NULL,'2018-06-23 13:16:54',2,NULL,'0'),
(8197,15744,'2018-06-23 13:16:54',5,370,41,0.00,174.00,0.00,NULL,'2018-06-23 13:16:54',2,NULL,'0'),
(8198,17507,'2018-06-23 13:22:39',11,948,50,0.00,50.00,0.00,NULL,'2018-06-23 13:22:39',2,NULL,'0'),
(8199,13704,'2018-06-23 13:39:17',14,1852,21,0.00,320.00,0.00,NULL,'2018-06-23 13:39:17',2,NULL,'0'),
(8200,16569,'2018-06-23 13:44:30',4,2134,6,0.00,220.00,0.00,NULL,'2018-06-23 13:44:30',2,NULL,'0'),
(8201,17250,'2018-06-23 14:04:39',6,949,50,0.00,60.00,0.00,NULL,'2018-06-23 14:04:39',2,NULL,'0'),
(8202,9307,'2018-06-23 14:11:57',7,1845,20,0.00,400.00,0.00,NULL,'2018-06-23 14:11:57',2,NULL,'0'),
(8203,9308,'2018-06-23 14:11:57',3,1845,11,0.00,400.00,0.00,NULL,'2018-06-23 14:11:57',2,NULL,'0'),
(8204,10747,'2018-06-23 14:13:52',12,1956,11,0.00,350.00,0.00,NULL,'2018-06-23 14:13:52',2,NULL,'0'),
(8205,10551,'2018-06-23 14:27:18',12,1937,11,0.00,320.00,0.00,NULL,'2018-06-23 14:27:18',2,NULL,'0'),
(8206,10552,'2018-06-23 14:27:18',7,1937,20,0.00,400.00,0.00,NULL,'2018-06-23 14:27:18',2,NULL,'0'),
(8207,10512,'2018-06-23 14:28:43',6,1257,20,0.00,350.00,0.00,NULL,'2018-06-23 14:28:43',2,NULL,'0'),
(8208,10513,'2018-06-23 14:28:43',15,1257,11,0.00,350.00,0.00,NULL,'2018-06-23 14:28:43',2,NULL,'0'),
(8209,16692,'2018-06-23 14:48:12',5,637,33,0.00,200.00,0.00,NULL,'2018-06-23 14:48:12',2,NULL,'0'),
(8210,12982,'2018-06-23 14:50:29',3,951,50,0.00,500.00,0.00,NULL,'2018-06-23 14:50:29',2,NULL,'0'),
(8211,17508,'2018-06-23 15:06:05',11,411,8,0.00,388.00,0.00,NULL,'2018-06-23 15:06:05',2,NULL,'0'),
(8212,15133,'2018-06-23 15:48:00',7,2301,20,0.00,250.00,0.00,NULL,'2018-06-23 15:48:00',2,NULL,'0'),
(8213,15130,'2018-06-23 15:48:17',12,2300,11,0.00,320.00,0.00,NULL,'2018-06-23 15:48:17',2,NULL,'0'),
(8214,15132,'2018-06-23 15:48:17',7,2300,20,0.00,200.00,0.00,NULL,'2018-06-23 15:48:17',2,NULL,'0'),
(8215,17238,'2018-06-23 16:02:01',6,204,15,0.00,304.00,0.00,NULL,'2018-06-23 16:02:01',2,NULL,'0'),
(8216,16531,'2018-06-23 16:10:02',11,1295,39,0.00,210.00,0.00,NULL,'2018-06-23 16:10:02',2,NULL,'0'),
(8217,17632,'2018-06-23 16:12:53',4,564,6,0.00,220.00,0.00,NULL,'2018-06-23 16:12:53',2,NULL,'0'),
(8218,17029,'2018-06-23 16:26:25',5,2510,33,0.00,180.00,0.00,NULL,'2018-06-23 16:26:25',2,NULL,'0'),
(8219,14483,'2018-06-23 16:36:26',4,699,21,0.00,245.00,0.00,NULL,'2018-06-23 16:36:26',2,NULL,'0'),
(8220,15696,'2018-06-23 17:14:58',14,19,6,0.00,232.00,0.00,NULL,'2018-06-23 17:14:57',2,NULL,'0'),
(8221,16253,'2018-06-23 17:15:53',14,591,6,0.00,230.00,0.00,NULL,'2018-06-23 17:15:53',2,NULL,'0'),
(8222,17677,'2018-06-23 17:34:26',15,2559,19,0.00,380.00,0.00,NULL,'2018-06-23 17:34:26',2,NULL,'0'),
(8223,12980,'2018-06-23 17:37:13',3,446,13,0.00,260.00,0.00,NULL,'2018-06-23 17:37:13',2,NULL,'0'),
(8224,17716,'2018-06-23 17:37:51',6,949,20,0.00,250.00,0.00,NULL,'2018-06-23 17:37:51',2,NULL,'0'),
(8225,17620,'2018-06-23 17:40:09',7,1648,3,0.00,140.00,0.00,NULL,'2018-06-23 17:40:08',2,NULL,'0'),
(8226,17471,'2018-06-23 17:40:27',7,1493,3,0.00,90.00,0.00,NULL,'2018-06-23 17:40:27',2,NULL,'0'),
(8227,15842,'2018-06-23 17:42:09',3,848,13,0.00,276.00,0.00,NULL,'2018-06-23 17:42:09',2,NULL,'0'),
(8228,17147,'2018-06-23 17:42:48',5,374,33,0.00,174.00,0.00,NULL,'2018-06-23 17:42:48',2,NULL,'0'),
(8229,16003,'2018-06-23 17:48:20',4,415,6,0.00,223.00,0.00,NULL,'2018-06-23 17:48:20',2,NULL,'0'),
(8230,17657,'2018-06-23 17:59:53',3,2523,32,0.00,800.00,0.00,NULL,'2018-06-23 17:59:53',2,NULL,'0'),
(8231,15167,'2018-06-23 18:22:58',4,627,6,0.00,210.00,0.00,NULL,'2018-06-23 18:22:58',2,NULL,'0'),
(8232,15247,'2018-06-23 19:45:44',4,49,6,0.00,223.00,0.00,NULL,'2018-06-23 19:45:44',2,NULL,'0'),
(8233,11606,'2018-06-24 08:42:43',7,2036,20,0.00,250.00,0.00,NULL,'2018-06-24 08:42:43',2,NULL,'0'),
(8234,17718,'2018-06-24 08:42:43',12,2036,11,0.00,300.00,0.00,NULL,'2018-06-24 08:42:43',2,NULL,'0'),
(8235,17671,'2018-06-24 08:43:10',12,2037,11,0.00,350.00,0.00,NULL,'2018-06-24 08:43:10',2,NULL,'0'),
(8236,11610,'2018-06-24 08:43:10',7,2037,20,0.00,500.00,0.00,NULL,'2018-06-24 08:43:10',2,NULL,'0'),
(8237,16465,'2018-06-24 09:24:59',6,2445,20,0.00,350.00,0.00,NULL,'2018-06-24 09:24:59',2,NULL,'0'),
(8238,16466,'2018-06-24 09:24:59',12,2445,11,0.00,380.00,0.00,NULL,'2018-06-24 09:24:59',2,NULL,'0'),
(8239,17719,'2018-06-24 11:42:25',12,2140,11,0.00,350.00,0.00,NULL,'2018-06-24 11:42:25',2,NULL,'0'),
(8240,12683,'2018-06-24 11:42:25',7,2140,20,0.00,400.00,0.00,NULL,'2018-06-24 11:42:25',2,NULL,'0'),
(8241,12639,'2018-06-25 10:02:31',4,1235,6,0.00,213.00,0.00,NULL,'2018-06-25 10:02:31',2,NULL,'0'),
(8242,15088,'2018-06-25 10:02:43',4,736,6,0.00,210.00,0.00,NULL,'2018-06-25 10:02:43',2,NULL,'0'),
(8243,16675,'2018-06-25 10:26:26',12,840,6,0.00,210.00,0.00,NULL,'2018-06-25 10:26:24',2,NULL,'0'),
(8244,17625,'2018-06-25 10:53:13',16,1513,40,0.00,230.00,0.00,NULL,'2018-06-25 10:53:13',2,NULL,'0'),
(8245,16482,'2018-06-25 11:38:44',14,652,21,0.00,289.00,0.00,NULL,'2018-06-25 11:38:44',2,NULL,'0'),
(8246,15159,'2018-06-25 11:40:31',11,1736,8,0.00,350.00,0.00,NULL,'2018-06-25 11:40:31',2,NULL,'0'),
(8247,16627,'2018-06-25 12:19:07',9,475,8,0.00,300.00,0.00,'неправельно ввели','2018-06-25 12:19:07',2,2,'0'),
(8248,16628,'2018-06-25 12:19:07',16,475,43,0.00,240.00,0.00,NULL,'2018-06-25 12:19:07',2,NULL,'0'),
(8249,16713,'2018-06-25 12:27:06',9,2470,8,0.00,300.00,0.00,NULL,'2018-06-25 12:27:06',2,NULL,'0'),
(8250,16842,'2018-06-25 12:37:55',4,2342,6,0.00,210.00,0.00,NULL,'2018-06-25 12:37:55',2,NULL,'0'),
(8251,16578,'2018-06-25 12:41:33',4,1961,6,0.00,240.00,0.00,NULL,'2018-06-25 12:41:33',2,NULL,'0'),
(8252,16433,'2018-06-25 13:01:10',14,1072,6,0.00,210.00,0.00,NULL,'2018-06-25 13:01:10',2,NULL,'0'),
(8253,16316,'2018-06-25 13:33:27',11,198,8,0.00,195.00,0.00,NULL,'2018-06-25 13:33:27',2,NULL,'0'),
(8254,17307,'2018-06-25 13:34:08',4,388,6,0.00,213.00,0.00,NULL,'2018-06-25 13:34:08',2,NULL,'0'),
(8255,14282,'2018-06-25 13:38:17',6,949,50,0.00,160.00,0.00,NULL,'2018-06-25 13:38:17',2,2,'1'),
(8256,14283,'2018-06-25 13:38:52',6,949,50,0.00,160.00,0.00,NULL,'2018-06-25 13:38:52',2,2,'1'),
(8257,17788,'2018-06-25 13:40:51',5,189,33,0.00,155.00,0.00,NULL,'2018-06-25 13:40:51',2,NULL,'0'),
(8258,17341,'2018-06-25 13:41:27',6,1969,38,125.00,320.00,0.00,NULL,'2018-06-25 13:41:27',2,NULL,'0'),
(8259,17070,'2018-06-25 13:43:42',7,79,50,0.00,74.00,0.00,NULL,'2018-06-25 13:43:42',2,NULL,'0'),
(8260,17747,'2018-06-25 14:20:52',12,307,6,0.00,174.00,0.00,NULL,'2018-06-25 14:20:52',2,NULL,'0'),
(8261,12349,'2018-06-25 14:28:21',4,905,6,0.00,200.00,0.00,NULL,'2018-06-25 14:28:21',2,NULL,'0'),
(8262,16795,'2018-06-25 14:37:16',9,2484,8,0.00,350.00,0.00,NULL,'2018-06-25 14:37:16',2,NULL,'0'),
(8263,16659,'2018-06-25 14:38:12',14,1771,40,0.00,240.00,0.00,NULL,'2018-06-25 14:38:12',2,NULL,'0'),
(8264,17152,'2018-06-25 15:32:54',7,2139,3,0.00,90.00,0.00,NULL,'2018-06-25 15:32:54',2,NULL,'0'),
(8265,17151,'2018-06-25 15:32:54',16,2139,6,0.00,190.00,0.00,NULL,'2018-06-25 15:32:54',2,NULL,'0'),
(8266,16110,'2018-06-25 15:40:55',4,1711,6,0.00,250.00,0.00,NULL,'2018-06-25 15:40:55',2,NULL,'0'),
(8267,17293,'2018-06-25 16:18:39',12,1696,6,0.00,213.00,0.00,NULL,'2018-06-25 16:18:39',2,NULL,'0'),
(8268,16378,'2018-06-25 16:19:23',14,2118,40,0.00,235.00,0.00,NULL,'2018-06-25 16:19:23',2,NULL,'0'),
(8269,16498,'2018-06-25 16:24:43',11,1417,39,0.00,220.00,0.00,NULL,'2018-06-25 16:24:43',2,NULL,'0'),
(8270,17072,'2018-06-25 16:57:54',16,2513,40,0.00,200.00,0.00,NULL,'2018-06-25 16:57:54',2,NULL,'0'),
(8271,17301,'2018-06-25 16:57:54',7,2513,15,0.00,350.00,0.00,NULL,'2018-06-25 16:57:54',2,NULL,'0'),
(8272,15990,'2018-06-25 17:04:22',4,153,21,0.00,213.00,0.00,NULL,'2018-06-25 17:04:22',2,NULL,'0'),
(8273,17594,'2018-06-25 17:05:27',6,2554,51,157.00,923.00,0.00,NULL,'2018-06-25 17:05:27',2,NULL,'0'),
(8274,17829,'2018-06-25 17:12:31',7,953,3,0.00,60.00,0.00,NULL,'2018-06-25 17:12:31',2,NULL,'0'),
(8275,17835,'2018-06-25 17:16:51',16,1355,6,0.00,214.00,0.00,NULL,'2018-06-25 17:16:51',2,NULL,'0'),
(8276,17571,'2018-06-25 17:52:34',5,1746,33,0.00,144.00,0.00,NULL,'2018-06-25 17:52:34',2,NULL,'0'),
(8277,16773,'2018-06-25 17:56:40',11,370,8,0.00,339.00,0.00,NULL,'2018-06-25 17:56:40',2,NULL,'0'),
(8278,16456,'2018-06-25 18:12:15',14,1689,21,0.00,270.00,0.00,NULL,'2018-06-25 18:12:15',2,NULL,'0'),
(8279,15382,'2018-06-25 18:16:12',4,695,6,0.00,240.00,0.00,NULL,'2018-06-25 18:16:12',2,NULL,'0'),
(8280,12166,'2018-06-25 19:36:11',4,1330,4,0.00,275.00,0.00,NULL,'2018-06-25 19:36:11',2,NULL,'0'),
(8281,15206,'2018-06-26 08:46:21',4,769,6,0.00,260.00,0.00,NULL,'2018-06-26 08:46:21',2,NULL,'0'),
(8282,15607,'2018-06-26 09:03:22',12,2354,11,0.00,350.00,0.00,NULL,'2018-06-26 09:03:22',2,NULL,'0'),
(8283,15608,'2018-06-26 09:03:22',7,2354,20,0.00,350.00,0.00,NULL,'2018-06-26 09:03:22',2,NULL,'0'),
(8284,17789,'2018-06-26 09:28:59',7,2353,20,0.00,400.00,0.00,NULL,'2018-06-26 09:28:59',2,NULL,'0'),
(8285,15606,'2018-06-26 09:28:59',12,2353,11,0.00,350.00,0.00,NULL,'2018-06-26 09:28:59',2,NULL,'0'),
(8286,14712,'2018-06-26 09:51:59',7,746,20,0.00,350.00,0.00,NULL,'2018-06-26 09:51:59',2,NULL,'0'),
(8287,14713,'2018-06-26 09:51:59',15,746,11,0.00,350.00,0.00,NULL,'2018-06-26 09:51:59',2,NULL,'0'),
(8288,17922,'2018-06-25 10:01:03',16,1355,6,0.00,190.00,0.00,NULL,'2018-06-26 10:01:03',2,NULL,'0'),
(8289,17567,'2018-06-26 10:50:39',11,71,8,0.00,339.00,0.00,NULL,'2018-06-26 10:50:39',2,NULL,'0'),
(8290,17846,'2018-06-26 10:59:06',12,1003,6,0.00,210.00,0.00,NULL,'2018-06-26 10:59:06',2,NULL,'0'),
(8291,15505,'2018-06-26 11:20:36',3,26,13,0.00,223.00,0.00,NULL,'2018-06-26 11:20:36',2,NULL,'0'),
(8292,17007,'2018-06-26 11:20:36',5,26,33,0.00,158.00,0.00,NULL,'2018-06-26 11:20:36',2,NULL,'0'),
(8293,15143,'2018-06-26 11:27:01',4,1471,40,0.00,265.00,0.00,NULL,'2018-06-26 11:27:01',2,NULL,'0'),
(8294,15433,'2018-06-26 11:39:18',3,565,13,0.00,240.00,0.00,NULL,'2018-06-26 11:39:18',2,NULL,'0'),
(8295,17193,'2018-06-26 11:53:31',14,1884,6,0.00,210.00,0.00,NULL,'2018-06-26 11:53:31',2,NULL,'0'),
(8296,17606,'2018-06-24 11:54:30',12,2163,11,0.00,300.00,0.00,NULL,'2018-06-26 11:54:30',2,NULL,'0'),
(8297,17253,'2018-06-26 11:58:33',16,857,40,0.00,242.00,0.00,NULL,'2018-06-26 11:58:33',2,NULL,'0'),
(8298,17283,'2018-06-26 12:03:20',7,1851,2,106.00,350.00,0.00,NULL,'2018-06-26 12:03:20',2,NULL,'0'),
(8299,15442,'2018-06-26 12:05:04',3,1207,5,0.00,255.00,0.00,NULL,'2018-06-26 12:05:04',2,NULL,'0'),
(8300,17205,'2018-06-26 12:15:25',6,269,38,120.00,332.00,0.00,NULL,'2018-06-26 12:15:25',2,NULL,'0'),
(8301,17847,'2018-06-26 12:34:17',12,2138,6,0.00,210.00,0.00,NULL,'2018-06-26 12:34:17',2,NULL,'0'),
(8302,17002,'2018-06-26 13:05:07',5,2202,33,0.00,180.00,0.00,NULL,'2018-06-26 13:05:07',2,NULL,'0'),
(8303,17843,'2018-06-26 13:06:33',11,2566,8,0.00,400.00,0.00,NULL,'2018-06-26 13:06:33',2,NULL,'0'),
(8304,16677,'2018-06-26 13:36:38',9,1362,8,0.00,350.00,0.00,NULL,'2018-06-26 13:36:38',2,NULL,'0'),
(8305,13513,'2018-06-26 13:46:42',4,455,40,0.00,252.00,0.00,NULL,'2018-06-26 13:46:42',2,NULL,'0'),
(8306,16796,'2018-06-26 13:55:27',9,935,8,0.00,300.00,0.00,NULL,'2018-06-26 13:55:27',2,NULL,'0'),
(8307,15458,'2018-06-26 14:14:35',3,2,6,0.00,223.00,0.00,NULL,'2018-06-26 14:14:35',2,NULL,'0'),
(8308,16609,'2018-06-26 14:22:39',11,2228,15,0.00,300.00,0.00,NULL,'2018-06-26 14:22:39',2,NULL,'0'),
(8309,11671,'2018-06-26 14:53:38',4,994,6,0.00,220.00,0.00,NULL,'2018-06-26 14:53:38',2,NULL,'0'),
(8310,17822,'2018-06-26 15:00:05',5,250,33,0.00,199.00,0.00,NULL,'2018-06-26 15:00:05',2,NULL,'0'),
(8311,16660,'2018-06-26 15:45:25',11,1771,39,0.00,210.00,0.00,NULL,'2018-06-26 15:45:24',2,NULL,'0'),
(8312,17331,'2018-06-26 16:03:36',12,2536,6,0.00,220.00,0.00,NULL,'2018-06-26 16:03:36',2,NULL,'0'),
(8313,17309,'2018-06-26 16:05:24',12,2128,6,0.00,220.00,0.00,NULL,'2018-06-26 16:05:24',2,NULL,'0'),
(8314,16887,'2018-06-26 16:08:11',16,2496,35,0.00,355.00,0.00,NULL,'2018-06-26 16:08:11',2,NULL,'0'),
(8315,16336,'2018-06-26 16:25:46',4,669,40,0.00,240.00,0.00,NULL,'2018-06-26 16:25:46',2,NULL,'0'),
(8316,15475,'2018-06-26 16:30:19',3,31,5,0.00,306.00,0.00,NULL,'2018-06-26 16:30:19',2,NULL,'0'),
(8317,15733,'2018-06-26 16:32:54',14,1380,21,0.00,250.00,0.00,NULL,'2018-06-26 16:32:54',2,NULL,'0'),
(8318,15691,'2018-06-26 16:33:06',14,562,40,0.00,230.00,0.00,NULL,'2018-06-26 16:33:06',2,NULL,'0'),
(8319,17517,'2018-06-26 16:52:27',7,2547,38,512.00,450.00,0.00,NULL,'2018-06-26 16:52:27',2,NULL,'0'),
(8320,14567,'2018-06-26 17:19:28',4,554,6,0.00,0.00,0.00,NULL,'2018-06-26 17:19:28',2,NULL,'0'),
(8321,17849,'2018-06-26 17:19:59',12,1780,6,0.00,210.00,0.00,NULL,'2018-06-26 17:19:59',2,NULL,'0'),
(8322,17026,'2018-06-26 17:29:54',5,1196,41,0.00,320.00,0.00,NULL,'2018-06-26 17:29:54',2,NULL,'0'),
(8323,12956,'2018-06-26 17:49:20',4,71,6,0.00,203.00,0.00,NULL,'2018-06-26 17:49:20',2,NULL,'0'),
(8324,17027,'2018-06-26 17:51:57',3,2255,32,0.00,500.00,0.00,NULL,'2018-06-26 17:51:57',2,NULL,'0'),
(8325,17945,'2018-06-26 18:01:53',7,2198,3,0.00,150.00,0.00,NULL,'2018-06-26 18:01:53',2,NULL,'0'),
(8326,17624,'2018-06-26 18:02:25',11,2555,8,0.00,300.00,0.00,NULL,'2018-06-26 18:02:25',2,NULL,'0'),
(8327,16269,'2018-06-26 18:35:36',14,836,40,0.00,240.00,0.00,NULL,'2018-06-26 18:35:36',2,NULL,'0'),
(8328,16270,'2018-06-26 18:35:36',5,836,33,0.00,170.00,0.00,NULL,'2018-06-26 18:35:36',2,NULL,'0'),
(8329,17730,'2018-06-26 18:53:03',7,953,50,0.00,40.00,0.00,NULL,'2018-06-26 18:53:03',2,NULL,'0'),
(8330,15647,'2018-06-26 19:22:27',3,1285,13,0.00,280.00,0.00,NULL,'2018-06-26 19:22:27',2,NULL,'0'),
(8331,15027,'2018-06-27 08:41:03',4,383,40,0.00,223.00,0.00,NULL,'2018-06-27 08:41:03',2,NULL,'0'),
(8332,17791,'2018-06-27 08:51:14',7,303,3,0.00,87.00,0.00,NULL,'2018-06-27 08:51:14',2,NULL,'0'),
(8333,16357,'2018-06-27 09:06:38',3,130,19,0.00,372.00,0.00,NULL,'2018-06-27 09:06:38',2,NULL,'0'),
(8334,17790,'2018-06-27 09:51:39',7,2273,3,0.00,90.00,0.00,NULL,'2018-06-27 09:51:39',2,NULL,'0'),
(8335,14805,'2018-06-27 09:58:33',4,1075,6,0.00,240.00,0.00,NULL,'2018-06-27 09:58:33',2,NULL,'0'),
(8336,15924,'2018-06-27 10:14:00',14,716,21,0.00,230.00,0.00,NULL,'2018-06-27 10:14:00',2,NULL,'0'),
(8337,15503,'2018-06-27 10:25:16',11,26,39,0.00,325.00,0.00,NULL,'2018-06-27 10:25:16',2,NULL,'0'),
(8338,17228,'2018-06-27 10:42:54',9,2529,8,0.00,350.00,0.00,NULL,'2018-06-27 10:42:54',2,NULL,'0'),
(8339,14143,'2018-06-27 10:43:27',3,944,13,0.00,300.00,0.00,NULL,'2018-06-27 10:43:27',2,NULL,'0'),
(8340,17566,'2018-06-27 11:25:22',5,397,34,0.00,164.00,0.00,NULL,'2018-06-27 11:25:21',2,NULL,'0'),
(8341,17198,'2018-06-27 11:25:22',5,397,33,0.00,155.00,0.00,NULL,'2018-06-27 11:25:21',2,NULL,'0'),
(8342,17569,'2018-06-27 11:29:39',5,1597,33,0.00,161.00,0.00,NULL,'2018-06-27 11:29:39',2,NULL,'0'),
(8343,17801,'2018-06-27 11:47:00',11,654,39,0.00,210.00,0.00,NULL,'2018-06-27 11:47:00',2,NULL,'0'),
(8344,15664,'2018-06-27 12:00:50',14,267,21,0.00,223.00,0.00,NULL,'2018-06-27 12:00:49',2,NULL,'0'),
(8345,17479,'2018-06-27 12:27:47',9,1582,8,0.00,350.00,0.00,NULL,'2018-06-27 12:27:47',2,NULL,'0'),
(8346,15076,'2018-06-27 12:39:33',4,361,6,0.00,256.00,0.00,NULL,'2018-06-27 12:39:32',2,NULL,'0'),
(8347,16993,'2018-06-27 12:40:46',5,477,33,0.00,160.00,0.00,NULL,'2018-06-27 12:40:46',2,NULL,'0'),
(8348,16760,'2018-06-27 12:51:01',16,1320,35,0.00,350.00,0.00,NULL,'2018-06-27 12:51:01',2,NULL,'0'),
(8349,16946,'2018-06-27 12:54:00',17,2031,21,0.00,230.00,0.00,NULL,'2018-06-27 12:54:00',2,NULL,'0'),
(8350,16446,'2018-06-27 12:58:25',6,2223,38,167.00,700.00,0.00,NULL,'2018-06-27 12:58:25',2,NULL,'0'),
(8351,17047,'2018-06-27 13:58:00',17,2511,6,0.00,250.00,0.00,NULL,'2018-06-27 13:58:00',2,NULL,'0'),
(8352,17521,'2018-06-27 13:58:31',9,2548,8,0.00,300.00,0.00,NULL,'2018-06-27 13:58:31',2,NULL,'0'),
(8353,14688,'2018-06-27 13:59:14',4,1728,6,0.00,220.00,0.00,NULL,'2018-06-27 13:59:14',2,NULL,'0'),
(8354,16500,'2018-06-27 14:04:30',11,1357,8,0.00,300.00,0.00,NULL,'2018-06-27 14:04:30',2,NULL,'0'),
(8355,14984,'2018-06-27 14:10:35',3,426,13,0.00,232.00,0.00,NULL,'2018-06-27 14:10:35',2,NULL,'0'),
(8356,17997,'2018-06-27 14:14:17',14,99,35,0.00,344.00,0.00,NULL,'2018-06-27 14:14:17',2,NULL,'0'),
(8357,17798,'2018-06-27 14:30:43',16,2571,22,0.00,110.00,0.00,NULL,'2018-06-27 14:30:43',2,NULL,'0'),
(8358,17431,'2018-06-27 14:55:34',12,2064,6,0.00,250.00,0.00,NULL,'2018-06-27 14:55:33',2,NULL,'0'),
(8359,14989,'2018-06-27 15:22:13',4,1786,6,0.00,215.00,0.00,NULL,'2018-06-27 15:22:13',2,NULL,'0'),
(8360,15001,'2018-06-27 15:22:13',3,1786,32,0.00,500.00,0.00,NULL,'2018-06-27 15:22:13',2,NULL,'0'),
(8361,12219,'2018-06-27 15:23:55',4,15,40,0.00,228.00,0.00,NULL,'2018-06-27 15:23:55',2,NULL,'0'),
(8362,17122,'2018-06-27 15:25:44',5,31,43,0.00,144.00,0.00,NULL,'2018-06-27 15:25:44',2,NULL,'0'),
(8363,18000,'2018-06-27 15:25:44',5,31,33,0.00,153.00,0.00,NULL,'2018-06-27 15:25:44',2,NULL,'0'),
(8364,17123,'2018-06-27 16:00:27',12,31,43,0.00,171.00,0.00,NULL,'2018-06-27 16:00:27',2,NULL,'0'),
(8365,15487,'2018-06-27 16:06:15',14,960,6,0.00,280.00,0.00,NULL,'2018-06-27 16:06:15',2,NULL,'0'),
(8366,17133,'2018-06-27 16:09:46',17,2521,35,0.00,230.00,0.00,NULL,'2018-06-27 16:09:46',2,NULL,'0'),
(8367,17809,'2018-06-27 16:11:23',16,1008,6,0.00,220.00,0.00,NULL,'2018-06-27 16:11:23',2,NULL,'0'),
(8368,11664,'2018-06-27 16:19:31',4,275,6,0.00,203.00,0.00,NULL,'2018-06-27 16:19:31',2,NULL,'0'),
(8369,16621,'2018-06-27 16:57:18',11,2458,8,0.00,350.00,0.00,NULL,'2018-06-27 16:57:18',2,NULL,'0'),
(8370,18103,'2018-06-27 17:01:49',7,2557,38,496.00,450.00,0.00,NULL,'2018-06-27 17:01:49',2,NULL,'0'),
(8371,16622,'2018-06-27 17:10:05',11,2459,8,0.00,350.00,0.00,NULL,'2018-06-27 17:10:05',2,NULL,'0'),
(8372,16101,'2018-06-27 17:15:47',5,631,41,0.00,330.00,0.00,NULL,'2018-06-27 17:15:47',2,NULL,'0'),
(8373,17010,'2018-06-27 17:58:40',7,2508,3,0.00,75.00,0.00,NULL,'2018-06-27 17:58:40',2,NULL,'0'),
(8374,17724,'2018-06-27 18:05:27',12,183,6,0.00,189.00,0.00,NULL,'2018-06-27 18:05:27',2,NULL,'0'),
(8375,18003,'2018-06-27 18:05:58',17,2584,6,0.00,220.00,0.00,NULL,'2018-06-27 18:05:58',2,NULL,'0'),
(8376,15357,'2018-06-27 18:13:19',3,1415,13,0.00,250.00,0.00,NULL,'2018-06-27 18:13:19',2,NULL,'0'),
(8377,15883,'2018-06-27 18:21:07',14,1855,35,0.00,378.00,0.00,NULL,'2018-06-27 18:21:07',2,NULL,'0'),
(8378,15889,'2018-06-27 19:19:22',3,187,13,0.00,223.00,0.00,NULL,'2018-06-27 19:19:22',2,NULL,'0'),
(8379,12183,'2018-06-28 08:16:47',7,15,20,0.00,332.00,0.00,NULL,'2018-06-28 08:16:47',2,NULL,'0'),
(8380,12184,'2018-06-28 08:16:47',3,15,11,0.00,332.00,0.00,NULL,'2018-06-28 08:16:47',2,NULL,'0'),
(8381,13820,'2018-06-28 08:26:54',6,2118,20,0.00,400.00,0.00,NULL,'2018-06-28 08:26:54',2,NULL,'0'),
(8382,13821,'2018-06-28 08:26:54',12,2118,11,0.00,350.00,0.00,NULL,'2018-06-28 08:26:54',2,NULL,'0'),
(8383,13345,'2018-06-28 09:00:28',4,829,40,0.00,260.00,0.00,NULL,'2018-06-28 09:00:28',2,NULL,'0'),
(8384,7626,'2018-06-28 09:41:07',7,1689,20,0.00,400.00,0.00,NULL,'2018-06-28 09:41:07',2,NULL,'0'),
(8385,7627,'2018-06-28 09:41:07',3,1689,11,0.00,400.00,0.00,NULL,'2018-06-28 09:41:07',2,NULL,'0'),
(8386,11876,'2018-06-28 09:43:13',6,2061,20,0.00,350.00,0.00,NULL,'2018-06-28 09:43:13',2,NULL,'0'),
(8387,11878,'2018-06-28 09:43:14',12,2061,11,0.00,350.00,0.00,NULL,'2018-06-28 09:43:13',2,NULL,'0'),
(8388,17857,'2018-06-28 09:58:48',15,859,11,0.00,380.00,0.00,NULL,'2018-06-28 09:58:48',2,NULL,'0'),
(8389,15054,'2018-06-28 10:03:49',4,198,6,0.00,199.00,0.00,NULL,'2018-06-28 10:03:49',2,NULL,'0'),
(8390,17647,'2018-06-28 10:11:28',5,2556,33,0.00,170.00,0.00,NULL,'2018-06-28 10:11:28',2,NULL,'0'),
(8391,17531,'2018-06-28 10:22:52',9,2550,8,0.00,300.00,0.00,NULL,'2018-06-28 10:22:52',2,NULL,'0'),
(8392,17862,'2018-06-28 10:51:09',17,292,6,0.00,204.00,0.00,NULL,'2018-06-28 10:51:09',2,NULL,'0'),
(8393,15455,'2018-06-28 11:29:45',16,1861,6,0.00,260.00,0.00,NULL,'2018-06-28 11:29:45',2,NULL,'0'),
(8394,13458,'2018-06-28 11:34:46',4,1351,40,0.00,250.00,0.00,NULL,'2018-06-28 11:34:46',2,NULL,'0'),
(8395,17323,'2018-06-28 11:37:25',12,1022,6,0.00,210.00,0.00,NULL,'2018-06-28 11:37:25',2,NULL,'0'),
(8396,18114,'2018-06-28 12:03:45',12,1947,6,0.00,40.00,0.00,NULL,'2018-06-28 12:03:45',2,NULL,'0'),
(8397,11714,'2018-06-28 12:10:23',6,2055,20,0.00,400.00,0.00,NULL,'2018-06-28 12:10:23',2,NULL,'0'),
(8398,11715,'2018-06-28 12:10:23',15,2055,11,0.00,400.00,0.00,NULL,'2018-06-28 12:10:23',2,NULL,'0'),
(8399,17321,'2018-06-28 12:22:46',9,2535,8,0.00,350.00,0.00,NULL,'2018-06-28 12:22:46',2,NULL,'0'),
(8400,15951,'2018-06-28 12:36:13',14,2395,6,0.00,210.00,0.00,NULL,'2018-06-28 12:36:13',2,NULL,'0'),
(8401,16290,'2018-06-28 12:39:05',11,2083,8,0.00,300.00,0.00,NULL,'2018-06-28 12:39:05',2,NULL,'0'),
(8402,15683,'2018-06-28 12:40:08',14,1818,35,0.00,360.00,0.00,NULL,'2018-06-28 12:40:08',2,NULL,'0'),
(8403,15684,'2018-06-28 12:40:08',11,1818,8,0.00,350.00,0.00,NULL,'2018-06-28 12:40:08',2,NULL,'0'),
(8404,16831,'2018-06-28 12:42:51',17,494,6,0.00,220.00,0.00,NULL,'2018-06-28 12:42:51',2,NULL,'0'),
(8405,14918,'2018-06-28 12:58:41',4,660,40,0.00,245.00,0.00,NULL,'2018-06-28 12:58:41',2,NULL,'0'),
(8406,11709,'2018-06-28 13:04:34',3,2053,11,0.00,400.00,0.00,NULL,'2018-06-28 13:04:34',2,NULL,'0'),
(8407,11711,'2018-06-28 13:04:34',7,2053,20,0.00,350.00,0.00,NULL,'2018-06-28 13:04:34',2,NULL,'0'),
(8408,11712,'2018-06-28 13:05:10',7,2054,20,0.00,400.00,0.00,NULL,'2018-06-28 13:05:10',2,NULL,'0'),
(8409,11713,'2018-06-28 13:05:10',3,2054,11,0.00,380.00,0.00,NULL,'2018-06-28 13:05:10',2,NULL,'0'),
(8410,16798,'2018-06-28 13:07:46',5,212,41,0.00,324.00,0.00,NULL,'2018-06-28 13:07:46',2,NULL,'0'),
(8411,16797,'2018-06-27 13:10:14',4,212,40,0.00,207.00,0.00,NULL,'2018-06-28 13:10:14',2,NULL,'0'),
(8412,18107,'2018-06-28 13:15:23',7,953,50,0.00,40.00,0.00,NULL,'2018-06-28 13:15:23',2,NULL,'0'),
(8413,14584,'2018-06-28 13:25:25',3,275,11,0.00,388.00,0.00,NULL,'2018-06-28 13:25:25',2,NULL,'0'),
(8414,14586,'2018-06-28 13:25:25',6,275,20,0.00,339.00,0.00,NULL,'2018-06-28 13:25:25',2,NULL,'0'),
(8415,17100,'2018-06-28 13:42:25',5,1416,41,0.00,320.00,0.00,NULL,'2018-06-28 13:42:25',2,NULL,'0'),
(8416,15700,'2018-06-28 13:50:45',16,449,4,0.00,290.00,0.00,NULL,'2018-06-28 13:50:45',2,NULL,'0'),
(8417,18119,'2018-06-28 14:14:43',12,1928,6,0.00,210.00,0.00,NULL,'2018-06-28 14:14:43',2,NULL,'0'),
(8418,13522,'2018-06-28 14:43:11',3,680,5,0.00,285.00,0.00,NULL,'2018-06-28 14:43:11',2,NULL,'0'),
(8419,17185,'2018-06-28 14:49:55',6,837,37,0.00,300.00,0.00,NULL,'2018-06-28 14:49:55',2,NULL,'0'),
(8420,17200,'2018-06-28 14:54:10',17,187,41,0.00,297.00,0.00,NULL,'2018-06-28 14:54:10',2,NULL,'0'),
(8421,16001,'2018-06-28 14:56:00',14,1148,40,0.00,310.00,0.00,NULL,'2018-06-28 14:56:00',2,NULL,'0'),
(8422,18033,'2018-06-28 15:00:40',11,183,8,0.00,315.00,0.00,NULL,'2018-06-28 15:00:40',2,NULL,'0'),
(8423,18120,'2018-06-28 15:04:45',12,79,6,0.00,176.00,0.00,NULL,'2018-06-28 15:04:45',2,NULL,'0'),
(8424,17540,'2018-06-28 15:30:11',7,2522,38,350.00,350.00,0.00,NULL,'2018-06-28 15:30:11',2,NULL,'0'),
(8425,17263,'2018-06-28 15:30:36',5,1208,33,0.00,170.00,0.00,NULL,'2018-06-28 15:30:36',2,NULL,'0'),
(8426,14284,'2018-06-25 15:38:27',5,949,41,0.00,160.00,0.00,NULL,'2018-06-28 15:38:27',2,NULL,'0'),
(8427,17621,'2018-06-28 15:40:18',16,1556,6,0.00,285.00,0.00,NULL,'2018-06-28 15:40:18',2,NULL,'0'),
(8428,18109,'2018-06-28 15:53:28',15,565,19,0.00,350.00,0.00,NULL,'2018-06-28 15:53:28',2,NULL,'0'),
(8429,15896,'2018-06-28 16:16:41',14,1759,40,0.00,210.00,0.00,NULL,'2018-06-28 16:16:41',2,NULL,'0'),
(8430,17284,'2018-06-28 16:20:05',9,574,39,0.00,210.00,0.00,NULL,'2018-06-28 16:20:05',2,NULL,'0'),
(8431,15021,'2018-06-28 16:38:18',4,506,40,0.00,228.00,0.00,NULL,'2018-06-28 16:38:18',2,NULL,'0'),
(8432,16000,'2018-06-28 16:38:18',11,506,8,0.00,332.00,0.00,NULL,'2018-06-28 16:38:18',2,NULL,'0'),
(8433,16432,'2018-06-28 16:39:09',5,2248,6,0.00,170.00,0.00,NULL,'2018-06-28 16:39:09',2,NULL,'0'),
(8434,17652,'2018-06-28 16:44:54',12,1106,43,0.00,190.00,0.00,NULL,'2018-06-28 16:44:54',2,NULL,'0'),
(8435,15003,'2018-06-28 16:47:29',4,456,6,0.00,230.00,0.00,NULL,'2018-06-28 16:47:29',2,NULL,'0'),
(8436,17679,'2018-06-28 17:21:44',6,2351,15,120.00,300.00,0.00,NULL,'2018-06-28 17:21:44',2,NULL,'0'),
(8437,17328,'2018-06-28 17:30:55',17,350,40,0.00,242.00,0.00,NULL,'2018-06-28 17:30:55',2,NULL,'0'),
(8438,17622,'2018-06-28 17:39:35',7,1556,3,0.00,255.00,0.00,NULL,'2018-06-28 17:39:35',2,NULL,'0'),
(8439,17213,'2018-06-28 18:10:12',9,1142,8,0.00,339.00,0.00,NULL,'2018-06-28 18:10:12',2,NULL,'0'),
(8440,17214,'2018-06-28 18:10:12',16,1142,43,0.00,388.00,0.00,NULL,'2018-06-28 18:10:12',2,NULL,'0'),
(8441,17251,'2018-06-28 18:28:39',5,2531,41,0.00,320.00,0.00,NULL,'2018-06-28 18:28:39',2,NULL,'0'),
(8442,15707,'2018-06-28 18:39:48',14,640,21,0.00,223.00,0.00,NULL,'2018-06-28 18:39:48',2,NULL,'0'),
(8443,17998,'2018-06-28 18:46:43',7,2121,3,0.00,100.00,0.00,NULL,'2018-06-28 18:46:43',2,NULL,'0'),
(8444,17358,'2018-06-28 18:50:25',17,2298,40,0.00,190.00,0.00,NULL,'2018-06-28 18:50:25',2,NULL,'0'),
(8445,15477,'2018-06-28 19:12:08',4,1835,6,0.00,210.00,0.00,NULL,'2018-06-28 19:12:08',2,NULL,'0'),
(8446,18197,'2018-06-28 19:15:18',4,167,6,0.00,199.00,0.00,NULL,'2018-06-28 19:15:18',2,NULL,'0'),
(8447,15037,'2018-06-28 07:19:29',3,2024,13,0.00,290.00,0.00,NULL,'2018-06-29 07:19:29',2,NULL,'0'),
(8448,15168,'2018-06-28 07:23:36',3,291,13,0.00,237.00,0.00,NULL,'2018-06-29 07:23:36',2,NULL,'0'),
(8449,15022,'2018-06-28 07:23:55',3,125,13,0.00,243.00,0.00,NULL,'2018-06-29 07:23:55',2,NULL,'0'),
(8450,12404,'2018-06-29 08:27:48',4,193,6,0.00,220.00,0.00,NULL,'2018-06-29 08:27:48',2,NULL,'0'),
(8451,15719,'2018-06-29 08:39:07',6,2371,20,0.00,400.00,0.00,NULL,'2018-06-29 08:39:07',2,NULL,'0'),
(8452,15712,'2018-06-29 08:50:42',12,2086,19,0.00,400.00,0.00,NULL,'2018-06-29 08:50:42',2,NULL,'0'),
(8453,15710,'2018-06-29 08:50:42',7,2086,20,0.00,400.00,0.00,NULL,'2018-06-29 08:50:42',2,NULL,'0'),
(8454,14444,'2018-06-29 08:55:59',3,380,11,0.00,388.00,0.00,NULL,'2018-06-29 08:55:59',2,NULL,'0'),
(8455,16338,'2018-06-29 09:16:25',7,2201,20,0.00,350.00,0.00,NULL,'2018-06-29 09:16:25',2,NULL,'0'),
(8456,16339,'2018-06-29 09:16:25',15,2201,11,0.00,400.00,0.00,NULL,'2018-06-29 09:16:25',2,NULL,'0'),
(8457,14919,'2018-06-29 09:46:18',4,623,6,0.00,240.00,0.00,NULL,'2018-06-29 09:46:18',2,NULL,'0'),
(8458,17987,'2018-06-29 09:54:23',3,997,11,0.00,400.00,0.00,NULL,'2018-06-29 09:54:23',2,NULL,'0'),
(8459,18110,'2018-06-29 10:03:21',7,1753,20,0.00,350.00,0.00,NULL,'2018-06-29 10:03:21',2,NULL,'0'),
(8460,18084,'2018-06-29 10:18:48',11,2241,39,0.00,350.00,0.00,NULL,'2018-06-29 10:18:48',2,NULL,'0'),
(8461,15610,'2018-06-29 10:23:07',14,951,35,0.00,350.00,0.00,NULL,'2018-06-29 10:23:07',2,NULL,'0'),
(8462,15567,'2018-06-29 10:26:03',12,339,11,0.00,339.00,0.00,NULL,'2018-06-29 10:26:03',2,NULL,'0'),
(8463,15568,'2018-06-29 10:26:03',6,339,20,0.00,407.00,0.00,NULL,'2018-06-29 10:26:03',2,NULL,'0'),
(8464,15395,'2018-06-29 10:50:21',15,2328,11,0.00,380.00,0.00,NULL,'2018-06-29 10:50:21',2,NULL,'0'),
(8465,15039,'2018-06-29 10:52:21',3,506,11,0.00,332.00,0.00,NULL,'2018-06-29 10:52:21',2,NULL,'0'),
(8466,17259,'2018-06-29 10:54:35',16,671,40,0.00,227.00,0.00,NULL,'2018-06-29 10:54:35',2,NULL,'0'),
(8467,15713,'2018-06-29 11:04:21',12,2086,19,0.00,400.00,0.00,NULL,'2018-06-29 11:04:21',2,NULL,'0'),
(8468,15711,'2018-06-29 11:04:21',7,2086,20,0.00,400.00,0.00,NULL,'2018-06-29 11:04:21',2,NULL,'0'),
(8469,15393,'2018-06-29 11:04:32',12,2326,11,0.00,400.00,0.00,NULL,'2018-06-29 11:04:32',2,NULL,'0'),
(8470,15523,'2018-06-29 11:04:56',7,2343,20,0.00,400.00,0.00,NULL,'2018-06-29 11:04:56',2,NULL,'0'),
(8471,18209,'2018-06-29 11:07:40',4,554,6,0.00,260.00,0.00,NULL,'2018-06-29 11:07:40',2,NULL,'0'),
(8472,17474,'2018-06-29 11:29:45',17,2543,40,0.00,200.00,0.00,NULL,'2018-06-29 11:29:45',2,NULL,'0'),
(8473,18079,'2018-06-29 12:02:44',5,2588,41,0.00,340.00,0.00,NULL,'2018-06-29 12:02:44',2,NULL,'0'),
(8474,18081,'2018-06-29 12:03:28',5,0,41,0.00,340.00,0.00,NULL,'2018-06-29 12:03:28',2,2,'1'),
(8475,15394,'2018-06-29 12:17:50',12,2327,11,0.00,388.00,0.00,NULL,'2018-06-29 12:17:50',2,NULL,'0'),
(8476,16940,'2018-06-29 12:32:55',15,1740,11,0.00,430.00,0.00,NULL,'2018-06-29 12:32:55',2,NULL,'0'),
(8477,15947,'2018-06-29 12:38:19',14,175,21,0.00,213.00,0.00,NULL,'2018-06-29 12:38:19',2,NULL,'0'),
(8478,12975,'2018-06-29 12:53:07',3,1142,11,0.00,339.00,0.00,NULL,'2018-06-29 12:53:07',2,NULL,'0'),
(8479,12977,'2018-06-29 12:53:08',7,1142,20,0.00,388.00,0.00,NULL,'2018-06-29 12:53:07',2,NULL,'0'),
(8480,14442,'2018-06-29 13:10:40',4,667,6,0.00,240.00,0.00,NULL,'2018-06-29 13:10:40',2,NULL,'0'),
(8481,17478,'2018-06-29 13:20:24',5,1659,33,0.00,160.00,0.00,NULL,'2018-06-29 13:20:24',2,NULL,'0'),
(8482,10414,'2018-06-29 13:26:07',4,1416,6,0.00,220.00,0.00,NULL,'2018-06-29 13:26:07',2,NULL,'0'),
(8483,10415,'2018-06-29 13:26:07',11,1416,8,0.00,350.00,0.00,NULL,'2018-06-29 13:26:07',2,NULL,'0'),
(8484,14607,'2018-06-29 13:28:26',7,2267,20,0.00,450.00,0.00,NULL,'2018-06-29 13:28:26',2,NULL,'0'),
(8485,14608,'2018-06-29 13:28:26',12,2267,11,0.00,350.00,0.00,NULL,'2018-06-29 13:28:26',2,NULL,'0'),
(8486,13465,'2018-06-29 13:51:26',3,590,13,0.00,260.00,0.00,NULL,'2018-06-29 13:51:26',2,NULL,'0'),
(8487,11505,'2018-06-29 13:56:30',7,2031,20,0.00,350.00,0.00,NULL,'2018-06-29 13:56:29',2,NULL,'0'),
(8488,17486,'2018-06-29 13:59:56',17,1606,6,0.00,240.00,0.00,NULL,'2018-06-29 13:59:56',2,NULL,'0'),
(8489,14046,'2018-06-29 14:14:55',6,2229,20,0.00,400.00,0.00,NULL,'2018-06-29 14:14:55',2,NULL,'0'),
(8490,14048,'2018-06-29 14:14:55',12,2229,11,0.00,350.00,0.00,NULL,'2018-06-29 14:14:55',2,NULL,'0'),
(8491,16200,'2018-06-29 14:16:22',14,595,6,0.00,220.00,0.00,NULL,'2018-06-29 14:16:22',2,NULL,'0'),
(8492,16947,'2018-06-29 14:17:19',16,475,43,0.00,215.00,0.00,NULL,'2018-06-29 14:17:19',2,NULL,'0'),
(8493,17475,'2018-06-29 14:17:48',16,2073,21,0.00,320.00,0.00,NULL,'2018-06-29 14:17:48',2,NULL,'0'),
(8494,17827,'2018-06-29 14:20:36',4,1189,40,0.00,245.00,0.00,NULL,'2018-06-29 14:20:36',2,NULL,'0'),
(8495,17684,'2018-06-29 14:27:04',6,949,50,0.00,60.00,0.00,NULL,'2018-06-29 14:27:04',2,NULL,'0'),
(8496,14063,'2018-06-29 14:45:43',15,2230,11,0.00,380.00,0.00,NULL,'2018-06-29 14:45:43',2,NULL,'0'),
(8497,14064,'2018-06-29 14:45:43',7,2230,20,0.00,400.00,0.00,NULL,'2018-06-29 14:45:43',2,NULL,'0'),
(8498,13523,'2018-06-29 14:53:50',3,631,13,0.00,240.00,0.00,NULL,'2018-06-29 14:53:50',2,NULL,'0'),
(8499,14039,'2018-06-29 15:19:13',6,2228,20,0.00,450.00,0.00,NULL,'2018-06-29 15:19:13',2,NULL,'0'),
(8500,14041,'2018-06-29 15:19:14',12,2228,11,0.00,350.00,0.00,NULL,'2018-06-29 15:19:13',2,NULL,'0'),
(8501,15715,'2018-06-29 15:32:09',15,2370,19,0.00,400.00,0.00,NULL,'2018-06-29 15:32:09',2,NULL,'0');

INSERT INTO `payments` VALUES 
(8502,14973,'2018-06-29 15:36:38',4,1547,6,0.00,210.00,0.00,NULL,'2018-06-29 15:36:38',2,NULL,'0'),
(8503,17361,'2018-06-29 15:47:18',6,1740,20,0.00,350.00,0.00,NULL,'2018-06-29 15:47:18',2,NULL,'0'),
(8504,15748,'2018-06-29 15:51:20',11,2374,8,0.00,210.00,0.00,NULL,'2018-06-29 15:51:20',2,NULL,'0'),
(8505,15898,'2018-06-29 15:54:44',14,1704,40,0.00,240.00,0.00,NULL,'2018-06-29 15:54:44',2,NULL,'0'),
(8506,18245,'2018-06-29 15:59:03',15,947,11,0.00,100.00,0.00,NULL,'2018-06-29 15:59:03',2,NULL,'0'),
(8507,17488,'2018-06-29 16:14:52',5,2516,41,0.00,25.00,0.00,NULL,'2018-06-29 16:14:52',2,NULL,'0'),
(8508,17359,'2018-06-29 16:20:33',7,2298,17,0.00,250.00,0.00,NULL,'2018-06-29 16:20:33',2,NULL,'0'),
(8509,17559,'2018-06-29 16:30:50',17,1746,21,0.00,275.00,0.00,NULL,'2018-06-29 16:30:50',2,NULL,'0'),
(8510,14960,'2018-06-29 16:32:16',3,25,13,0.00,261.00,0.00,NULL,'2018-06-29 16:32:16',2,NULL,'0'),
(8511,17353,'2018-06-29 16:47:08',5,379,41,0.00,320.00,0.00,NULL,'2018-06-29 16:47:08',2,NULL,'0'),
(8512,16285,'2018-06-09 16:51:11',5,1779,33,0.00,155.00,0.00,NULL,'2018-06-29 16:51:10',2,NULL,'0'),
(8513,16581,'2018-06-22 16:58:30',5,2134,34,0.00,160.00,0.00,NULL,'2018-06-29 16:58:30',2,NULL,'0'),
(8514,13557,'2018-06-29 17:05:04',4,696,6,0.00,290.00,0.00,NULL,'2018-06-29 17:05:04',2,NULL,'0'),
(8515,NULL,'2018-06-29 23:59:58',NULL,NULL,NULL,0.00,0.00,-37450.00,'витрати з 19 по 29.06','2018-06-29 17:07:55',2,NULL,'0'),
(8516,17707,'2018-06-29 17:21:31',7,1772,3,0.00,85.00,0.00,NULL,'2018-06-29 17:21:31',2,NULL,'0'),
(8517,18145,'2018-06-30 17:21:44',7,1342,3,0.00,85.00,0.00,NULL,'2018-06-29 17:21:44',2,NULL,'0'),
(8518,15203,'2018-06-29 17:37:44',3,610,13,0.00,203.00,0.00,NULL,'2018-06-29 17:37:43',2,NULL,'0'),
(8519,18082,'2018-06-29 17:47:59',7,1953,3,0.00,50.00,0.00,'неправ вели','2018-06-29 17:47:59',2,2,'0'),
(8520,15655,'2018-06-29 18:02:26',14,450,4,0.00,232.00,0.00,NULL,'2018-06-29 18:02:26',2,NULL,'0'),
(8521,15492,'2018-06-29 18:18:51',4,56,6,0.00,241.00,0.00,NULL,'2018-06-29 18:18:51',2,NULL,'0'),
(8522,15524,'2018-06-29 18:33:37',3,566,13,0.00,240.00,0.00,NULL,'2018-06-29 18:33:37',2,NULL,'0'),
(8523,15622,'2018-06-29 19:29:55',4,215,6,0.00,223.00,0.00,NULL,'2018-06-29 19:29:55',2,NULL,'0'),
(8524,15940,'2018-06-29 20:24:57',4,1598,6,0.00,232.00,0.00,NULL,'2018-06-29 20:24:57',2,NULL,'0'),
(8525,18279,'2018-06-29 21:50:52',4,536,6,0.00,210.00,0.00,NULL,'2018-06-29 21:50:52',2,NULL,'0'),
(8526,17528,'2018-06-29 08:08:55',16,1449,40,0.00,260.00,0.00,NULL,'2018-06-30 08:08:54',2,NULL,'0'),
(8527,17529,'2018-06-29 08:08:55',17,1449,33,0.00,160.00,0.00,NULL,'2018-06-30 08:08:54',2,NULL,'0'),
(8528,18262,'2018-06-29 08:09:21',17,2600,6,0.00,370.00,0.00,NULL,'2018-06-30 08:09:21',2,NULL,'0'),
(8529,13868,'2018-06-30 09:02:16',4,435,6,0.00,242.00,0.00,NULL,'2018-06-30 09:02:16',2,NULL,'0'),
(8530,12034,'2018-06-30 09:02:35',4,768,6,0.00,210.00,0.00,NULL,'2018-06-30 09:02:35',2,NULL,'0'),
(8531,17808,'2018-06-30 09:02:35',7,768,3,0.00,85.00,0.00,NULL,'2018-06-30 09:02:35',2,NULL,'0'),
(8532,12041,'2018-06-30 09:09:50',3,2085,11,0.00,430.00,0.00,NULL,'2018-06-30 09:09:50',2,NULL,'0'),
(8533,12036,'2018-06-30 09:10:28',3,2083,11,0.00,480.00,0.00,NULL,'2018-06-30 09:10:28',2,NULL,'0'),
(8534,12172,'2018-06-30 09:43:43',12,2091,19,0.00,400.00,0.00,NULL,'2018-06-30 09:43:43',2,NULL,'0'),
(8535,18281,'2018-06-30 09:44:17',6,565,20,0.00,250.00,0.00,NULL,'2018-06-30 09:44:17',2,NULL,'0'),
(8536,18282,'2018-06-30 09:44:17',15,565,11,0.00,380.00,0.00,NULL,'2018-06-30 09:44:17',2,NULL,'0'),
(8537,17828,'2018-06-30 10:29:08',4,563,6,0.00,230.00,0.00,NULL,'2018-06-30 10:29:08',2,NULL,'0'),
(8538,12147,'2018-06-30 10:56:48',6,1619,20,0.00,450.00,0.00,NULL,'2018-06-30 10:56:48',2,NULL,'0'),
(8539,12148,'2018-06-30 10:56:48',12,1619,11,0.00,400.00,0.00,NULL,'2018-06-30 10:56:48',2,NULL,'0'),
(8540,16816,'2018-06-30 10:59:20',11,721,39,0.00,200.00,0.00,NULL,'2018-06-30 10:59:20',2,NULL,'0'),
(8541,13580,'2018-06-30 11:54:36',4,348,6,0.00,213.00,0.00,NULL,'2018-06-30 11:54:36',2,NULL,'0'),
(8542,9843,'2018-06-30 12:10:34',7,1883,20,0.00,400.00,0.00,NULL,'2018-06-30 12:10:34',2,NULL,'0'),
(8543,9844,'2018-06-30 12:10:34',3,1883,11,0.00,350.00,0.00,NULL,'2018-06-30 12:10:34',2,NULL,'0'),
(8544,16401,'2018-06-30 12:36:35',11,2432,8,0.00,300.00,0.00,NULL,'2018-06-30 12:36:35',2,NULL,'0'),
(8545,10436,'2018-06-30 12:42:22',7,1925,20,0.00,350.00,0.00,NULL,'2018-06-30 12:42:22',2,NULL,'0'),
(8546,10437,'2018-06-30 12:42:22',15,1925,11,0.00,380.00,0.00,NULL,'2018-06-30 12:42:22',2,NULL,'0'),
(8547,10433,'2018-06-30 12:44:30',6,1924,20,0.00,400.00,0.00,NULL,'2018-06-30 12:44:30',2,NULL,'0'),
(8548,10435,'2018-06-30 12:44:30',15,1924,11,0.00,350.00,0.00,NULL,'2018-06-30 12:44:30',2,NULL,'0'),
(8549,10438,'2018-06-30 12:45:09',6,1926,20,0.00,300.00,0.00,NULL,'2018-06-30 12:45:09',2,NULL,'0'),
(8550,10587,'2018-06-30 12:46:46',3,1851,11,0.00,450.00,0.00,NULL,'2018-06-30 12:46:45',2,NULL,'0'),
(8551,9841,'2018-06-30 12:53:30',3,1882,11,0.00,350.00,0.00,NULL,'2018-06-30 12:53:30',2,NULL,'0'),
(8552,9842,'2018-06-30 12:53:30',7,1882,20,0.00,450.00,0.00,NULL,'2018-06-30 12:53:30',2,NULL,'0'),
(8553,12122,'2018-06-30 13:02:31',3,2094,11,0.00,350.00,0.00,NULL,'2018-06-30 13:02:31',2,NULL,'0'),
(8554,17633,'2018-06-30 13:34:22',4,1665,40,0.00,240.00,0.00,NULL,'2018-06-30 13:34:22',2,NULL,'0'),
(8555,17924,'2018-06-30 14:02:38',15,2576,11,0.00,380.00,0.00,NULL,'2018-06-30 14:02:38',2,NULL,'0'),
(8556,17472,'2018-06-30 14:06:21',12,2532,43,0.00,200.00,0.00,NULL,'2018-06-30 14:06:21',2,NULL,'0'),
(8557,10588,'2018-06-30 14:07:31',7,1851,3,0.00,100.00,0.00,NULL,'2018-06-30 14:07:31',2,NULL,'0'),
(8558,16827,'2018-06-30 14:17:20',11,2321,39,0.00,220.00,0.00,NULL,'2018-06-30 14:17:20',2,NULL,'0'),
(8559,12233,'2018-06-30 14:21:40',3,107,13,0.00,256.00,0.00,NULL,'2018-06-30 14:21:40',2,NULL,'0'),
(8560,15218,'2018-06-30 14:32:32',7,949,20,0.00,80.00,0.00,NULL,'2018-06-30 14:32:32',2,NULL,'0'),
(8561,15217,'2018-06-30 14:32:32',6,949,50,0.00,0.00,0.00,NULL,'2018-06-30 14:32:32',2,NULL,'0'),
(8562,17626,'2018-06-30 14:33:24',17,507,6,0.00,220.00,0.00,NULL,'2018-06-30 14:33:24',2,NULL,'0'),
(8563,18310,'2018-06-30 14:41:16',7,953,28,0.00,25.00,0.00,NULL,'2018-06-30 14:41:16',2,NULL,'0'),
(8564,16681,'2018-06-30 15:06:56',17,1785,6,0.00,200.00,0.00,NULL,'2018-06-30 15:06:56',2,NULL,'0'),
(8565,16682,'2018-06-30 15:06:56',5,1785,41,0.00,354.00,0.00,NULL,'2018-06-30 15:06:56',2,NULL,'0'),
(8566,14436,'2018-06-30 15:10:48',4,672,40,0.00,260.00,0.00,NULL,'2018-06-30 15:10:48',2,NULL,'0'),
(8567,16430,'2018-06-30 15:34:51',5,1495,41,0.00,320.00,0.00,NULL,'2018-06-30 15:34:51',2,NULL,'0'),
(8568,17589,'2018-06-30 15:43:30',12,1461,6,0.00,250.00,0.00,NULL,'2018-06-30 15:43:30',2,NULL,'0'),
(8569,17460,'2018-06-30 15:44:42',12,2542,6,0.00,200.00,0.00,NULL,'2018-06-30 15:44:42',2,NULL,'0'),
(8570,17461,'2018-06-30 15:44:42',5,2542,33,0.00,180.00,0.00,NULL,'2018-06-30 15:44:42',2,NULL,'0'),
(8571,14381,'2018-06-30 15:45:30',4,1198,40,0.00,250.00,0.00,NULL,'2018-06-30 15:45:30',2,NULL,'0'),
(8572,15250,'2018-06-30 15:45:34',4,751,6,0.00,203.00,0.00,NULL,'2018-06-30 15:45:34',2,NULL,'0'),
(8573,18040,'2018-06-30 15:47:29',7,2578,3,0.00,85.00,0.00,NULL,'2018-06-30 15:47:29',2,NULL,'0'),
(8574,14431,'2018-06-27 15:56:13',3,250,13,0.00,0.00,0.00,NULL,'2018-06-30 15:56:13',2,NULL,'0'),
(8575,16992,'2018-06-27 15:57:20',16,477,6,0.00,190.00,0.00,NULL,'2018-06-30 15:57:20',2,NULL,'0'),
(8576,17533,'2018-06-25 15:59:22',12,1382,6,0.00,210.00,0.00,NULL,'2018-06-30 15:59:22',2,NULL,'0'),
(8577,16814,'2018-06-15 16:00:42',9,2486,8,0.00,0.00,0.00,NULL,'2018-06-30 16:00:41',2,NULL,'0'),
(8578,17658,'2018-06-30 16:14:52',17,2558,40,0.00,230.00,0.00,NULL,'2018-06-30 16:14:52',2,NULL,'0'),
(8579,NULL,'2018-06-30 23:59:58',NULL,NULL,NULL,0.00,0.00,-1374.00,'витрати за 30.06','2018-06-30 17:15:42',2,NULL,'0'),
(8580,NULL,'2018-06-30 23:59:58',NULL,NULL,NULL,0.00,0.00,-1374.00,'витрати за 30.06','2018-06-30 17:17:04',2,2,'1'),
(8581,14937,'2018-06-30 17:38:11',4,427,6,0.00,213.00,0.00,NULL,'2018-06-30 17:38:11',2,NULL,'0'),
(8582,15253,'2018-06-30 17:38:44',4,584,6,0.00,220.00,0.00,NULL,'2018-06-30 17:38:44',2,NULL,'0'),
(8583,18316,'2018-07-02 14:07:20',4,753,40,0.00,230.00,0.00,NULL,'2018-07-01 14:07:20',2,NULL,'0'),
(8584,18284,'2018-07-02 08:55:12',7,73,3,0.00,72.00,0.00,NULL,'2018-07-02 08:55:12',2,NULL,'0'),
(8585,18181,'2018-07-02 09:36:20',7,709,3,0.00,100.00,0.00,NULL,'2018-07-02 09:36:20',2,NULL,'0'),
(8586,18029,'2018-07-02 10:13:05',14,1071,6,0.00,215.00,0.00,NULL,'2018-07-02 10:13:05',2,NULL,'0'),
(8587,17787,'2018-07-02 11:05:51',16,2384,6,0.00,210.00,0.00,NULL,'2018-07-02 11:05:51',2,NULL,'0'),
(8588,18339,'2018-07-02 11:55:33',9,2197,29,0.00,50.00,0.00,NULL,'2018-07-02 11:55:33',2,NULL,'0'),
(8589,17777,'2018-07-02 12:00:05',12,1438,6,0.00,210.00,0.00,NULL,'2018-07-02 12:00:05',2,NULL,'0'),
(8590,17778,'2018-07-02 12:00:05',12,1438,6,0.00,220.00,0.00,NULL,'2018-07-02 12:00:05',2,NULL,'0'),
(8591,14616,'2018-07-02 12:10:09',11,132,39,0.00,189.00,0.00,NULL,'2018-07-02 12:10:09',2,NULL,'0'),
(8592,15592,'2018-07-02 12:10:18',11,125,8,0.00,315.00,0.00,NULL,'2018-07-02 12:10:18',2,NULL,'0'),
(8593,17943,'2018-07-02 12:25:40',14,2579,6,0.00,215.00,0.00,NULL,'2018-07-02 12:25:40',2,NULL,'0'),
(8594,17525,'2018-07-02 13:00:26',5,928,33,0.00,180.00,0.00,NULL,'2018-07-02 13:00:26',2,NULL,'0'),
(8595,17731,'2018-07-02 13:29:37',9,2563,8,0.00,300.00,0.00,NULL,'2018-07-02 13:29:37',2,NULL,'0'),
(8596,16951,'2018-07-02 13:41:23',6,617,15,70.00,280.00,0.00,NULL,'2018-07-02 13:41:23',2,NULL,'0'),
(8597,16952,'2018-07-02 13:41:23',12,617,6,0.00,210.00,0.00,NULL,'2018-07-02 13:41:23',2,NULL,'0'),
(8598,16779,'2018-07-02 14:01:34',11,1450,8,0.00,350.00,0.00,NULL,'2018-07-02 14:01:34',2,NULL,'0'),
(8599,17826,'2018-07-02 14:10:25',17,2437,21,0.00,370.00,0.00,NULL,'2018-07-02 14:10:25',2,NULL,'0'),
(8600,17946,'2018-07-02 14:14:36',17,2383,40,0.00,250.00,0.00,NULL,'2018-07-02 14:14:36',2,NULL,'0'),
(8601,15975,'2018-07-02 14:16:45',14,70,21,0.00,227.00,0.00,NULL,'2018-07-02 14:16:45',2,NULL,'0'),
(8602,18336,'2018-07-02 14:49:39',16,1470,21,0.00,210.00,0.00,NULL,'2018-07-02 14:49:39',2,NULL,'0'),
(8603,18022,'2018-07-02 14:51:45',12,2154,6,0.00,210.00,0.00,NULL,'2018-07-02 14:51:45',2,NULL,'0'),
(8604,18004,'2018-07-02 15:24:35',5,1415,41,0.00,330.00,0.00,NULL,'2018-07-02 15:24:35',2,NULL,'0'),
(8605,14618,'2018-07-02 15:38:02',7,132,2,400.00,360.00,0.00,NULL,'2018-07-02 15:38:02',2,NULL,'0'),
(8606,16835,'2018-07-02 15:38:02',17,132,6,0.00,189.00,0.00,NULL,'2018-07-02 15:38:02',2,NULL,'0'),
(8607,16819,'2018-07-02 15:41:17',11,1262,39,0.00,339.00,0.00,NULL,'2018-07-02 15:41:17',2,NULL,'0'),
(8608,18383,'2018-07-02 15:54:33',6,31,15,60.00,243.00,0.00,NULL,'2018-07-02 15:54:33',2,NULL,'0'),
(8609,18362,'2018-07-02 16:16:29',16,2547,6,0.00,215.00,0.00,NULL,'2018-07-02 16:16:29',2,NULL,'0'),
(8610,18337,'2018-07-02 16:29:42',12,1947,6,0.00,200.00,0.00,NULL,'2018-07-02 16:29:42',2,NULL,'0'),
(8611,17691,'2018-07-02 16:41:34',14,2553,40,0.00,280.00,0.00,NULL,'2018-07-02 16:41:34',2,NULL,'0'),
(8612,18210,'2018-07-02 16:50:24',5,2597,34,0.00,320.00,0.00,NULL,'2018-07-02 16:50:24',2,NULL,'0'),
(8613,17648,'2018-07-02 17:11:32',17,2556,6,0.00,230.00,0.00,NULL,'2018-07-02 17:11:32',2,NULL,'0'),
(8614,17505,'2018-07-02 17:27:23',11,937,39,0.00,210.00,0.00,NULL,'2018-07-02 17:27:23',2,NULL,'0'),
(8615,17468,'2018-07-02 18:20:53',12,583,6,0.00,222.00,0.00,NULL,'2018-07-02 18:20:53',2,NULL,'0'),
(8616,18044,'2018-07-02 18:22:04',6,1743,50,0.00,220.00,0.00,NULL,'2018-07-02 18:22:04',2,NULL,'0'),
(8617,16783,'2018-07-02 18:57:30',5,427,33,0.00,223.00,0.00,NULL,'2018-07-02 18:57:30',2,NULL,'0'),
(8618,18200,'2018-07-02 09:30:11',17,2596,6,0.00,210.00,0.00,NULL,'2018-07-03 09:30:11',2,NULL,'0'),
(8619,18407,'2018-07-02 09:30:19',17,2402,6,0.00,190.00,0.00,NULL,'2018-07-03 09:30:19',2,NULL,'0'),
(8620,18348,'2018-07-03 09:33:58',14,652,43,0.00,38.00,0.00,NULL,'2018-07-03 09:33:58',2,NULL,'0'),
(8621,17930,'2018-07-03 10:51:49',9,2577,8,0.00,300.00,0.00,NULL,'2018-07-03 10:51:48',2,NULL,'0'),
(8622,18025,'2018-07-03 10:53:01',12,859,6,0.00,210.00,0.00,NULL,'2018-07-03 10:53:01',2,NULL,'0'),
(8623,16368,'2018-07-03 10:58:10',5,716,41,0.00,340.00,0.00,NULL,'2018-07-03 10:58:10',2,NULL,'0'),
(8624,16505,'2018-07-03 11:31:18',14,1105,6,0.00,250.00,0.00,NULL,'2018-07-03 11:31:18',2,NULL,'0'),
(8625,18071,'2018-07-03 12:14:49',12,2587,15,0.00,210.00,0.00,NULL,'2018-07-03 12:14:49',2,NULL,'0'),
(8626,16718,'2018-07-03 12:34:22',11,2472,8,0.00,300.00,0.00,NULL,'2018-07-03 12:34:22',2,NULL,'0'),
(8627,15948,'2018-07-03 12:34:53',16,609,40,0.00,291.00,0.00,NULL,'2018-07-03 12:34:53',2,NULL,'0'),
(8628,15949,'2018-07-03 12:34:53',11,609,8,0.00,339.00,0.00,NULL,'2018-07-03 12:34:53',2,NULL,'0'),
(8629,18008,'2018-07-03 12:42:05',17,1973,21,0.00,315.00,0.00,NULL,'2018-07-03 12:42:05',2,NULL,'0'),
(8630,18068,'2018-07-03 12:43:34',5,133,33,0.00,164.00,0.00,NULL,'2018-07-03 12:43:34',2,NULL,'0'),
(8631,18242,'2018-07-03 13:08:01',12,1865,22,0.00,80.00,0.00,NULL,'2018-07-03 13:08:01',2,NULL,'0'),
(8632,17799,'2018-07-03 13:24:26',5,272,33,0.00,77.00,0.00,NULL,'2018-07-03 13:24:26',2,NULL,'0'),
(8633,17923,'2018-07-03 13:27:31',16,1591,40,0.00,260.00,0.00,NULL,'2018-07-03 13:27:31',2,NULL,'0'),
(8634,17653,'2018-07-03 14:00:29',6,2008,37,0.00,220.00,0.00,NULL,'2018-07-03 14:00:29',2,NULL,'0'),
(8635,17587,'2018-07-03 14:08:23',9,191,8,0.00,315.00,0.00,NULL,'2018-07-03 14:08:23',2,NULL,'0'),
(8636,18031,'2018-07-03 14:08:43',17,1071,6,0.00,220.00,0.00,NULL,'2018-07-03 14:08:43',2,NULL,'0'),
(8637,16382,'2018-07-03 14:36:17',11,924,8,0.00,210.00,0.00,NULL,'2018-07-03 14:36:17',2,NULL,'0'),
(8638,18132,'2018-07-03 15:03:12',12,623,6,0.00,220.00,0.00,NULL,'2018-07-03 15:03:12',2,NULL,'0'),
(8639,17452,'2018-07-03 15:15:46',14,2098,6,0.00,210.00,0.00,NULL,'2018-07-03 15:15:46',2,NULL,'0'),
(8640,17985,'2018-07-03 15:20:13',6,0,15,80.00,300.00,0.00,NULL,'2018-07-03 15:20:13',2,NULL,'0'),
(8641,18363,'2018-07-03 15:28:39',9,1947,8,0.00,300.00,0.00,NULL,'2018-07-03 15:28:39',2,NULL,'0'),
(8642,17698,'2018-07-03 15:45:26',5,795,33,0.00,186.00,0.00,NULL,'2018-07-03 15:45:26',2,NULL,'0'),
(8643,16828,'2018-07-03 15:57:54',11,955,39,0.00,210.00,0.00,NULL,'2018-07-03 15:57:54',2,NULL,'0'),
(8644,18421,'2018-07-03 16:44:08',17,2589,35,0.00,350.00,0.00,NULL,'2018-07-03 16:44:08',2,NULL,'0'),
(8645,18320,'2018-07-03 16:46:58',12,1564,6,0.00,250.00,0.00,NULL,'2018-07-03 16:46:58',2,NULL,'0'),
(8646,18093,'2018-07-03 17:21:09',6,567,38,140.00,503.00,0.00,NULL,'2018-07-03 17:21:09',2,NULL,'0'),
(8647,17354,'2018-07-03 17:31:21',11,1425,39,0.00,220.00,0.00,NULL,'2018-07-03 17:31:21',2,NULL,'0'),
(8648,18333,'2018-07-03 18:24:46',14,2200,6,0.00,215.00,0.00,NULL,'2018-07-03 18:24:46',2,NULL,'0'),
(8649,17588,'2018-07-03 18:26:47',5,191,33,0.00,174.00,0.00,NULL,'2018-07-03 18:26:47',2,NULL,'0'),
(8650,16215,'2018-07-04 09:31:04',14,639,6,0.00,260.00,0.00,NULL,'2018-07-04 09:31:04',2,NULL,'0'),
(8651,18223,'2018-07-03 09:59:39',16,2355,35,0.00,360.00,0.00,NULL,'2018-07-04 09:59:39',2,NULL,'0'),
(8652,18443,'2018-07-04 10:16:19',9,2619,8,0.00,300.00,0.00,NULL,'2018-07-04 10:16:19',2,NULL,'0'),
(8653,18350,'2018-07-04 10:55:37',5,922,6,0.00,180.00,0.00,NULL,'2018-07-04 10:55:37',2,NULL,'0'),
(8654,18115,'2018-07-04 10:57:59',14,141,6,0.00,208.00,0.00,NULL,'2018-07-04 10:57:59',2,NULL,'0'),
(8655,18173,'2018-07-04 11:10:53',5,700,33,0.00,180.00,0.00,NULL,'2018-07-04 11:10:53',2,NULL,'0'),
(8656,16758,'2018-07-04 11:43:31',12,1462,6,0.00,220.00,0.00,NULL,'2018-07-04 11:43:31',2,NULL,'0'),
(8657,18448,'2018-07-04 12:02:34',16,2620,35,0.00,350.00,0.00,NULL,'2018-07-04 12:02:34',2,NULL,'0'),
(8658,17993,'2018-07-04 12:15:18',9,2582,8,0.00,350.00,0.00,NULL,'2018-07-04 12:14:57',2,NULL,'0'),
(8659,NULL,'2018-07-02 23:59:58',NULL,NULL,NULL,0.00,0.00,-6636.00,'витрати за 2 і 3 липня','2018-07-04 12:36:53',2,NULL,'0'),
(8660,17935,'2018-07-04 12:39:33',12,1444,6,0.00,200.00,0.00,NULL,'2018-07-04 12:39:33',2,NULL,'0'),
(8661,17810,'2018-07-04 12:53:12',5,2222,41,0.00,340.00,0.00,NULL,'2018-07-04 12:53:12',2,NULL,'0'),
(8662,16250,'2018-07-04 12:55:11',14,1781,40,0.00,285.00,0.00,NULL,'2018-07-04 12:55:11',2,NULL,'0'),
(8663,18083,'2018-07-04 13:04:15',17,2479,6,0.00,220.00,0.00,NULL,'2018-07-04 13:04:15',2,NULL,'0'),
(8664,17991,'2018-07-04 13:28:03',11,1379,39,0.00,350.00,0.00,NULL,'2018-07-04 13:28:03',2,NULL,'0'),
(8665,17994,'2018-07-04 13:45:33',9,2583,8,0.00,350.00,0.00,NULL,'2018-07-04 13:45:33',2,NULL,'0'),
(8666,18138,'2018-07-04 14:04:32',6,315,38,375.00,776.00,0.00,NULL,'2018-07-04 14:04:32',2,NULL,'0'),
(8667,18251,'2018-07-04 14:06:54',17,820,33,0.00,155.00,0.00,NULL,'2018-07-04 14:06:54',2,NULL,'0'),
(8668,18007,'2018-07-04 14:28:56',5,167,41,0.00,304.00,0.00,NULL,'2018-07-04 14:28:56',2,NULL,'0'),
(8669,16669,'2018-07-04 14:30:27',14,335,6,0.00,237.00,0.00,NULL,'2018-07-04 14:30:26',2,NULL,'0'),
(8670,18252,'2018-07-04 14:54:06',12,2599,6,0.00,220.00,0.00,NULL,'2018-07-04 14:54:06',2,NULL,'0'),
(8671,18459,'2018-07-04 15:07:40',17,2402,6,0.00,210.00,0.00,NULL,'2018-07-04 15:07:40',2,NULL,'0'),
(8672,18449,'2018-07-04 15:08:18',16,2620,35,0.00,430.00,0.00,NULL,'2018-07-04 15:08:18',2,NULL,'0'),
(8673,18319,'2018-07-04 15:57:59',12,1715,6,0.00,190.00,0.00,NULL,'2018-07-04 15:57:59',2,NULL,'0'),
(8674,18330,'2018-07-04 16:16:05',14,2090,4,0.00,245.00,0.00,NULL,'2018-07-04 16:16:05',2,NULL,'0'),
(8675,18446,'2018-07-04 16:52:57',16,995,40,0.00,250.00,0.00,NULL,'2018-07-04 16:52:57',2,NULL,'0'),
(8676,18271,'2018-07-04 16:55:25',14,1500,50,0.00,80.00,0.00,NULL,'2018-07-04 16:55:25',2,NULL,'0'),
(8677,18048,'2018-07-04 16:56:23',9,1177,8,0.00,350.00,0.00,NULL,'2018-07-04 16:56:23',2,NULL,'0'),
(8678,18046,'2018-07-04 17:03:07',5,183,41,0.00,297.00,0.00,NULL,'2018-07-04 17:03:07',2,NULL,'0'),
(8679,18528,'2018-07-04 17:25:53',11,291,39,0.00,19.00,0.00,NULL,'2018-07-04 17:25:53',2,NULL,'0'),
(8680,18567,'2018-07-04 18:13:21',4,726,6,0.00,210.00,0.00,NULL,'2018-07-04 18:13:21',2,NULL,'0'),
(8681,18225,'2018-07-04 18:15:01',6,1519,38,260.00,700.00,0.00,NULL,'2018-07-04 18:15:01',2,NULL,'0'),
(8682,16193,'2018-07-04 18:25:49',17,2407,6,0.00,530.00,0.00,NULL,'2018-07-04 18:25:49',2,NULL,'0'),
(8683,16100,'2018-07-04 19:22:13',14,599,21,0.00,237.00,0.00,NULL,'2018-07-04 19:22:13',2,NULL,'0'),
(8684,18568,'2018-07-04 20:35:52',4,66,35,0.00,358.00,0.00,NULL,'2018-07-04 20:35:52',2,NULL,'0'),
(8685,18072,'2018-07-05 09:30:05',14,2170,40,0.00,235.00,0.00,NULL,'2018-07-05 09:30:05',2,NULL,'0'),
(8686,18522,'2018-07-05 09:53:50',5,488,41,0.00,313.00,0.00,NULL,'2018-07-05 09:53:50',2,NULL,'0'),
(8687,16352,'2018-07-05 09:59:24',11,1816,8,0.00,210.00,0.00,NULL,'2018-07-05 09:59:24',2,NULL,'0'),
(8688,18266,'2018-07-04 10:08:46',17,2375,33,0.00,160.00,0.00,NULL,'2018-07-05 10:08:46',2,NULL,'0'),
(8689,17738,'2018-07-05 11:11:52',5,1182,33,0.00,166.00,0.00,NULL,'2018-07-05 11:11:52',2,NULL,'0'),
(8690,18070,'2018-07-05 11:16:02',12,185,6,0.00,213.00,0.00,NULL,'2018-07-05 11:16:01',2,NULL,'0'),
(8691,17781,'2018-07-05 11:25:21',16,2570,6,0.00,220.00,0.00,NULL,'2018-07-05 11:25:21',2,NULL,'0'),
(8692,16333,'2018-07-05 11:39:47',14,493,21,0.00,240.00,0.00,NULL,'2018-07-05 11:39:47',2,NULL,'0'),
(8693,18302,'2018-07-05 11:44:20',7,2604,3,0.00,160.00,0.00,NULL,'2018-07-05 11:44:20',2,NULL,'0'),
(8694,17515,'2018-07-05 11:48:01',7,2546,2,90.00,300.00,0.00,NULL,'2018-07-05 11:48:01',2,NULL,'0'),
(8695,17975,'2018-07-05 11:49:14',6,2450,38,140.00,500.00,0.00,NULL,'2018-07-05 11:49:14',2,NULL,'0'),
(8696,18291,'2018-07-05 12:18:14',9,1121,39,0.00,200.00,0.00,NULL,'2018-07-05 12:18:14',2,NULL,'0'),
(8697,18404,'2018-07-05 12:42:50',12,2613,6,0.00,230.00,0.00,NULL,'2018-07-05 12:42:50',2,NULL,'0'),
(8698,17329,'2018-07-05 12:46:36',5,2013,41,0.00,320.00,0.00,NULL,'2018-07-05 12:46:36',2,NULL,'0'),
(8699,16509,'2018-07-05 12:56:03',14,520,6,0.00,210.00,0.00,NULL,'2018-07-05 12:56:03',2,NULL,'0'),
(8700,18571,'2018-07-05 13:01:20',11,1713,8,0.00,350.00,0.00,NULL,'2018-07-05 13:01:20',2,NULL,'0'),
(8701,18551,'2018-07-05 13:17:49',12,1934,22,0.00,100.00,0.00,NULL,'2018-07-05 13:17:49',2,NULL,'0'),
(8702,17053,'2018-07-05 13:58:02',11,2173,39,0.00,210.00,0.00,NULL,'2018-07-05 13:58:02',2,NULL,'0'),
(8703,18420,'2018-07-05 13:58:54',17,2437,21,0.00,250.00,0.00,NULL,'2018-07-05 13:58:54',2,NULL,'0'),
(8704,16600,'2018-07-05 14:00:01',16,557,21,0.00,250.00,0.00,NULL,'2018-07-05 14:00:01',2,NULL,'0'),
(8705,17649,'2018-07-05 14:02:21',17,2556,6,0.00,530.00,0.00,NULL,'2018-07-05 14:02:21',2,NULL,'0'),
(8706,17934,'2018-07-05 14:21:28',9,2146,8,0.00,350.00,0.00,NULL,'2018-07-05 14:21:28',2,NULL,'0'),
(8707,17783,'2018-07-05 14:42:09',5,2570,41,0.00,320.00,0.00,NULL,'2018-07-05 14:42:09',2,NULL,'0'),
(8708,18614,'2018-07-05 14:43:15',12,2631,6,0.00,220.00,0.00,NULL,'2018-07-05 14:43:15',2,NULL,'0'),
(8709,16356,'2018-07-05 15:02:31',14,535,40,0.00,220.00,0.00,NULL,'2018-07-05 15:02:31',2,NULL,'0'),
(8710,18357,'2018-07-05 15:52:04',16,1087,6,0.00,340.00,0.00,NULL,'2018-07-05 15:52:04',2,NULL,'0'),
(8711,17999,'2018-07-05 16:08:55',11,1988,8,0.00,350.00,0.00,NULL,'2018-07-05 16:08:55',2,NULL,'0'),
(8712,18452,'2018-07-05 16:31:30',12,2621,6,0.00,220.00,0.00,NULL,'2018-07-05 16:31:30',2,NULL,'0'),
(8713,18051,'2018-07-05 16:48:08',9,2585,8,0.00,400.00,0.00,NULL,'2018-07-05 16:48:08',2,NULL,'0'),
(8714,18635,'2018-07-05 17:02:22',7,2634,3,0.00,70.00,0.00,NULL,'2018-07-05 17:02:22',2,NULL,'0'),
(8715,18525,'2018-07-05 17:25:17',16,488,6,0.00,209.00,0.00,NULL,'2018-07-05 17:25:17',2,NULL,'0'),
(8716,18174,'2018-07-05 17:27:30',17,1208,35,0.00,350.00,0.00,NULL,'2018-07-05 17:27:30',2,NULL,'0'),
(8717,18205,'2018-07-05 17:30:37',5,1026,41,0.00,310.00,0.00,NULL,'2018-07-05 17:30:37',2,NULL,'0'),
(8718,17220,'2018-07-05 17:31:05',11,873,8,0.00,350.00,0.00,NULL,'2018-07-05 17:31:05',2,NULL,'0'),
(8719,18069,'2018-07-05 17:31:43',7,1473,3,0.00,48.00,0.00,NULL,'2018-07-05 17:31:43',2,NULL,'0'),
(8720,18277,'2018-07-05 18:14:05',6,215,38,207.00,558.00,0.00,NULL,'2018-07-05 18:14:05',2,NULL,'0'),
(8721,18476,'2018-07-05 18:23:29',12,1625,6,0.00,220.00,0.00,NULL,'2018-07-05 18:23:29',2,NULL,'0'),
(8722,18515,'2018-07-05 18:44:54',9,557,8,0.00,350.00,0.00,NULL,'2018-07-05 18:44:54',2,NULL,'0'),
(8723,18422,'2018-07-05 20:53:50',17,2617,40,0.00,250.00,0.00,NULL,'2018-07-05 20:53:50',2,NULL,'0'),
(8724,18399,'2018-07-05 20:54:20',17,2408,6,0.00,210.00,0.00,NULL,'2018-07-05 20:54:20',2,NULL,'0'),
(8725,17004,'2018-07-06 09:35:27',11,351,39,0.00,223.00,0.00,NULL,'2018-07-06 09:35:27',2,NULL,'0'),
(8726,18364,'2018-07-06 10:19:28',5,31,33,0.00,153.00,0.00,NULL,'2018-07-06 10:19:28',2,NULL,'0'),
(8727,16766,'2018-07-06 10:57:29',11,1869,39,0.00,220.00,0.00,NULL,'2018-07-06 10:57:29',2,NULL,'0'),
(8728,17635,'2018-07-06 11:47:48',16,1323,6,0.00,190.00,0.00,NULL,'2018-07-06 11:47:48',2,NULL,'0'),
(8729,17959,'2018-07-06 11:53:16',14,34,6,0.00,218.00,0.00,NULL,'2018-07-06 11:53:16',2,NULL,'0'),
(8730,17962,'2018-07-06 11:53:16',5,34,41,0.00,190.00,0.00,NULL,'2018-07-06 11:53:16',2,NULL,'0'),
(8731,16452,'2018-07-06 12:07:08',14,632,40,0.00,240.00,0.00,NULL,'2018-07-06 12:07:08',2,NULL,'0'),
(8732,18188,'2018-07-06 12:50:14',6,457,38,252.00,698.00,0.00,NULL,'2018-07-06 12:50:14',2,NULL,'0'),
(8733,17176,'2018-07-06 12:56:31',11,49,8,0.00,339.00,0.00,NULL,'2018-07-06 12:56:31',2,NULL,'0'),
(8734,16085,'2018-07-06 13:30:56',14,1698,40,0.00,215.00,0.00,NULL,'2018-07-06 13:30:55',2,NULL,'0'),
(8735,18043,'2018-07-06 13:55:11',17,857,40,0.00,213.00,0.00,NULL,'2018-07-06 13:55:11',2,NULL,'0'),
(8736,16326,'2018-07-06 13:57:47',17,2428,43,0.00,520.00,0.00,NULL,'2018-07-06 13:57:47',2,NULL,'0'),
(8737,18054,'2018-07-06 14:05:32',5,2137,41,0.00,340.00,0.00,NULL,'2018-07-06 14:05:32',2,NULL,'0'),
(8738,17929,'2018-07-06 14:09:11',16,2146,40,0.00,290.00,0.00,NULL,'2018-07-06 14:09:11',2,NULL,'0'),
(8739,17336,'2018-07-06 15:07:25',11,1167,8,0.00,339.00,0.00,NULL,'2018-07-06 15:07:25',2,NULL,'0'),
(8740,17227,'2018-07-06 15:12:49',14,2308,6,0.00,230.00,0.00,NULL,'2018-07-06 15:12:49',2,NULL,'0'),
(8741,18534,'2018-07-06 15:22:02',16,413,35,0.00,63.00,0.00,NULL,'2018-07-06 15:22:02',2,NULL,'0'),
(8742,16690,'2018-07-06 16:17:07',14,637,6,0.00,210.00,0.00,NULL,'2018-07-06 16:17:07',2,NULL,'0'),
(8743,18175,'2018-07-06 16:22:18',17,1208,6,0.00,210.00,0.00,NULL,'2018-07-06 16:22:18',2,NULL,'0'),
(8744,18532,'2018-07-06 17:09:19',6,689,38,335.00,750.00,0.00,NULL,'2018-07-06 17:09:19',2,NULL,'0'),
(8745,18236,'2018-07-06 17:19:21',6,2505,51,105.00,615.00,0.00,NULL,'2018-07-06 17:19:21',2,NULL,'0'),
(8746,18049,'2018-07-06 17:36:46',17,1833,33,0.00,155.00,0.00,NULL,'2018-07-06 17:36:45',2,NULL,'0'),
(8747,18644,'2018-07-06 18:09:47',17,0,22,0.00,80.00,0.00,NULL,'2018-07-06 18:09:47',2,NULL,'0'),
(8748,18472,'2018-07-06 18:36:22',14,387,40,0.00,261.00,0.00,NULL,'2018-07-06 18:36:22',2,NULL,'0'),
(8749,18091,'2018-07-06 18:42:39',5,1633,41,0.00,330.00,0.00,NULL,'2018-07-06 18:42:39',2,NULL,'0'),
(8750,18092,'2018-07-06 18:42:39',5,1633,41,0.00,330.00,0.00,NULL,'2018-07-06 18:42:39',2,NULL,'0'),
(8751,18410,'2018-07-06 19:42:54',17,835,6,0.00,203.00,0.00,NULL,'2018-07-06 19:42:54',2,NULL,'0'),
(8752,17936,'2018-07-07 10:27:18',7,2138,20,0.00,250.00,0.00,NULL,'2018-07-07 10:27:18',2,NULL,'0'),
(8753,16686,'2018-07-07 12:59:35',14,227,40,0.00,271.00,0.00,NULL,'2018-07-07 12:59:35',2,NULL,'0'),
(8754,17448,'2018-07-07 13:30:23',15,1003,19,0.00,368.00,0.00,NULL,'2018-07-07 13:30:23',2,NULL,'0'),
(8755,17449,'2018-07-07 13:30:23',6,1003,17,0.00,388.00,0.00,NULL,'2018-07-07 13:30:23',2,NULL,'0'),
(8756,17439,'2018-07-07 13:32:06',15,243,19,0.00,368.00,0.00,NULL,'2018-07-07 13:32:06',2,NULL,'0'),
(8757,18581,'2018-07-07 15:19:42',15,795,11,0.00,372.00,0.00,NULL,'2018-07-07 15:19:42',2,NULL,'0'),
(8758,18190,'2018-07-07 15:49:16',17,2593,35,0.00,280.00,0.00,NULL,'2018-07-07 15:49:16',2,NULL,'0'),
(8759,18191,'2018-07-07 15:49:16',17,2593,41,0.00,320.00,0.00,NULL,'2018-07-07 15:49:16',2,NULL,'0'),
(8760,18113,'2018-07-09 10:41:41',9,1527,8,0.00,350.00,0.00,NULL,'2018-07-09 10:41:41',2,NULL,'0'),
(8761,13833,'2018-07-09 10:50:08',11,1165,8,0.00,350.00,0.00,NULL,'2018-07-09 10:50:08',2,NULL,'0'),
(8762,17306,'2018-07-09 10:54:39',12,1667,6,0.00,210.00,0.00,NULL,'2018-07-09 10:54:39',2,NULL,'0'),
(8763,18675,'2018-07-09 10:56:40',4,515,6,0.00,232.00,0.00,NULL,'2018-07-09 10:56:40',2,NULL,'0'),
(8764,17710,'2018-07-09 11:02:45',7,2562,2,108.00,390.00,0.00,NULL,'2018-07-09 11:02:45',2,NULL,'0'),
(8765,16400,'2018-07-09 11:10:31',5,25,41,0.00,306.00,0.00,NULL,'2018-07-09 11:10:31',2,NULL,'0'),
(8766,18021,'2018-07-09 12:01:30',12,982,43,0.00,200.00,0.00,NULL,'2018-07-09 12:01:30',2,NULL,'0'),
(8767,15808,'2018-07-09 12:21:20',4,480,6,0.00,230.00,0.00,NULL,'2018-07-09 12:21:20',2,NULL,'0'),
(8768,18167,'2018-07-09 12:28:41',9,1706,39,0.00,200.00,0.00,NULL,'2018-07-09 12:28:41',2,NULL,'0'),
(8769,16889,'2018-07-09 12:35:44',17,137,4,0.00,225.00,0.00,NULL,'2018-07-09 12:35:44',2,NULL,'0'),
(8770,16573,'2018-07-09 12:41:19',11,1393,8,0.00,350.00,0.00,NULL,'2018-07-09 12:41:19',2,NULL,'0'),
(8771,18322,'2018-07-09 13:29:36',6,2605,51,126.00,738.00,0.00,NULL,'2018-07-09 13:29:36',2,NULL,'0'),
(8772,18451,'2018-07-09 13:32:46',7,2133,2,120.00,300.00,0.00,NULL,'2018-07-09 13:32:46',2,NULL,'0'),
(8773,17024,'2018-07-09 13:50:27',14,90,21,0.00,232.00,0.00,NULL,'2018-07-09 13:50:26',2,NULL,'0'),
(8774,18237,'2018-07-09 13:57:05',4,581,40,0.00,240.00,0.00,NULL,'2018-07-09 13:57:05',2,NULL,'0'),
(8775,18056,'2018-07-09 13:59:25',12,2137,6,0.00,210.00,0.00,NULL,'2018-07-09 13:59:25',2,NULL,'0'),
(8776,18711,'2018-07-09 14:23:49',7,466,3,0.00,87.00,0.00,NULL,'2018-07-09 14:23:49',2,NULL,'0'),
(8777,14788,'2018-07-09 14:48:37',14,407,6,0.00,223.00,0.00,NULL,'2018-07-09 14:48:37',2,NULL,'0'),
(8778,16774,'2018-07-09 14:48:37',5,407,41,0.00,341.00,0.00,NULL,'2018-07-09 14:48:37',2,NULL,'0'),
(8779,18111,'2018-07-09 15:00:17',9,2375,8,0.00,350.00,0.00,NULL,'2018-07-09 15:00:17',2,NULL,'0'),
(8780,17564,'2018-07-09 15:33:19',17,2499,35,0.00,350.00,0.00,NULL,'2018-07-09 15:33:19',2,NULL,'0'),
(8781,16762,'2018-07-09 15:47:25',14,992,6,0.00,237.00,0.00,NULL,'2018-07-09 15:47:25',2,NULL,'0'),
(8782,18645,'2018-07-09 15:55:25',7,139,3,0.00,83.00,0.00,NULL,'2018-07-09 15:55:25',2,NULL,'0'),
(8783,14129,'2018-07-09 16:54:26',4,2238,40,0.00,260.00,0.00,NULL,'2018-07-09 16:54:26',2,NULL,'0'),
(8784,14132,'2018-07-09 16:54:26',5,2238,41,0.00,320.00,0.00,NULL,'2018-07-09 16:54:26',2,NULL,'0'),
(8785,18658,'2018-07-09 17:00:20',9,1071,39,0.00,50.00,0.00,NULL,'2018-07-09 17:00:20',2,NULL,'0'),
(8786,16150,'2018-07-09 17:04:47',4,795,40,0.00,223.00,0.00,NULL,'2018-07-09 17:04:47',2,NULL,'0'),
(8787,17315,'2018-07-09 17:44:09',11,1283,39,0.00,230.00,0.00,NULL,'2018-07-09 17:44:09',2,NULL,'0'),
(8788,18789,'2018-07-09 17:49:52',14,1246,21,0.00,265.00,0.00,NULL,'2018-07-09 17:49:52',2,NULL,'0'),
(8789,18239,'2018-07-09 18:23:09',4,568,40,0.00,240.00,0.00,NULL,'2018-07-09 18:23:09',2,NULL,'0'),
(8790,18180,'2018-07-09 18:38:06',5,2416,33,0.00,340.00,0.00,NULL,'2018-07-09 18:38:06',2,NULL,'0'),
(8791,18680,'2018-07-10 09:30:00',11,432,8,0.00,213.00,0.00,NULL,'2018-07-10 09:30:00',2,NULL,'0'),
(8792,17079,'2018-07-10 09:55:33',14,765,40,0.00,235.00,0.00,NULL,'2018-07-10 09:55:33',2,NULL,'0'),
(8793,18827,'2018-07-10 10:10:12',17,2439,6,0.00,210.00,0.00,NULL,'2018-07-10 10:10:12',2,NULL,'0'),
(8794,15945,'2018-07-10 10:51:55',5,137,33,0.00,297.00,0.00,NULL,'2018-07-10 10:51:55',2,NULL,'0'),
(8795,18750,'2018-07-10 10:56:23',14,2491,6,0.00,110.00,0.00,NULL,'2018-07-10 10:56:23',2,NULL,'0'),
(8796,18627,'2018-07-10 10:56:42',12,2632,6,0.00,200.00,0.00,NULL,'2018-07-10 10:56:42',2,NULL,'0'),
(8797,18574,'2018-07-10 11:07:50',17,480,33,0.00,160.00,0.00,NULL,'2018-07-10 11:07:50',2,NULL,'0'),
(8798,18356,'2018-07-10 11:31:57',6,790,38,100.00,436.00,0.00,NULL,'2018-07-10 11:31:57',2,NULL,'0'),
(8799,14133,'2018-07-10 11:37:27',11,2238,8,0.00,350.00,0.00,NULL,'2018-07-10 11:37:27',2,NULL,'0'),
(8800,18735,'2018-07-10 12:06:38',5,19,33,0.00,176.00,0.00,NULL,'2018-07-10 12:06:38',2,NULL,'0'),
(8801,18544,'2018-07-10 12:13:23',9,2420,8,0.00,340.00,0.00,NULL,'2018-07-10 12:13:23',2,NULL,'0'),
(8802,15756,'2018-07-10 12:14:11',14,314,6,0.00,203.00,0.00,NULL,'2018-07-10 12:14:11',2,NULL,'0'),
(8803,18385,'2018-07-10 12:20:56',12,2498,6,0.00,215.00,0.00,NULL,'2018-07-10 12:20:56',2,NULL,'0'),
(8804,NULL,'2018-07-10 23:59:58',NULL,NULL,NULL,0.00,0.00,-12245.00,'витрати з 03.07по10.07','2018-07-10 12:22:52',2,NULL,'0'),
(8805,17732,'2018-07-10 12:40:03',17,2564,6,0.00,210.00,0.00,NULL,'2018-07-10 12:40:03',2,NULL,'0'),
(8806,18859,'2018-07-10 12:45:15',6,949,45,0.00,200.00,0.00,NULL,'2018-07-10 12:45:15',2,NULL,'0'),
(8807,18861,'2018-07-10 12:58:46',17,2402,43,0.00,15.00,0.00,NULL,'2018-07-10 12:58:45',2,NULL,'0'),
(8808,16340,'2018-07-10 13:00:37',11,376,39,0.00,203.00,0.00,NULL,'2018-07-10 13:00:37',2,NULL,'0'),
(8809,17379,'2018-07-10 13:10:55',5,709,41,0.00,160.00,0.00,NULL,'2018-07-10 13:10:55',2,NULL,'0'),
(8810,18788,'2018-07-10 13:21:37',14,2355,40,0.00,35.00,0.00,NULL,'2018-07-10 13:21:36',2,NULL,'0'),
(8811,18578,'2018-07-10 13:39:20',12,2444,6,0.00,210.00,0.00,NULL,'2018-07-10 13:39:19',2,NULL,'0'),
(8812,18178,'2018-07-10 14:04:34',9,2416,8,0.00,350.00,0.00,NULL,'2018-07-10 14:04:34',2,NULL,'0'),
(8813,15020,'2018-07-14 14:33:15',4,555,6,0.00,210.00,0.00,NULL,'2018-07-10 14:33:15',2,NULL,'0'),
(8814,17815,'2018-07-10 14:37:46',17,1417,6,0.00,230.00,0.00,NULL,'2018-07-10 14:37:46',2,NULL,'0'),
(8815,15260,'2018-07-16 15:05:14',4,1580,6,0.00,210.00,0.00,NULL,'2018-07-10 15:05:14',2,NULL,'0'),
(8816,16920,'2018-07-10 15:13:54',11,2499,8,0.00,300.00,0.00,NULL,'2018-07-10 15:13:54',2,NULL,'0'),
(8817,18610,'2018-07-10 15:14:04',12,2347,6,0.00,210.00,0.00,NULL,'2018-07-10 15:14:04',2,NULL,'0'),
(8818,15946,'2018-07-10 15:16:08',5,2261,41,0.00,360.00,0.00,NULL,'2018-07-10 15:16:08',2,NULL,'0'),
(8819,18334,'2018-07-10 15:19:09',6,1178,38,110.00,480.00,0.00,NULL,'2018-07-10 15:19:09',2,NULL,'0'),
(8820,18129,'2018-07-10 15:39:53',17,475,43,0.00,190.00,0.00,NULL,'2018-07-10 15:39:53',2,NULL,'0'),
(8821,15749,'2018-07-10 16:17:28',14,493,21,0.00,316.00,0.00,NULL,'2018-07-10 16:17:28',2,NULL,'0'),
(8822,18893,'2018-07-11 16:35:48',4,615,6,0.00,210.00,0.00,NULL,'2018-07-10 16:35:48',2,NULL,'0'),
(8823,17031,'2018-07-10 16:53:21',11,361,39,0.00,209.00,0.00,NULL,'2018-07-10 16:53:21',2,NULL,'0'),
(8824,15537,'2018-07-10 17:19:14',5,315,41,0.00,329.00,0.00,NULL,'2018-07-10 17:19:14',2,NULL,'0'),
(8825,17995,'2018-07-10 17:21:49',12,1196,6,0.00,210.00,0.00,NULL,'2018-07-10 17:21:49',2,NULL,'0'),
(8826,18853,'2018-07-10 18:13:06',11,153,39,0.00,189.00,0.00,NULL,'2018-07-10 18:13:06',2,NULL,'0'),
(8827,15920,'2018-07-10 18:37:17',14,55,21,0.00,223.00,0.00,NULL,'2018-07-10 18:37:17',2,NULL,'0'),
(8828,18770,'2018-07-10 18:50:48',12,373,6,0.00,145.00,0.00,NULL,'2018-07-10 18:50:48',2,NULL,'0'),
(8829,18555,'2018-07-10 19:04:07',6,2627,38,217.00,700.00,0.00,NULL,'2018-07-10 19:04:07',2,NULL,'0'),
(8830,18873,'2018-07-10 19:29:31',5,378,41,0.00,329.00,0.00,NULL,'2018-07-10 19:29:31',2,NULL,'0'),
(8831,17595,'2018-07-10 19:46:11',17,445,21,0.00,250.00,0.00,NULL,'2018-07-10 19:46:11',2,NULL,'0'),
(8832,18693,'2018-07-10 21:18:26',17,1833,6,0.00,203.00,0.00,NULL,'2018-07-10 21:18:26',2,NULL,'0'),
(8833,14488,'2018-07-12 08:32:20',4,1026,21,0.00,232.00,0.00,NULL,'2018-07-11 08:32:20',2,NULL,'0'),
(8834,18248,'2018-07-10 08:49:14',17,2420,33,0.00,160.00,0.00,NULL,'2018-07-11 08:49:14',2,NULL,'0'),
(8835,18912,'2018-07-11 10:01:25',17,1417,33,0.00,160.00,0.00,NULL,'2018-07-11 10:01:25',2,NULL,'0'),
(8836,18874,'2018-07-11 10:02:56',4,534,6,0.00,223.00,0.00,NULL,'2018-07-11 10:02:56',2,NULL,'0'),
(8837,16555,'2018-07-11 10:30:16',9,2454,8,0.00,300.00,0.00,NULL,'2018-07-11 10:30:16',2,NULL,'0'),
(8838,18894,'2018-07-11 11:38:27',4,1527,40,0.00,240.00,0.00,NULL,'2018-07-11 11:38:26',2,NULL,'0'),
(8839,16054,'2018-07-11 11:43:52',14,2405,35,0.00,370.00,0.00,NULL,'2018-07-11 11:43:52',2,NULL,'0'),
(8840,16126,'2018-07-11 11:48:13',11,2413,8,0.00,350.00,0.00,NULL,'2018-07-11 11:48:13',2,NULL,'0'),
(8841,18406,'2018-07-11 11:53:57',6,348,38,120.00,465.00,0.00,NULL,'2018-07-11 11:53:57',2,NULL,'0'),
(8842,16662,'2018-07-11 12:13:15',12,841,6,0.00,220.00,0.00,NULL,'2018-07-11 12:13:15',2,NULL,'0'),
(8843,17166,'2018-07-11 12:13:53',12,700,6,0.00,210.00,0.00,NULL,'2018-07-11 12:13:53',2,NULL,'0'),
(8844,18392,'2018-07-11 12:22:42',15,434,11,0.00,368.00,0.00,NULL,'2018-07-11 12:22:42',2,NULL,'0'),
(8845,18394,'2018-07-11 12:22:57',15,407,11,0.00,368.00,0.00,NULL,'2018-07-11 12:22:57',2,NULL,'0'),
(8846,18696,'2018-07-11 12:28:36',7,953,50,0.00,50.00,0.00,NULL,'2018-07-11 12:28:36',2,NULL,'0'),
(8847,17637,'2018-07-11 12:37:34',7,525,2,199.00,291.00,0.00,NULL,'2018-07-11 12:37:34',2,NULL,'0'),
(8848,18749,'2018-07-11 12:52:52',7,796,3,0.00,100.00,0.00,NULL,'2018-07-11 12:52:52',2,NULL,'0'),
(8849,18896,'2018-07-11 12:54:49',4,413,40,0.00,242.00,0.00,NULL,'2018-07-11 12:54:49',2,NULL,'0'),
(8850,17512,'2018-07-11 13:04:53',9,950,8,0.00,350.00,0.00,NULL,'2018-07-11 13:04:53',2,NULL,'0'),
(8851,14438,'2018-07-11 13:20:03',11,239,8,0.00,325.00,0.00,NULL,'2018-07-11 13:20:03',2,NULL,'0'),
(8852,16492,'2018-07-11 13:20:03',5,239,41,0.00,316.00,0.00,NULL,'2018-07-11 13:20:03',2,NULL,'0'),
(8853,18058,'2018-07-11 13:23:55',7,2273,3,0.00,100.00,0.00,NULL,'2018-07-11 13:23:55',2,NULL,'0'),
(8854,18848,'2018-07-11 13:24:06',7,1953,3,0.00,50.00,0.00,NULL,'2018-07-11 13:24:06',2,NULL,'0'),
(8855,18166,'2018-07-11 13:30:09',14,2466,6,0.00,255.00,0.00,NULL,'2018-07-11 13:30:09',2,NULL,'0'),
(8856,17360,'2018-07-11 13:31:27',12,1156,43,0.00,190.00,0.00,NULL,'2018-07-11 13:31:27',2,NULL,'0'),
(8857,18393,'2018-07-11 14:06:22',15,335,11,0.00,361.00,0.00,NULL,'2018-07-11 14:06:22',2,NULL,'0'),
(8858,18287,'2018-07-11 14:11:45',17,2603,35,0.00,350.00,0.00,NULL,'2018-07-11 14:11:45',2,NULL,'0'),
(8859,18908,'2018-07-11 14:14:48',4,112,6,0.00,203.00,0.00,NULL,'2018-07-11 14:14:48',2,NULL,'0'),
(8860,18429,'2018-07-11 14:49:26',6,949,50,0.00,20.00,0.00,NULL,'2018-07-11 14:49:26',2,NULL,'0'),
(8861,16801,'2018-07-11 14:52:54',14,635,6,0.00,215.00,0.00,NULL,'2018-07-11 14:52:54',2,NULL,'0'),
(8862,18842,'2018-07-11 15:27:32',12,1576,6,0.00,250.00,0.00,NULL,'2018-07-11 15:27:32',2,NULL,'0'),
(8863,14598,'2018-07-11 15:37:35',5,886,41,0.00,340.00,0.00,NULL,'2018-07-11 15:37:35',2,NULL,'0'),
(8864,18910,'2018-07-11 15:37:35',4,886,40,0.00,230.00,0.00,NULL,'2018-07-11 15:37:35',2,NULL,'0'),
(8865,16651,'2018-07-11 15:51:15',11,2463,15,0.00,350.00,0.00,NULL,'2018-07-11 15:51:15',2,NULL,'0'),
(8866,16653,'2018-07-11 15:51:15',5,2463,41,0.00,320.00,0.00,NULL,'2018-07-11 15:51:15',2,NULL,'0'),
(8867,16799,'2018-07-11 15:55:56',11,82,8,0.00,339.00,0.00,NULL,'2018-07-11 15:55:56',2,NULL,'0'),
(8868,18913,'2018-07-11 15:57:23',7,1887,3,0.00,115.00,0.00,NULL,'2018-07-11 15:57:23',2,NULL,'0'),
(8869,18815,'2018-07-11 16:33:02',17,2653,6,0.00,210.00,0.00,NULL,'2018-07-11 16:33:02',2,NULL,'0'),
(8870,18584,'2018-07-11 16:40:54',6,2352,38,130.00,550.00,0.00,NULL,'2018-07-11 16:40:54',2,NULL,'0'),
(8871,18650,'2018-07-11 16:52:39',12,2013,6,0.00,160.00,0.00,NULL,'2018-07-11 16:52:39',2,NULL,'0'),
(8872,18140,'2018-07-11 17:08:09',5,770,43,0.00,160.00,0.00,NULL,'2018-07-11 17:08:09',2,NULL,'0'),
(8873,16832,'2018-07-11 17:09:21',14,533,40,0.00,250.00,0.00,NULL,'2018-07-11 17:09:21',2,NULL,'0'),
(8874,14003,'2018-07-13 17:23:33',4,239,40,0.00,260.00,0.00,NULL,'2018-07-11 17:23:33',2,NULL,'0'),
(8875,17034,'2018-07-11 18:03:20',11,1090,8,0.00,350.00,0.00,NULL,'2018-07-11 18:03:20',2,NULL,'0'),
(8876,18708,'2018-07-11 18:47:32',12,333,6,0.00,203.00,0.00,NULL,'2018-07-11 18:47:32',2,NULL,'0'),
(8877,18204,'2018-07-11 18:49:09',5,1135,6,0.00,180.00,0.00,NULL,'2018-07-11 18:49:09',2,NULL,'0'),
(8878,18890,'2018-07-11 18:51:45',6,2450,38,120.00,550.00,0.00,NULL,'2018-07-11 18:51:45',2,NULL,'0'),
(8879,18751,'2018-07-11 19:00:38',14,315,6,0.00,271.00,0.00,NULL,'2018-07-11 19:00:38',2,NULL,'0'),
(8880,18371,'2018-07-11 19:29:03',17,7,21,0.00,232.00,0.00,NULL,'2018-07-11 19:29:03',2,NULL,'0'),
(8881,18959,'2018-07-11 20:01:56',17,2402,43,0.00,30.00,0.00,NULL,'2018-07-11 20:01:56',2,NULL,'0'),
(8882,18924,'2018-07-12 08:26:02',7,2399,17,0.00,200.00,0.00,NULL,'2018-07-12 08:26:02',2,NULL,'0'),
(8883,18630,'2018-07-12 08:26:02',7,2399,20,0.00,150.00,0.00,NULL,'2018-07-12 08:26:02',2,NULL,'0'),
(8884,18961,'2018-07-12 08:55:53',4,363,6,0.00,210.00,0.00,NULL,'2018-07-12 08:55:53',2,NULL,'0'),
(8885,18929,'2018-07-12 09:41:07',7,1898,20,0.00,250.00,0.00,NULL,'2018-07-12 09:41:07',2,NULL,'0'),
(8886,16252,'2018-07-12 10:13:34',4,432,40,0.00,252.00,0.00,NULL,'2018-07-12 10:13:34',2,NULL,'0'),
(8887,18927,'2018-07-12 11:40:26',15,947,11,0.00,350.00,0.00,NULL,'2018-07-12 11:40:26',2,NULL,'0'),
(8888,14102,'2018-07-12 11:41:35',4,436,40,0.00,242.00,0.00,NULL,'2018-07-12 11:41:35',2,NULL,'0'),
(8889,18776,'2018-07-12 12:57:29',7,2495,20,0.00,250.00,0.00,NULL,'2018-07-12 12:57:29',2,NULL,'0'),
(8890,16877,'2018-07-12 12:57:29',7,2495,20,0.00,300.00,0.00,NULL,'2018-07-12 12:57:29',2,NULL,'0'),
(8891,15385,'2018-07-12 13:47:09',4,633,6,0.00,250.00,0.00,NULL,'2018-07-12 13:47:09',2,NULL,'0'),
(8892,18162,'2018-07-12 14:08:40',17,2465,43,0.00,200.00,0.00,NULL,'2018-07-12 14:08:40',2,NULL,'0'),
(8893,18163,'2018-07-12 14:08:40',17,2465,21,0.00,300.00,0.00,NULL,'2018-07-12 14:08:40',2,NULL,'0'),
(8894,18317,'2018-07-12 14:44:05',4,596,6,0.00,200.00,0.00,NULL,'2018-07-12 14:44:05',2,NULL,'0'),
(8895,18153,'2018-07-22 16:20:41',4,212,6,0.00,171.00,0.00,NULL,'2018-07-12 16:20:41',2,NULL,'0'),
(8896,18960,'2018-07-13 08:56:21',14,1827,6,0.00,80.00,0.00,NULL,'2018-07-13 08:56:21',2,NULL,'0'),
(8897,15307,'2018-07-13 10:03:27',4,740,6,0.00,230.00,0.00,NULL,'2018-07-13 10:03:27',2,NULL,'0'),
(8898,18681,'2018-07-13 10:17:29',11,558,39,0.00,203.00,0.00,NULL,'2018-07-13 10:17:29',2,NULL,'0'),
(8899,16744,'2018-07-13 10:39:42',14,1764,6,0.00,215.00,0.00,NULL,'2018-07-13 10:39:42',2,NULL,'0'),
(8900,13829,'2018-07-13 11:04:53',4,739,43,0.00,220.00,0.00,NULL,'2018-07-13 11:04:53',2,NULL,'0'),
(8901,17163,'2018-07-13 11:45:23',11,1151,8,0.00,350.00,0.00,NULL,'2018-07-13 11:45:23',2,NULL,'0'),
(8902,17006,'2018-07-13 11:59:01',14,470,6,0.00,210.00,0.00,NULL,'2018-07-13 11:59:01',2,NULL,'0'),
(8903,17201,'2018-07-13 12:01:18',17,269,41,0.00,304.00,0.00,NULL,'2018-07-13 12:01:18',2,NULL,'0'),
(8904,14357,'2018-07-13 12:11:44',7,2175,20,0.00,350.00,0.00,NULL,'2018-07-13 12:11:44',2,NULL,'0'),
(8905,14358,'2018-07-13 12:11:44',12,2175,11,0.00,380.00,0.00,NULL,'2018-07-13 12:11:44',2,NULL,'0'),
(8906,14744,'2018-07-13 12:43:04',4,532,4,0.00,250.00,0.00,NULL,'2018-07-13 12:43:04',2,NULL,'0'),
(8907,16785,'2018-07-13 12:46:36',5,421,41,0.00,329.00,0.00,NULL,'2018-07-13 12:46:36',2,NULL,'0'),
(8908,16295,'2018-07-13 13:03:17',7,2413,20,0.00,350.00,0.00,NULL,'2018-07-13 13:03:17',2,NULL,'0'),
(8909,16296,'2018-07-13 13:03:17',12,2413,11,0.00,350.00,0.00,NULL,'2018-07-13 13:03:17',2,NULL,'0'),
(8910,16918,'2018-07-13 13:38:15',6,2499,20,0.00,400.00,0.00,NULL,'2018-07-13 13:38:15',2,NULL,'0'),
(8911,16919,'2018-07-13 13:38:15',12,2499,11,0.00,380.00,0.00,NULL,'2018-07-13 13:38:15',2,NULL,'0'),
(8912,16823,'2018-07-13 13:40:22',14,2166,40,0.00,235.00,0.00,NULL,'2018-07-13 13:40:22',2,NULL,'0'),
(8913,16728,'2018-07-13 13:55:27',7,1552,20,0.00,388.00,0.00,NULL,'2018-07-13 13:55:27',2,NULL,'0'),
(8914,16729,'2018-07-13 13:55:27',15,1552,11,0.00,388.00,0.00,NULL,'2018-07-13 13:55:27',2,NULL,'0'),
(8915,15125,'2018-07-13 13:58:17',4,1385,6,0.00,230.00,0.00,NULL,'2018-07-13 13:58:17',2,NULL,'0'),
(8916,16149,'2018-07-13 14:44:44',11,795,39,0.00,186.00,0.00,NULL,'2018-07-13 14:44:44',2,NULL,'0'),
(8917,18864,'2018-07-13 14:52:15',14,374,43,0.00,203.00,0.00,NULL,'2018-07-13 14:52:15',2,NULL,'0'),
(8918,17337,'2018-07-13 15:19:52',12,781,6,0.00,210.00,0.00,NULL,'2018-07-13 15:19:52',2,NULL,'0'),
(8919,18351,'2018-07-13 15:55:16',17,0,6,0.00,210.00,0.00,NULL,'2018-07-13 15:55:16',2,NULL,'0'),
(8920,18955,'2018-07-13 16:02:13',12,2547,22,0.00,100.00,0.00,NULL,'2018-07-13 16:02:12',2,NULL,'0'),
(8921,18365,'2018-07-13 16:14:02',6,1965,38,239.00,650.00,0.00,NULL,'2018-07-13 16:14:02',2,NULL,'0'),
(8922,18470,'2018-07-13 16:26:33',5,2098,41,0.00,340.00,0.00,NULL,'2018-07-13 16:26:33',2,NULL,'0'),
(8923,15335,'2018-07-13 16:41:31',4,802,6,0.00,250.00,0.00,NULL,'2018-07-13 16:41:31',2,NULL,'0'),
(8924,18972,'2018-07-13 17:23:23',11,1775,8,0.00,300.00,0.00,NULL,'2018-07-13 17:23:23',2,NULL,'0'),
(8925,16341,'2018-07-13 17:34:14',14,376,6,0.00,203.00,0.00,NULL,'2018-07-13 17:34:14',2,NULL,'0'),
(8926,16342,'2018-07-13 17:34:14',5,376,33,0.00,174.00,0.00,NULL,'2018-07-13 17:34:14',2,NULL,'0'),
(8927,17099,'2018-07-13 17:38:31',12,2283,6,0.00,210.00,0.00,NULL,'2018-07-13 17:38:31',2,NULL,'0'),
(8928,18752,'2018-07-13 17:55:25',6,2647,38,120.00,450.00,0.00,NULL,'2018-07-13 17:55:25',2,NULL,'0'),
(8929,18104,'2018-07-13 18:21:22',11,2459,39,0.00,220.00,0.00,NULL,'2018-07-13 18:21:22',2,NULL,'0'),
(8930,16781,'2018-07-13 18:33:25',14,602,6,0.00,250.00,0.00,NULL,'2018-07-13 18:33:25',2,NULL,'0'),
(8931,19071,'2018-07-13 18:58:39',5,1495,41,0.00,340.00,0.00,NULL,'2018-07-13 18:58:39',2,NULL,'0'),
(8932,18002,'2018-07-13 19:01:46',17,2545,35,0.00,360.00,0.00,NULL,'2018-07-13 19:01:46',2,NULL,'0'),
(8933,17813,'2018-07-13 21:06:35',17,2572,21,0.00,350.00,0.00,NULL,'2018-07-13 21:06:35',2,NULL,'0'),
(8934,17948,'2018-07-14 08:18:49',12,2428,11,0.00,300.00,0.00,NULL,'2018-07-14 08:18:49',2,NULL,'0'),
(8935,8278,'2018-07-14 09:23:58',6,1754,20,0.00,500.00,0.00,NULL,'2018-07-14 09:23:58',2,NULL,'0'),
(8936,8280,'2018-07-14 09:23:58',3,1754,19,0.00,400.00,0.00,NULL,'2018-07-14 09:23:58',2,NULL,'0'),
(8937,12251,'2018-07-14 09:29:43',6,2107,20,0.00,350.00,0.00,NULL,'2018-07-14 09:29:43',2,NULL,'0'),
(8938,12250,'2018-07-14 09:29:43',7,2107,20,0.00,250.00,0.00,NULL,'2018-07-14 09:29:43',2,NULL,'0'),
(8939,17696,'2018-07-14 09:33:12',15,2560,11,0.00,350.00,0.00,NULL,'2018-07-14 09:33:12',2,NULL,'0'),
(8940,18911,'2018-07-14 09:49:21',4,696,40,0.00,240.00,0.00,NULL,'2018-07-14 09:49:21',2,NULL,'0'),
(8941,18804,'2018-07-14 09:52:17',7,1257,20,0.00,250.00,0.00,NULL,'2018-07-14 09:52:17',2,NULL,'0'),
(8942,14168,'2018-07-14 09:56:22',3,239,11,0.00,297.00,0.00,NULL,'2018-07-14 09:56:22',2,NULL,'0'),
(8943,14198,'2018-07-14 10:15:53',4,813,6,0.00,210.00,0.00,NULL,'2018-07-14 10:15:53',2,NULL,'0'),
(8944,17459,'2018-07-14 10:15:53',5,813,33,0.00,180.00,0.00,NULL,'2018-07-14 10:15:53',2,NULL,'0'),
(8945,15306,'2018-07-14 10:23:19',12,2316,11,0.00,380.00,0.00,NULL,'2018-07-14 10:23:19',2,NULL,'0'),
(8946,15304,'2018-07-14 10:23:19',6,2316,20,0.00,400.00,0.00,NULL,'2018-07-14 10:23:19',2,NULL,'0'),
(8947,18850,'2018-07-14 10:35:59',12,79,11,0.00,380.00,0.00,NULL,'2018-07-14 10:35:59',2,NULL,'0'),
(8948,16345,'2018-07-14 10:52:36',14,2249,40,0.00,240.00,0.00,NULL,'2018-07-14 10:52:36',2,NULL,'0'),
(8949,18915,'2018-07-14 11:08:29',7,2514,20,0.00,200.00,0.00,NULL,'2018-07-14 11:08:29',2,NULL,'0'),
(8950,19090,'2018-07-14 11:10:36',15,947,11,0.00,380.00,0.00,NULL,'2018-07-14 11:10:36',2,NULL,'0'),
(8951,18748,'2018-07-14 11:33:40',6,2646,20,0.00,300.00,0.00,NULL,'2018-07-14 11:33:40',2,NULL,'0'),
(8952,17154,'2018-07-14 11:36:32',7,606,37,0.00,130.00,0.00,NULL,'2018-07-14 11:36:32',2,NULL,'0'),
(8953,13989,'2018-07-14 12:04:11',4,771,6,0.00,220.00,0.00,NULL,'2018-07-14 12:04:11',2,NULL,'0'),
(8954,18206,'2018-07-14 12:04:24',5,494,6,0.00,180.00,0.00,NULL,'2018-07-14 12:04:24',2,NULL,'0'),
(8955,16654,'2018-07-14 12:04:33',14,2464,43,0.00,190.00,0.00,NULL,'2018-07-14 12:04:33',2,NULL,'0'),
(8956,17455,'2018-07-14 12:09:50',17,598,21,0.00,240.00,0.00,NULL,'2018-07-14 12:09:50',2,NULL,'0'),
(8957,19024,'2018-07-14 12:36:39',12,2533,19,0.00,380.00,0.00,NULL,'2018-07-14 12:36:39',2,NULL,'0'),
(8958,17311,'2018-07-14 12:36:39',7,2533,20,0.00,250.00,0.00,NULL,'2018-07-14 12:36:39',2,NULL,'0'),
(8959,14613,'2018-07-14 12:57:58',4,1089,6,0.00,210.00,0.00,NULL,'2018-07-14 12:57:58',2,NULL,'0'),
(8960,19042,'2018-07-14 12:58:19',4,2662,22,0.00,20.00,0.00,NULL,'2018-07-14 12:58:18',2,NULL,'0'),
(8961,18805,'2018-07-14 13:21:32',15,1257,11,0.00,380.00,0.00,NULL,'2018-07-14 13:21:31',2,NULL,'0'),
(8962,17563,'2018-07-14 13:45:51',12,497,6,0.00,210.00,0.00,NULL,'2018-07-14 13:45:51',2,NULL,'0'),
(8963,16932,'2018-07-14 13:50:59',11,534,39,0.00,213.00,0.00,NULL,'2018-07-14 13:50:59',2,NULL,'0'),
(8964,17841,'2018-07-14 13:57:04',7,2574,20,0.00,300.00,0.00,NULL,'2018-07-14 13:57:04',2,NULL,'0'),
(8965,17162,'2018-07-14 14:03:43',11,459,39,0.00,199.00,0.00,NULL,'2018-07-14 14:03:43',2,NULL,'0'),
(8966,14453,'2018-07-14 14:03:43',3,459,5,0.00,256.00,0.00,NULL,'2018-07-14 14:03:43',2,NULL,'0'),
(8967,14666,'2018-07-14 14:05:34',4,768,6,0.00,210.00,0.00,NULL,'2018-07-14 14:05:33',2,NULL,'0'),
(8968,14392,'2018-07-14 14:06:13',3,269,5,0.00,370.00,0.00,NULL,'2018-07-14 14:06:13',2,NULL,'0'),
(8969,14396,'2018-07-14 14:06:13',6,269,20,0.00,285.00,0.00,NULL,'2018-07-14 14:06:13',2,NULL,'0'),
(8970,18324,'2018-07-14 14:50:58',6,2606,20,0.00,350.00,0.00,NULL,'2018-07-14 14:50:58',2,NULL,'0'),
(8971,15517,'2018-07-14 14:51:18',4,1130,6,0.00,210.00,0.00,NULL,'2018-07-14 14:51:18',2,NULL,'0'),
(8972,19124,'2018-07-14 14:56:13',15,2146,11,0.00,350.00,0.00,NULL,'2018-07-14 14:56:13',2,NULL,'0'),
(8973,17318,'2018-07-14 15:20:05',11,196,8,0.00,332.00,0.00,NULL,'2018-07-14 15:20:05',2,NULL,'0'),
(8974,17319,'2018-07-14 15:20:05',5,196,41,0.00,304.00,0.00,NULL,'2018-07-14 15:20:05',2,NULL,'0'),
(8975,17320,'2018-07-14 15:20:05',12,196,6,0.00,152.00,0.00,NULL,'2018-07-14 15:20:05',2,NULL,'0'),
(8976,18945,'2018-07-14 15:46:41',5,388,41,0.00,329.00,0.00,NULL,'2018-07-14 15:46:41',2,NULL,'0'),
(8977,17838,'2018-07-14 15:49:24',11,1885,8,0.00,350.00,0.00,NULL,'2018-07-14 15:49:24',2,NULL,'0'),
(8978,15962,'2018-07-14 16:08:41',3,104,5,0.00,323.00,0.00,NULL,'2018-07-14 16:08:41',2,NULL,'0'),
(8979,18928,'2018-07-14 16:12:59',7,2098,17,0.00,300.00,0.00,NULL,'2018-07-14 16:12:59',2,NULL,'0'),
(8980,18951,'2018-07-14 16:17:52',17,1256,6,0.00,220.00,0.00,NULL,'2018-07-14 16:17:52',2,NULL,'0'),
(8981,18261,'2018-07-14 16:18:31',17,874,40,0.00,280.00,0.00,NULL,'2018-07-14 16:18:31',2,NULL,'0'),
(8982,18891,'2018-07-14 16:49:24',7,766,3,0.00,65.00,0.00,NULL,'2018-07-14 16:49:24',2,NULL,'0'),
(8983,19149,'2018-07-14 16:55:46',5,390,34,0.00,155.00,0.00,NULL,'2018-07-14 16:55:46',2,NULL,'0'),
(8984,18416,'2018-07-14 19:36:29',17,1495,35,0.00,380.00,0.00,NULL,'2018-07-14 19:36:29',2,NULL,'0'),
(8985,17504,'2018-07-15 07:02:28',3,2545,11,0.00,350.00,0.00,NULL,'2018-07-15 07:02:28',2,NULL,'0'),
(8986,19141,'2018-07-15 08:34:20',7,2667,17,0.00,250.00,0.00,NULL,'2018-07-15 08:34:20',2,NULL,'0'),
(8987,19142,'2018-07-15 08:34:46',7,2668,20,0.00,350.00,0.00,NULL,'2018-07-15 08:34:46',2,NULL,'0'),
(8988,13403,'2018-07-15 09:08:21',3,493,11,0.00,750.00,0.00,NULL,'2018-07-15 09:08:21',2,NULL,'0'),
(8989,15296,'2018-07-15 10:55:49',3,598,19,0.00,400.00,0.00,NULL,'2018-07-15 10:55:49',2,NULL,'0'),
(8990,15297,'2018-07-15 10:55:49',7,598,20,0.00,300.00,0.00,NULL,'2018-07-15 10:55:49',2,NULL,'0'),
(8991,18411,'2018-07-15 12:10:08',3,835,13,0.00,242.00,0.00,NULL,'2018-07-15 12:10:08',2,NULL,'0'),
(8992,18403,'2018-07-15 12:35:01',7,492,20,0.00,194.00,0.00,NULL,'2018-07-15 12:35:01',2,NULL,'0'),
(8993,18332,'2018-07-15 13:24:31',3,2602,11,0.00,400.00,0.00,NULL,'2018-07-15 13:24:31',2,NULL,'0'),
(8994,19175,'2018-07-16 14:00:12',17,2402,6,0.00,370.00,0.00,NULL,'2018-07-15 14:00:12',2,NULL,'0'),
(8995,19176,'2018-07-15 14:09:46',3,492,11,0.00,291.00,0.00,NULL,'2018-07-15 14:09:46',2,NULL,'0'),
(8996,14521,'2018-07-16 09:47:20',4,32,40,0.00,242.00,0.00,NULL,'2018-07-16 09:47:20',2,NULL,'0'),
(8997,18866,'2018-07-16 10:27:00',14,2655,43,0.00,210.00,0.00,NULL,'2018-07-16 10:27:00',2,NULL,'0'),
(8998,18388,'2018-07-16 11:21:48',11,2249,8,0.00,350.00,0.00,NULL,'2018-07-16 11:21:48',2,NULL,'0'),
(8999,19135,'2018-07-16 11:51:41',7,953,3,0.00,70.00,0.00,NULL,'2018-07-16 11:51:40',2,NULL,'0'),
(9000,18001,'2018-07-16 12:07:12',6,525,15,145.00,465.00,0.00,NULL,'2018-07-16 12:07:12',2,NULL,'0'),
(9001,18097,'2018-07-20 12:34:47',3,378,13,0.00,247.00,0.00,NULL,'2018-07-16 12:34:47',2,NULL,'0');

INSERT INTO `payments` VALUES 
(9002,16178,'2018-07-16 12:35:23',14,231,40,0.00,306.00,0.00,NULL,'2018-07-16 12:35:23',2,NULL,'0'),
(9003,18360,'2018-07-16 12:57:44',17,2609,40,0.00,280.00,0.00,NULL,'2018-07-16 12:57:44',2,NULL,'0'),
(9004,18361,'2018-07-16 12:57:44',17,2609,33,0.00,160.00,0.00,NULL,'2018-07-16 12:57:44',2,NULL,'0'),
(9005,18694,'2018-07-16 13:09:27',5,835,33,0.00,164.00,0.00,NULL,'2018-07-16 13:09:27',2,NULL,'0'),
(9006,14288,'2018-07-16 13:15:47',4,552,40,0.00,250.00,0.00,NULL,'2018-07-16 13:15:47',2,NULL,'0'),
(9007,18133,'2018-07-17 13:36:52',3,187,13,0.00,223.00,0.00,NULL,'2018-07-16 13:36:52',2,NULL,'0'),
(9008,17973,'2018-07-16 13:59:28',14,455,40,0.00,194.00,0.00,NULL,'2018-07-16 13:59:28',2,NULL,'0'),
(9009,18857,'2018-07-16 14:48:49',6,2015,15,188.00,550.00,0.00,NULL,'2018-07-16 14:48:49',2,NULL,'0'),
(9010,14556,'2018-07-16 15:26:03',4,838,6,0.00,230.00,0.00,NULL,'2018-07-16 15:26:03',2,NULL,'0'),
(9011,15515,'2018-07-16 15:26:29',4,123,6,0.00,213.00,0.00,NULL,'2018-07-16 15:26:29',2,NULL,'0'),
(9012,14776,'2018-07-16 15:26:53',4,1027,6,0.00,210.00,0.00,NULL,'2018-07-16 15:26:53',2,NULL,'0'),
(9013,15452,'2018-07-16 15:27:16',4,2338,43,0.00,190.00,0.00,NULL,'2018-07-16 15:27:16',2,NULL,'0'),
(9014,19049,'2018-07-16 15:32:40',12,183,6,0.00,144.00,0.00,NULL,'2018-07-16 15:32:39',2,NULL,'0'),
(9015,18935,'2018-07-16 15:40:39',12,68,6,0.00,216.00,0.00,NULL,'2018-07-16 15:40:39',2,NULL,'0'),
(9016,19092,'2018-07-16 15:43:40',11,1775,8,0.00,300.00,0.00,NULL,'2018-07-16 15:43:40',2,NULL,'0'),
(9017,18941,'2018-07-16 15:49:22',7,644,2,265.00,385.00,0.00,NULL,'2018-07-16 15:49:22',2,NULL,'0'),
(9018,18041,'2018-07-16 16:00:02',14,888,40,0.00,250.00,0.00,NULL,'2018-07-16 16:00:02',2,NULL,'0'),
(9019,18428,'2018-07-16 16:04:29',17,2618,40,0.00,250.00,0.00,NULL,'2018-07-16 16:04:29',2,NULL,'0'),
(9020,17557,'2018-07-16 16:30:58',11,480,8,0.00,350.00,0.00,NULL,'2018-07-16 16:30:58',2,NULL,'0'),
(9021,19154,'2018-07-17 16:39:12',4,419,6,0.00,203.00,0.00,NULL,'2018-07-16 16:39:12',2,NULL,'0'),
(9022,19218,'2018-07-16 17:27:45',11,2676,29,0.00,50.00,0.00,NULL,'2018-07-16 17:27:45',2,NULL,'0'),
(9023,NULL,'2018-07-16 23:59:58',NULL,NULL,NULL,0.00,0.00,-12123.00,'витрати з 09.07. по 16.07','2018-07-16 17:39:51',2,2,'0'),
(9024,18417,'2018-07-16 18:05:47',17,709,21,0.00,230.00,0.00,NULL,'2018-07-16 18:05:47',2,NULL,'0'),
(9025,18455,'2018-07-16 18:13:15',14,19,6,0.00,204.00,0.00,NULL,'2018-07-16 18:13:15',2,NULL,'0'),
(9026,18628,'2018-07-16 18:18:46',5,2632,41,0.00,320.00,0.00,NULL,'2018-07-16 18:18:46',2,NULL,'0'),
(9027,14564,'2018-07-16 18:21:44',5,1217,41,0.00,329.00,0.00,NULL,'2018-07-16 18:21:44',2,NULL,'0'),
(9028,14565,'2018-07-16 18:21:44',4,1217,6,0.00,252.00,0.00,NULL,'2018-07-16 18:21:44',2,NULL,'0'),
(9029,18999,'2018-07-16 18:23:31',12,1216,6,0.00,210.00,0.00,NULL,'2018-07-16 18:23:31',2,NULL,'0'),
(9030,18783,'2018-07-16 18:24:54',7,139,38,340.00,325.00,0.00,NULL,'2018-07-16 18:24:54',2,NULL,'0'),
(9031,18740,'2018-07-16 19:15:32',17,150,6,0.00,199.00,0.00,NULL,'2018-07-16 19:15:32',2,NULL,'0'),
(9032,19125,'2018-07-17 09:03:17',7,953,17,0.00,160.00,0.00,NULL,'2018-07-17 09:03:17',2,NULL,'0'),
(9033,19196,'2018-07-17 09:03:17',7,953,50,0.00,0.00,0.00,NULL,'2018-07-17 09:03:17',2,NULL,'0'),
(9034,18471,'2018-07-17 09:39:58',14,2098,43,0.00,80.00,0.00,NULL,'2018-07-17 09:39:58',2,NULL,'0'),
(9035,19264,'2018-07-17 09:55:19',9,950,39,0.00,200.00,0.00,NULL,'2018-07-17 09:55:19',2,NULL,'0'),
(9036,18817,'2018-07-17 10:11:12',3,725,11,0.00,380.00,0.00,NULL,'2018-07-17 10:11:12',2,NULL,'0'),
(9037,18818,'2018-07-17 10:11:12',7,725,20,0.00,320.00,0.00,NULL,'2018-07-17 10:11:12',2,NULL,'0'),
(9038,15460,'2018-07-17 10:30:43',4,1252,6,0.00,230.00,0.00,NULL,'2018-07-17 10:30:43',2,NULL,'0'),
(9039,18670,'2018-07-17 10:51:02',3,175,5,0.00,223.00,0.00,NULL,'2018-07-17 10:51:02',2,NULL,'0'),
(9040,19134,'2018-07-17 11:02:13',7,1702,3,0.00,170.00,0.00,NULL,'2018-07-17 11:02:13',2,NULL,'0'),
(9041,19211,'2018-07-17 11:57:17',7,2537,3,0.00,90.00,0.00,NULL,'2018-07-17 11:57:17',2,NULL,'0'),
(9042,19263,'2018-07-17 12:03:45',5,112,33,0.00,313.00,0.00,NULL,'2018-07-17 12:03:45',2,NULL,'0'),
(9043,17148,'2018-07-17 12:10:06',14,34,4,0.00,342.00,0.00,NULL,'2018-07-17 12:10:06',2,NULL,'0'),
(9044,18447,'2018-07-17 12:24:41',17,133,40,0.00,271.00,0.00,NULL,'2018-07-17 12:24:41',2,NULL,'0'),
(9045,12503,'2018-07-17 12:29:34',11,2130,8,0.00,350.00,0.00,NULL,'2018-07-17 12:29:34',2,NULL,'0'),
(9046,12504,'2018-07-17 12:29:34',4,2130,35,0.00,385.00,0.00,NULL,'2018-07-17 12:29:34',2,NULL,'0'),
(9047,14661,'2018-07-17 12:47:28',3,542,5,0.00,329.00,0.00,NULL,'2018-07-17 12:47:28',2,NULL,'0'),
(9048,17737,'2018-07-17 13:25:03',6,2565,51,175.00,999.00,0.00,NULL,'2018-07-17 13:25:03',2,NULL,'0'),
(9049,19286,'2018-07-17 13:25:34',6,949,50,0.00,26.00,0.00,NULL,'2018-07-17 13:25:34',2,NULL,'0'),
(9050,19223,'2018-07-17 13:33:11',9,1295,39,0.00,220.00,0.00,NULL,'2018-07-17 13:33:11',2,NULL,'0'),
(9051,18689,'2018-07-17 14:34:00',5,1633,34,0.00,160.00,0.00,NULL,'2018-07-17 14:33:59',2,NULL,'0'),
(9052,19262,'2018-07-17 14:47:40',5,68,41,0.00,153.00,0.00,NULL,'2018-07-17 14:47:40',2,NULL,'0'),
(9053,14569,'2018-07-17 14:57:28',4,554,6,0.00,210.00,0.00,NULL,'2018-07-17 14:57:28',2,NULL,'0'),
(9054,17124,'2018-07-17 15:07:56',11,704,8,0.00,199.00,0.00,NULL,'2018-07-17 15:07:56',2,NULL,'0'),
(9055,15626,'2018-07-17 15:07:56',3,704,13,0.00,275.00,0.00,NULL,'2018-07-17 15:07:56',2,NULL,'0'),
(9056,18301,'2018-07-17 15:16:59',9,2604,8,0.00,300.00,0.00,NULL,'2018-07-17 15:16:59',2,NULL,'0'),
(9057,15582,'2018-07-17 15:54:45',4,600,6,0.00,210.00,0.00,NULL,'2018-07-17 15:54:45',2,NULL,'0'),
(9058,19254,'2018-07-17 16:09:43',11,2679,8,0.00,350.00,0.00,NULL,'2018-07-17 16:09:43',2,NULL,'0'),
(9059,15686,'2018-07-17 16:22:29',3,96,5,0.00,342.00,0.00,NULL,'2018-07-17 16:22:29',2,NULL,'0'),
(9060,18095,'2018-07-17 16:22:59',14,2260,6,0.00,220.00,0.00,NULL,'2018-07-17 16:22:59',2,NULL,'0'),
(9061,18213,'2018-07-17 16:35:28',14,1500,21,0.00,280.00,0.00,NULL,'2018-07-17 16:35:28',2,NULL,'0'),
(9062,18214,'2018-07-17 16:36:00',5,949,41,0.00,325.00,0.00,NULL,'2018-07-17 16:36:00',2,NULL,'0'),
(9063,18059,'2018-07-17 16:45:19',9,2586,8,0.00,300.00,0.00,NULL,'2018-07-17 16:45:19',2,NULL,'0'),
(9064,18063,'2018-07-17 16:45:19',17,2586,43,0.00,190.00,0.00,NULL,'2018-07-17 16:45:19',2,NULL,'0'),
(9065,18760,'2018-07-17 16:45:19',7,2586,38,400.00,300.00,0.00,NULL,'2018-07-17 16:45:19',2,NULL,'0'),
(9066,18382,'2018-07-17 16:48:34',6,2611,38,229.00,650.00,0.00,NULL,'2018-07-17 16:48:34',2,NULL,'0'),
(9067,19206,'2018-07-17 16:51:49',7,1430,3,0.00,20.00,0.00,NULL,'2018-07-17 16:51:48',2,NULL,'0'),
(9068,18483,'2018-07-17 16:58:03',17,31,35,0.00,315.00,0.00,NULL,'2018-07-17 16:58:03',2,NULL,'0'),
(9069,16464,'2018-07-17 17:00:46',4,1665,40,0.00,240.00,0.00,NULL,'2018-07-17 17:00:46',2,NULL,'0'),
(9070,19319,'2018-07-17 17:25:31',5,455,33,0.00,164.00,0.00,NULL,'2018-07-17 17:25:31',2,NULL,'0'),
(9071,18186,'2018-07-17 17:27:32',11,2592,8,0.00,300.00,0.00,NULL,'2018-07-17 17:27:32',2,NULL,'0'),
(9072,17585,'2018-07-17 18:00:38',3,1049,13,0.00,261.00,0.00,NULL,'2018-07-17 18:00:38',2,NULL,'0'),
(9073,18094,'2018-07-17 18:08:25',14,778,40,0.00,223.00,0.00,NULL,'2018-07-17 18:08:25',2,NULL,'0'),
(9074,19110,'2018-07-17 18:12:26',6,1771,38,100.00,350.00,0.00,NULL,'2018-07-17 18:12:26',2,NULL,'0'),
(9075,16067,'2018-07-17 18:29:41',4,1409,43,0.00,250.00,0.00,NULL,'2018-07-17 18:29:41',2,NULL,'0'),
(9076,16375,'2018-07-17 19:22:23',3,139,13,0.00,241.00,0.00,NULL,'2018-07-17 19:22:23',2,NULL,'0'),
(9077,18625,'2018-07-17 19:25:41',17,2632,6,0.00,210.00,0.00,NULL,'2018-07-17 19:25:41',2,NULL,'0'),
(9078,18626,'2018-07-17 19:25:41',17,2632,41,0.00,320.00,0.00,NULL,'2018-07-17 19:25:41',2,NULL,'0'),
(9079,19182,'2018-07-17 19:38:49',14,1534,6,0.00,230.00,0.00,NULL,'2018-07-17 19:38:49',2,NULL,'0'),
(9080,16360,'2018-07-19 20:15:11',4,300,6,0.00,220.00,0.00,NULL,'2018-07-17 20:15:11',2,NULL,'0'),
(9081,17602,'2018-07-17 20:16:27',5,93,33,0.00,162.00,0.00,NULL,'2018-07-17 20:16:27',2,NULL,'0'),
(9082,17601,'2018-07-17 20:16:27',4,93,40,0.00,207.00,0.00,NULL,'2018-07-17 20:16:27',2,NULL,'0'),
(9083,16037,'2018-07-18 10:05:46',4,1866,40,0.00,250.00,0.00,NULL,'2018-07-18 10:05:46',2,NULL,'0'),
(9084,19089,'2018-07-16 10:19:41',6,167,15,120.00,342.00,0.00,NULL,'2018-07-18 10:19:41',2,NULL,'0'),
(9085,17957,'2018-07-18 10:36:13',11,1049,8,0.00,388.00,0.00,NULL,'2018-07-18 10:36:13',2,NULL,'0'),
(9086,19325,'2018-07-18 10:40:57',14,455,6,0.00,33.00,0.00,NULL,'2018-07-18 10:40:57',2,NULL,'0'),
(9087,19034,'2018-07-18 10:51:17',17,2422,41,0.00,200.00,0.00,NULL,'2018-07-18 10:51:17',2,NULL,'0'),
(9088,19094,'2018-07-18 10:56:47',6,2576,38,130.00,400.00,0.00,NULL,'2018-07-18 10:56:47',2,NULL,'0'),
(9089,16077,'2018-07-18 11:01:34',3,115,5,0.00,381.00,0.00,NULL,'2018-07-18 11:01:34',2,NULL,'0'),
(9090,18775,'2018-07-18 11:47:27',5,1762,33,0.00,160.00,0.00,NULL,'2018-07-18 11:47:27',2,NULL,'0'),
(9091,19229,'2018-07-18 12:04:03',11,1241,8,0.00,300.00,0.00,NULL,'2018-07-18 12:04:03',2,NULL,'0'),
(9092,19324,'2018-07-18 12:12:32',6,350,28,0.00,48.00,0.00,NULL,'2018-07-18 12:12:32',2,NULL,'0'),
(9093,15788,'2018-07-18 12:28:16',4,638,40,0.00,250.00,0.00,NULL,'2018-07-18 12:28:16',2,NULL,'0'),
(9094,16046,'2018-07-18 12:50:11',3,1019,13,0.00,270.00,0.00,NULL,'2018-07-18 12:50:11',2,NULL,'0'),
(9095,18355,'2018-07-18 12:52:41',14,1168,6,0.00,240.00,0.00,NULL,'2018-07-18 12:52:41',2,NULL,'0'),
(9096,18488,'2018-07-18 12:58:38',9,2625,8,0.00,300.00,0.00,NULL,'2018-07-18 12:58:38',2,NULL,'0'),
(9097,16038,'2018-07-18 14:05:21',4,2404,40,0.00,220.00,0.00,NULL,'2018-07-18 14:05:21',2,NULL,'0'),
(9098,17268,'2018-07-18 14:08:26',14,371,6,0.00,203.00,0.00,NULL,'2018-07-18 14:08:26',2,NULL,'0'),
(9099,18639,'2018-07-18 14:25:28',5,1070,41,0.00,300.00,0.00,NULL,'2018-07-18 14:25:28',2,NULL,'0'),
(9100,19391,'2018-07-18 14:31:48',6,949,28,0.00,70.00,0.00,NULL,'2018-07-18 14:31:48',2,NULL,'0'),
(9101,19119,'2018-07-18 14:35:50',17,1030,35,0.00,350.00,0.00,NULL,'2018-07-18 14:35:50',2,NULL,'0'),
(9102,15632,'2018-07-18 14:46:55',3,191,5,0.00,288.00,0.00,NULL,'2018-07-18 14:46:55',2,NULL,'0'),
(9103,18482,'2018-07-18 15:00:36',11,1485,39,0.00,220.00,0.00,NULL,'2018-07-18 15:00:31',2,NULL,'0'),
(9104,15981,'2018-07-18 15:10:38',4,601,6,0.00,230.00,0.00,NULL,'2018-07-18 15:10:38',2,NULL,'0'),
(9105,18529,'2018-07-18 15:30:42',9,1018,8,0.00,350.00,0.00,NULL,'2018-07-18 15:30:42',2,NULL,'0'),
(9106,16529,'2018-07-18 15:30:42',14,1018,6,0.00,220.00,0.00,NULL,'2018-07-18 15:30:42',2,NULL,'0'),
(9107,18819,'2018-07-18 15:31:44',9,2550,39,0.00,220.00,0.00,NULL,'2018-07-18 15:31:44',2,NULL,'0'),
(9108,19376,'2018-07-18 15:48:46',6,565,45,60.00,300.00,0.00,NULL,'2018-07-18 15:48:46',2,NULL,'0'),
(9109,15493,'2018-07-18 16:32:28',4,56,6,0.00,195.00,0.00,NULL,'2018-07-18 16:32:28',2,NULL,'0'),
(9110,18780,'2018-07-18 17:12:09',6,872,15,100.00,300.00,0.00,NULL,'2018-07-18 17:12:09',2,NULL,'0'),
(9111,18480,'2018-07-18 17:22:54',5,554,33,0.00,180.00,0.00,NULL,'2018-07-18 17:22:54',2,NULL,'0'),
(9112,18744,'2018-07-18 17:35:11',3,1751,13,0.00,252.00,0.00,NULL,'2018-07-18 17:35:11',2,NULL,'0'),
(9113,18745,'2018-07-18 17:35:27',3,1783,13,0.00,255.00,0.00,NULL,'2018-07-18 17:35:27',2,NULL,'0'),
(9114,19287,'2018-07-18 17:53:52',9,2685,8,0.00,300.00,0.00,NULL,'2018-07-18 17:53:51',2,NULL,'0'),
(9115,19187,'2018-07-18 17:56:54',14,2670,43,0.00,190.00,0.00,NULL,'2018-07-18 17:56:54',2,NULL,'0'),
(9116,17968,'2018-07-18 17:57:02',14,2,6,0.00,203.00,0.00,NULL,'2018-07-18 17:57:02',2,NULL,'0'),
(9117,18187,'2018-07-18 18:05:25',11,457,8,0.00,291.00,0.00,NULL,'2018-07-18 18:05:25',2,NULL,'0'),
(9118,16049,'2018-07-18 18:25:08',4,363,40,0.00,220.00,0.00,NULL,'2018-07-18 18:25:08',2,NULL,'0'),
(9119,15986,'2018-07-18 18:34:01',3,107,13,0.00,237.00,0.00,NULL,'2018-07-18 18:34:01',2,NULL,'0'),
(9120,18457,'2018-07-18 19:09:02',17,2224,6,0.00,240.00,0.00,NULL,'2018-07-18 19:09:02',2,NULL,'0'),
(9121,18458,'2018-07-18 19:09:02',5,2224,34,0.00,200.00,0.00,NULL,'2018-07-18 19:09:02',2,NULL,'0'),
(9122,18868,'2018-07-18 19:12:25',9,930,8,0.00,350.00,0.00,NULL,'2018-07-18 19:12:25',2,NULL,'0'),
(9123,18917,'2018-07-18 19:14:01',17,1004,6,0.00,215.00,0.00,NULL,'2018-07-18 19:14:01',2,NULL,'0'),
(9124,17304,'2018-07-18 19:36:45',3,2256,32,0.00,500.00,0.00,NULL,'2018-07-18 19:36:45',2,NULL,'0'),
(9125,19310,'2018-07-23 19:46:19',4,2134,6,0.00,240.00,0.00,NULL,'2018-07-18 19:46:19',2,NULL,'0'),
(9126,18860,'2018-07-18 23:13:16',17,2403,40,0.00,460.00,0.00,NULL,'2018-07-18 23:13:16',2,NULL,'0'),
(9127,19382,'2018-07-18 23:15:09',17,2402,6,0.00,190.00,0.00,NULL,'2018-07-18 23:15:09',2,NULL,'0'),
(9128,19436,'2018-07-19 08:25:51',4,536,6,0.00,215.00,0.00,NULL,'2018-07-19 08:25:51',2,NULL,'0'),
(9129,17674,'2018-07-19 08:52:46',7,2084,20,0.00,300.00,0.00,NULL,'2018-07-19 08:52:46',2,NULL,'0'),
(9130,17675,'2018-07-19 08:52:46',15,2084,11,0.00,400.00,0.00,NULL,'2018-07-19 08:52:46',2,NULL,'0'),
(9131,16829,'2018-07-19 09:38:15',3,2489,11,0.00,300.00,0.00,NULL,'2018-07-19 09:38:15',2,NULL,'0'),
(9132,17269,'2018-07-19 09:38:15',7,2489,20,0.00,300.00,0.00,NULL,'2018-07-19 09:38:15',2,NULL,'0'),
(9133,17270,'2018-07-19 09:38:15',7,2489,20,0.00,250.00,0.00,NULL,'2018-07-19 09:38:15',2,NULL,'0'),
(9134,16201,'2018-07-19 09:42:27',4,2030,21,0.00,230.00,0.00,NULL,'2018-07-19 09:42:27',2,NULL,'0'),
(9135,19230,'2018-07-19 10:12:41',7,2677,3,0.00,85.00,0.00,NULL,'2018-07-19 10:12:41',2,NULL,'0'),
(9136,19207,'2018-07-19 11:10:32',6,2674,15,100.00,400.00,0.00,NULL,'2018-07-19 11:10:32',2,NULL,'0'),
(9137,19238,'2018-07-19 11:29:47',7,1967,3,0.00,85.00,0.00,NULL,'2018-07-19 11:29:47',2,NULL,'0'),
(9138,16805,'2018-07-19 11:36:41',14,468,6,0.00,194.00,0.00,NULL,'2018-07-19 11:36:41',2,NULL,'0'),
(9139,16806,'2018-07-19 11:36:41',14,468,35,0.00,339.00,0.00,NULL,'2018-07-19 11:36:41',2,NULL,'0'),
(9140,12434,'2018-07-19 11:46:27',3,151,13,0.00,261.00,0.00,NULL,'2018-07-19 11:46:27',2,NULL,'0'),
(9141,17638,'2018-07-19 11:56:45',11,525,39,0.00,223.00,0.00,NULL,'2018-07-19 11:56:45',2,NULL,'0'),
(9142,17988,'2018-07-19 12:06:29',11,1771,8,0.00,400.00,0.00,NULL,'2018-07-19 12:06:28',2,NULL,'0'),
(9143,18341,'2018-07-19 12:06:44',9,2607,8,0.00,450.00,0.00,NULL,'2018-07-19 12:06:44',2,NULL,'0'),
(9144,15980,'2018-07-19 12:17:14',4,2400,6,0.00,215.00,0.00,NULL,'2018-07-19 12:17:14',2,NULL,'0'),
(9145,16118,'2018-07-19 12:17:25',4,1865,6,0.00,190.00,0.00,NULL,'2018-07-19 12:17:25',2,NULL,'0'),
(9146,19008,'2018-07-19 12:21:45',17,475,6,0.00,230.00,0.00,NULL,'2018-07-19 12:21:45',2,NULL,'0'),
(9147,19210,'2018-07-19 12:36:34',7,284,3,0.00,87.00,0.00,NULL,'2018-07-19 12:36:33',2,NULL,'0'),
(9148,16381,'2018-07-19 12:44:18',3,924,13,0.00,300.00,0.00,NULL,'2018-07-19 12:44:18',2,NULL,'0'),
(9149,18806,'2018-07-19 12:52:48',3,379,13,0.00,242.00,0.00,NULL,'2018-07-19 12:52:47',2,NULL,'0'),
(9150,19396,'2018-07-19 13:08:22',14,1830,22,0.00,30.00,0.00,NULL,'2018-07-19 13:08:21',2,NULL,'0'),
(9151,12386,'2018-07-19 13:23:10',4,634,6,0.00,220.00,0.00,NULL,'2018-07-19 13:23:10',2,NULL,'0'),
(9152,16965,'2018-07-19 13:25:51',3,819,14,0.00,330.00,0.00,NULL,'2018-07-19 13:25:51',2,NULL,'0'),
(9153,18647,'2018-07-19 13:30:48',5,2637,6,0.00,160.00,0.00,NULL,'2018-07-19 13:30:47',2,NULL,'0'),
(9154,18665,'2018-07-19 13:33:38',17,2554,6,0.00,194.00,0.00,NULL,'2018-07-19 13:33:38',2,NULL,'0'),
(9155,17458,'2018-07-19 13:54:38',14,2176,40,0.00,270.00,0.00,NULL,'2018-07-19 13:54:37',2,NULL,'0'),
(9156,18396,'2018-07-19 13:56:49',11,31,39,0.00,360.00,0.00,NULL,'2018-07-19 13:56:49',2,NULL,'0'),
(9157,16521,'2018-07-19 14:35:03',4,457,40,0.00,266.00,0.00,NULL,'2018-07-19 14:35:03',2,NULL,'0'),
(9158,19435,'2018-07-19 14:44:31',7,953,50,0.00,60.00,0.00,NULL,'2018-07-19 14:44:31',2,2,'1'),
(9159,19171,'2018-07-19 14:44:31',7,953,50,0.00,50.00,0.00,NULL,'2018-07-19 14:44:31',2,2,'1'),
(9160,17522,'2018-07-19 14:46:55',11,738,39,0.00,209.00,0.00,NULL,'2018-07-19 14:46:55',2,NULL,'0'),
(9161,18790,'2018-07-19 14:50:40',6,2652,38,216.00,650.00,0.00,NULL,'2018-07-19 14:50:39',2,NULL,'0'),
(9162,16140,'2018-07-19 14:53:06',3,720,5,0.00,310.00,0.00,NULL,'2018-07-19 14:53:06',2,NULL,'0'),
(9163,18747,'2018-07-19 15:39:20',5,335,41,0.00,334.00,0.00,NULL,'2018-07-19 15:39:20',2,NULL,'0'),
(9164,19317,'2018-07-19 15:50:20',7,1665,3,0.00,100.00,0.00,NULL,'2018-07-19 15:50:20',2,2,'0'),
(9165,19492,'2018-07-19 15:50:20',15,1665,11,0.00,300.00,0.00,NULL,'2018-07-19 15:50:20',2,NULL,'0'),
(9166,19425,'2018-07-19 16:08:16',14,1771,6,0.00,250.00,0.00,NULL,'2018-07-19 16:08:16',2,NULL,'0'),
(9167,19416,'2018-07-19 16:27:20',11,873,39,0.00,220.00,0.00,NULL,'2018-07-19 16:27:20',2,NULL,'0'),
(9168,18425,'2018-07-19 16:40:50',17,448,6,0.00,194.00,0.00,NULL,'2018-07-19 16:40:50',2,NULL,'0'),
(9169,18426,'2018-07-19 16:40:50',5,448,6,0.00,329.00,0.00,NULL,'2018-07-19 16:40:50',2,NULL,'0'),
(9170,18424,'2018-07-19 16:41:20',5,72,41,0.00,329.00,0.00,NULL,'2018-07-19 16:41:20',2,NULL,'0'),
(9171,18427,'2018-07-19 16:41:20',17,72,40,0.00,242.00,0.00,NULL,'2018-07-19 16:41:20',2,NULL,'0'),
(9172,19392,'2018-07-19 16:43:36',6,315,38,100.00,388.00,0.00,NULL,'2018-07-19 16:43:36',2,NULL,'0'),
(9173,16207,'2018-07-19 17:02:05',4,792,6,0.00,210.00,0.00,NULL,'2018-07-19 17:02:05',2,NULL,'0'),
(9174,15380,'2018-07-19 17:02:18',4,564,6,0.00,250.00,0.00,NULL,'2018-07-19 17:02:18',2,NULL,'0'),
(9175,15846,'2018-07-20 17:09:11',3,1003,5,0.00,360.00,0.00,NULL,'2018-07-19 17:09:11',2,NULL,'0'),
(9176,NULL,'2018-07-19 23:59:58',NULL,NULL,NULL,0.00,0.00,-8716.00,'витрати з 16.07 по 19.07','2018-07-19 17:14:43',2,NULL,'0'),
(9177,19261,'2018-07-19 17:21:19',5,1105,41,0.00,320.00,0.00,NULL,'2018-07-19 17:21:19',2,NULL,'0'),
(9178,17469,'2018-07-19 17:47:47',14,582,40,0.00,240.00,0.00,NULL,'2018-07-19 17:47:47',2,NULL,'0'),
(9179,19386,'2018-07-19 19:15:03',5,427,33,0.00,184.00,0.00,NULL,'2018-07-19 19:15:03',2,NULL,'0'),
(9180,18611,'2018-07-19 19:16:54',17,2629,6,0.00,250.00,0.00,NULL,'2018-07-19 19:16:54',2,NULL,'0'),
(9181,18612,'2018-07-19 19:16:54',17,2629,41,0.00,160.00,0.00,NULL,'2018-07-19 19:16:54',2,NULL,'0'),
(9182,19046,'2018-07-19 22:43:23',17,2480,6,0.00,220.00,0.00,NULL,'2018-07-19 22:43:23',2,NULL,'0'),
(9183,19047,'2018-07-19 22:43:23',17,2480,6,0.00,320.00,0.00,NULL,'2018-07-19 22:43:23',2,NULL,'0'),
(9184,16532,'2018-07-20 08:59:07',4,1010,6,0.00,220.00,0.00,NULL,'2018-07-20 08:59:07',2,NULL,'0'),
(9185,19267,'2018-07-20 10:05:52',17,56,33,0.00,158.00,0.00,NULL,'2018-07-20 10:05:52',2,NULL,'0'),
(9186,18766,'2018-07-20 10:20:13',14,1744,40,0.00,250.00,0.00,NULL,'2018-07-20 10:20:13',2,NULL,'0'),
(9187,19212,'2018-07-20 10:25:23',5,2675,33,0.00,320.00,0.00,NULL,'2018-07-20 10:25:22',2,NULL,'0'),
(9188,15434,'2018-07-20 10:32:15',3,446,13,0.00,240.00,0.00,NULL,'2018-07-20 10:32:15',2,NULL,'0'),
(9189,17345,'2018-07-20 10:38:57',11,1745,8,0.00,350.00,0.00,NULL,'2018-07-20 10:38:57',2,NULL,'0'),
(9190,16229,'2018-07-20 11:14:28',4,667,6,0.00,210.00,0.00,NULL,'2018-07-20 11:14:28',2,NULL,'0'),
(9191,17956,'2018-07-20 11:38:42',17,2138,43,0.00,230.00,0.00,NULL,'2018-07-20 11:38:42',2,NULL,'0'),
(9192,19473,'2018-07-20 11:53:43',7,284,3,0.00,87.00,0.00,NULL,'2018-07-20 11:53:42',2,NULL,'0'),
(9193,15836,'2018-07-20 12:01:15',4,1785,6,0.00,190.00,0.00,NULL,'2018-07-20 12:01:15',2,NULL,'0'),
(9194,15837,'2018-07-20 12:01:15',5,1785,41,0.00,350.00,0.00,NULL,'2018-07-20 12:01:15',2,NULL,'0'),
(9195,19424,'2018-07-20 12:02:17',14,1714,6,0.00,215.00,0.00,NULL,'2018-07-20 12:02:17',2,NULL,'0'),
(9196,17971,'2018-07-20 12:09:20',9,1149,8,0.00,400.00,0.00,NULL,'2018-07-20 12:09:20',2,NULL,'0'),
(9197,16231,'2018-07-20 12:19:12',4,606,6,0.00,220.00,0.00,NULL,'2018-07-20 12:19:12',2,NULL,'0'),
(9198,16978,'2018-07-21 12:20:52',3,126,13,0.00,281.00,0.00,NULL,'2018-07-20 12:20:52',2,NULL,'0'),
(9199,17500,'2018-07-20 12:51:28',11,2544,8,0.00,400.00,0.00,NULL,'2018-07-20 12:51:28',2,NULL,'0'),
(9200,18453,'2018-07-20 12:56:47',7,63,3,0.00,85.00,0.00,NULL,'2018-07-20 12:56:47',2,NULL,'0'),
(9201,16283,'2018-07-20 13:28:23',4,2381,6,0.00,190.00,0.00,NULL,'2018-07-20 13:28:23',2,NULL,'0'),
(9202,18784,'2018-07-20 13:37:57',6,2651,51,185.00,969.00,0.00,NULL,'2018-07-20 13:37:57',2,NULL,'0'),
(9203,19511,'2018-07-20 13:38:41',7,953,50,0.00,178.00,0.00,NULL,'2018-07-20 13:38:41',2,2,'1'),
(9204,19548,'2018-07-20 13:39:52',7,953,3,0.00,178.00,0.00,NULL,'2018-07-20 13:39:52',2,2,'1'),
(9205,19198,'2018-07-20 13:40:35',6,949,50,0.00,178.00,0.00,NULL,'2018-07-20 13:40:35',2,NULL,'0'),
(9206,17480,'2018-07-20 13:51:07',14,705,21,0.00,230.00,0.00,NULL,'2018-07-20 13:51:07',2,NULL,'0'),
(9207,19041,'2018-07-20 14:16:29',5,704,34,0.00,171.00,0.00,NULL,'2018-07-20 14:16:29',2,NULL,'0'),
(9208,19285,'2018-07-20 14:33:46',7,70,3,0.00,184.00,0.00,NULL,'2018-07-20 14:33:46',2,NULL,'0'),
(9209,16520,'2018-07-20 14:48:40',4,562,40,0.00,210.00,0.00,NULL,'2018-07-20 14:48:40',2,NULL,'0'),
(9210,19081,'2018-07-20 15:51:40',11,2241,39,0.00,230.00,0.00,NULL,'2018-07-20 15:51:40',2,NULL,'0'),
(9211,19111,'2018-07-20 15:51:40',7,2241,3,0.00,100.00,0.00,NULL,'2018-07-20 15:51:40',2,NULL,'0'),
(9212,18413,'2018-07-20 16:00:32',17,2616,40,0.00,370.00,0.00,NULL,'2018-07-20 16:00:32',2,NULL,'0'),
(9213,14141,'2018-07-20 16:20:49',3,712,5,0.00,330.00,0.00,NULL,'2018-07-20 16:20:49',2,NULL,'0'),
(9214,19525,'2018-07-20 17:07:36',5,1054,15,0.00,174.00,0.00,NULL,'2018-07-20 17:07:36',2,NULL,'0'),
(9215,17650,'2018-07-20 17:13:53',14,1277,40,0.00,220.00,0.00,NULL,'2018-07-20 17:13:53',2,NULL,'0'),
(9216,17470,'2018-07-20 17:41:32',11,582,8,0.00,400.00,0.00,NULL,'2018-07-20 17:41:32',2,NULL,'0'),
(9217,17744,'2018-07-20 17:55:01',14,782,35,0.00,370.00,0.00,NULL,'2018-07-20 17:55:01',2,NULL,'0'),
(9218,15656,'2018-07-20 18:06:34',3,450,5,0.00,339.00,0.00,NULL,'2018-07-20 18:06:34',2,NULL,'0'),
(9219,19226,'2018-07-20 18:17:17',7,183,2,240.00,300.00,0.00,NULL,'2018-07-20 18:17:17',2,NULL,'0'),
(9220,18436,'2018-07-20 18:29:16',17,2456,21,0.00,380.00,0.00,NULL,'2018-07-20 18:29:16',2,NULL,'0'),
(9221,18921,'2018-07-20 19:33:14',6,188,38,240.00,630.00,0.00,NULL,'2018-07-20 19:33:14',2,NULL,'0'),
(9222,18923,'2018-07-20 19:33:14',7,188,3,0.00,81.00,0.00,NULL,'2018-07-20 19:33:14',2,NULL,'0'),
(9223,18734,'2018-07-20 21:34:21',17,1245,21,0.00,220.00,0.00,NULL,'2018-07-20 21:34:21',2,NULL,'0'),
(9224,15976,'2018-07-21 07:20:26',7,2400,20,0.00,400.00,0.00,NULL,'2018-07-21 07:20:26',2,NULL,'0'),
(9225,15977,'2018-07-21 07:20:26',3,2400,11,0.00,380.00,0.00,NULL,'2018-07-21 07:20:26',2,NULL,'0'),
(9226,15979,'2018-07-21 07:20:26',7,2400,20,0.00,300.00,0.00,NULL,'2018-07-21 07:20:26',2,NULL,'0'),
(9227,18753,'2018-07-21 08:42:30',6,2648,20,0.00,400.00,0.00,NULL,'2018-07-21 08:42:30',2,NULL,'0'),
(9228,18755,'2018-07-21 08:42:30',15,2648,11,0.00,400.00,0.00,NULL,'2018-07-21 08:42:30',2,NULL,'0'),
(9229,16489,'2018-07-21 08:45:32',4,2221,6,0.00,230.00,0.00,NULL,'2018-07-21 08:45:32',2,NULL,'0'),
(9230,15791,'2018-07-21 09:05:02',7,2377,20,0.00,300.00,0.00,NULL,'2018-07-21 09:05:02',2,NULL,'0'),
(9231,19528,'2018-07-21 09:05:02',3,2377,11,0.00,350.00,0.00,NULL,'2018-07-21 09:05:02',2,NULL,'0'),
(9232,19406,'2018-07-21 09:34:49',9,950,8,0.00,300.00,0.00,NULL,'2018-07-21 09:34:49',2,NULL,'0'),
(9233,17756,'2018-07-21 09:42:27',14,2569,40,0.00,235.00,0.00,NULL,'2018-07-21 09:42:27',2,NULL,'0'),
(9234,16804,'2018-07-21 09:44:13',7,468,17,0.00,446.00,0.00,NULL,'2018-07-21 09:44:13',2,NULL,'0'),
(9235,18763,'2018-07-21 09:59:38',3,1869,11,0.00,350.00,0.00,NULL,'2018-07-21 09:59:38',2,NULL,'0'),
(9236,18764,'2018-07-21 09:59:38',6,1869,20,0.00,350.00,0.00,NULL,'2018-07-21 09:59:38',2,NULL,'0'),
(9237,17427,'2018-07-21 10:07:58',12,111,43,0.00,184.00,0.00,NULL,'2018-07-21 10:07:58',2,NULL,'0'),
(9238,17135,'2018-07-21 10:08:37',4,929,40,0.00,240.00,0.00,NULL,'2018-07-21 10:08:37',2,NULL,'0'),
(9239,18664,'2018-07-21 10:11:12',5,2554,33,0.00,155.00,0.00,NULL,'2018-07-21 10:11:12',2,NULL,'0'),
(9240,18184,'2018-07-21 10:25:08',11,574,39,0.00,230.00,0.00,NULL,'2018-07-21 10:25:08',2,NULL,'0'),
(9241,15312,'2018-07-21 11:24:39',4,322,6,0.00,209.00,0.00,NULL,'2018-07-21 11:24:39',2,NULL,'0'),
(9242,16587,'2018-07-21 11:31:43',3,799,5,0.00,340.00,0.00,NULL,'2018-07-21 11:31:43',2,NULL,'0'),
(9243,19091,'2018-07-21 11:47:03',11,2555,39,0.00,220.00,0.00,NULL,'2018-07-21 11:47:03',2,NULL,'0'),
(9244,18953,'2018-07-21 11:51:33',9,191,39,0.00,207.00,0.00,NULL,'2018-07-21 11:51:33',2,NULL,'0'),
(9245,19437,'2018-07-21 12:05:16',7,163,3,0.00,97.00,0.00,NULL,'2018-07-21 12:05:16',2,NULL,'0'),
(9246,17708,'2018-07-21 12:11:16',14,699,40,0.00,260.00,0.00,NULL,'2018-07-21 12:11:16',2,NULL,'0'),
(9247,14799,'2018-07-21 12:49:22',7,2254,20,0.00,250.00,0.00,NULL,'2018-07-21 12:49:22',2,NULL,'0'),
(9248,14802,'2018-07-21 12:49:22',3,2254,11,0.00,400.00,0.00,NULL,'2018-07-21 12:49:22',2,NULL,'0'),
(9249,16130,'2018-07-21 13:08:50',4,777,40,0.00,223.00,0.00,NULL,'2018-07-21 13:08:49',2,NULL,'0'),
(9250,18609,'2018-07-21 13:10:45',17,2437,41,0.00,320.00,0.00,NULL,'2018-07-21 13:10:45',2,NULL,'0'),
(9251,18608,'2018-07-21 13:10:45',17,2437,40,0.00,225.00,0.00,NULL,'2018-07-21 13:10:45',2,NULL,'0'),
(9252,18772,'2018-07-21 13:15:14',12,1856,6,0.00,200.00,0.00,NULL,'2018-07-21 13:15:14',2,NULL,'0'),
(9253,17664,'2018-07-21 13:25:14',11,712,8,0.00,400.00,0.00,NULL,'2018-07-21 13:25:14',2,NULL,'0'),
(9254,18816,'2018-07-21 13:29:03',15,790,11,0.00,339.00,0.00,NULL,'2018-07-21 13:29:03',2,NULL,'0'),
(9255,18846,'2018-07-21 13:29:03',6,790,17,0.00,291.00,0.00,NULL,'2018-07-21 13:29:03',2,NULL,'0'),
(9256,16461,'2018-07-21 13:31:23',3,450,32,0.00,485.00,0.00,NULL,'2018-07-21 13:31:23',2,NULL,'0'),
(9257,18967,'2018-07-21 13:32:44',9,2456,8,0.00,350.00,0.00,NULL,'2018-07-21 13:32:44',2,NULL,'0'),
(9258,19496,'2018-07-21 13:39:35',7,316,37,0.00,184.00,0.00,NULL,'2018-07-21 13:39:35',2,NULL,'0'),
(9259,16666,'2018-07-21 14:01:17',14,466,40,0.00,232.00,0.00,NULL,'2018-07-21 14:01:17',2,NULL,'0'),
(9260,18738,'2018-07-21 14:30:04',6,143,38,136.00,522.00,0.00,NULL,'2018-07-21 14:30:04',2,NULL,'0'),
(9261,18739,'2018-07-21 14:30:04',5,143,41,0.00,324.00,0.00,NULL,'2018-07-21 14:30:04',2,NULL,'0'),
(9262,16288,'2018-07-21 14:35:53',4,688,4,0.00,252.00,0.00,NULL,'2018-07-21 14:35:53',2,NULL,'0'),
(9263,18719,'2018-07-21 14:39:13',5,2641,41,0.00,320.00,0.00,NULL,'2018-07-21 14:39:13',2,NULL,'0'),
(9264,18721,'2018-07-21 14:39:13',12,2641,6,0.00,210.00,0.00,NULL,'2018-07-21 14:39:13',2,NULL,'0'),
(9265,16674,'2018-07-21 14:57:00',3,610,13,0.00,203.00,0.00,NULL,'2018-07-21 14:57:00',2,NULL,'0'),
(9266,18533,'2018-07-21 15:04:02',17,689,33,0.00,170.00,0.00,NULL,'2018-07-21 15:04:02',2,NULL,'0'),
(9267,17990,'2018-07-21 15:25:39',14,1772,40,0.00,250.00,0.00,NULL,'2018-07-21 15:25:39',2,NULL,'0'),
(9268,18283,'2018-07-21 15:56:02',11,2601,8,0.00,350.00,0.00,NULL,'2018-07-21 15:56:02',2,NULL,'0'),
(9269,18674,'2018-07-21 16:01:43',6,2638,15,60.00,280.00,0.00,NULL,'2018-07-21 16:01:43',2,NULL,'0'),
(9270,18867,'2018-07-21 16:32:39',5,930,41,0.00,320.00,0.00,NULL,'2018-07-21 16:32:39',2,NULL,'0'),
(9271,18826,'2018-07-21 16:54:35',12,119,6,0.00,237.00,0.00,NULL,'2018-07-21 16:54:35',2,NULL,'0'),
(9272,18824,'2018-07-21 16:59:38',17,413,21,0.00,242.00,0.00,NULL,'2018-07-21 16:59:38',2,NULL,'0'),
(9273,19657,'2018-07-21 17:33:28',4,591,40,0.00,240.00,0.00,NULL,'2018-07-21 17:33:28',2,NULL,'0'),
(9274,17246,'2018-07-21 17:44:42',11,68,39,0.00,207.00,0.00,NULL,'2018-07-21 17:44:42',2,NULL,'0'),
(9275,17244,'2018-07-21 17:44:42',5,68,33,0.00,144.00,0.00,NULL,'2018-07-21 17:44:42',2,NULL,'0'),
(9276,17241,'2018-07-21 17:44:42',4,68,40,0.00,225.00,0.00,NULL,'2018-07-21 17:44:42',2,NULL,'0'),
(9277,19243,'2018-07-21 17:51:02',5,139,33,0.00,167.00,0.00,NULL,'2018-07-21 17:51:02',2,NULL,'0'),
(9278,19509,'2018-07-21 18:14:29',14,2241,40,0.00,232.00,0.00,NULL,'2018-07-21 18:14:29',2,NULL,'0'),
(9279,19567,'2018-07-21 18:35:05',7,835,2,0.00,223.00,0.00,NULL,'2018-07-21 18:35:05',2,NULL,'0'),
(9280,16538,'2018-07-21 18:42:56',4,1338,40,0.00,230.00,0.00,NULL,'2018-07-21 18:42:56',2,NULL,'0'),
(9281,16689,'2018-07-21 19:54:40',4,427,6,0.00,227.00,0.00,NULL,'2018-07-21 19:54:40',2,NULL,'0'),
(9282,18672,'2018-07-21 20:07:18',17,2638,35,0.00,380.00,0.00,NULL,'2018-07-21 20:07:18',2,NULL,'0'),
(9283,19740,'2018-07-21 20:59:24',4,868,6,0.00,210.00,0.00,NULL,'2018-07-21 20:59:24',2,NULL,'0'),
(9284,18773,'2018-07-22 08:00:58',15,1801,11,0.00,400.00,0.00,NULL,'2018-07-22 08:00:58',2,NULL,'0'),
(9285,18774,'2018-07-22 08:00:58',7,1801,20,0.00,350.00,0.00,NULL,'2018-07-22 08:00:58',2,NULL,'0'),
(9286,11176,'2018-07-22 08:02:09',3,1003,11,0.00,388.00,0.00,NULL,'2018-07-22 08:02:09',2,NULL,'0'),
(9287,11178,'2018-07-22 08:02:09',7,1003,20,0.00,339.00,0.00,NULL,'2018-07-22 08:02:09',2,NULL,'0'),
(9288,11179,'2018-07-22 08:02:09',7,1003,20,0.00,339.00,0.00,NULL,'2018-07-22 08:02:09',2,NULL,'0'),
(9289,11180,'2018-07-22 08:02:09',3,1003,11,0.00,339.00,0.00,NULL,'2018-07-22 08:02:09',2,NULL,'0'),
(9290,17443,'2018-07-22 08:05:34',15,1003,11,0.00,351.00,0.00,NULL,'2018-07-22 08:05:34',2,NULL,'0'),
(9291,8568,'2018-07-22 09:25:50',3,1772,11,0.00,300.00,0.00,NULL,'2018-07-22 09:25:50',2,NULL,'0'),
(9292,8570,'2018-07-22 09:25:50',7,1772,17,0.00,500.00,0.00,'неправ вела','2018-07-22 09:25:50',2,2,'0'),
(9293,8571,'2018-07-22 09:26:01',3,1771,11,0.00,350.00,0.00,NULL,'2018-07-22 09:26:01',2,NULL,'0'),
(9294,19189,'2018-07-22 10:44:39',15,2671,11,0.00,350.00,0.00,NULL,'2018-07-22 10:44:39',2,NULL,'0'),
(9295,17444,'2018-07-22 10:46:16',15,1003,19,0.00,332.00,0.00,NULL,'2018-07-22 10:46:16',2,NULL,'0'),
(9296,17442,'2018-07-22 10:46:16',3,1003,19,0.00,0.00,0.00,NULL,'2018-07-22 10:46:16',2,NULL,'0'),
(9297,19742,'2018-07-22 10:46:16',7,1003,20,0.00,0.00,0.00,NULL,'2018-07-22 10:46:16',2,NULL,'0'),
(9298,19190,'2018-07-22 11:40:00',15,2671,11,0.00,380.00,0.00,NULL,'2018-07-22 11:40:00',2,NULL,'0'),
(9299,18697,'2018-07-22 11:40:51',7,2138,20,0.00,250.00,0.00,NULL,'2018-07-22 11:40:51',2,NULL,'0'),
(9300,17502,'2018-07-22 11:40:51',3,2138,11,0.00,350.00,0.00,NULL,'2018-07-22 11:40:51',2,NULL,'0'),
(9301,19067,'2018-07-22 12:46:20',7,2663,20,0.00,250.00,0.00,NULL,'2018-07-22 12:46:20',2,NULL,'0'),
(9302,18851,'2018-07-22 12:53:17',7,1149,20,0.00,300.00,0.00,NULL,'2018-07-22 12:53:17',2,NULL,'0'),
(9303,18852,'2018-07-22 12:53:17',3,1149,11,0.00,350.00,0.00,NULL,'2018-07-22 12:53:17',2,NULL,'0'),
(9304,19174,'2018-07-22 13:14:57',7,492,17,0.00,103.00,0.00,NULL,'2018-07-22 13:14:57',2,NULL,'0'),
(9305,19177,'2018-07-22 13:14:57',3,492,11,0.00,0.00,0.00,NULL,'2018-07-22 13:14:57',2,NULL,'0'),
(9306,19500,'2018-07-22 13:44:38',15,2146,11,0.00,350.00,0.00,NULL,'2018-07-22 13:44:38',2,NULL,'0'),
(9307,19380,'2018-07-22 14:41:37',7,2660,20,0.00,300.00,0.00,NULL,'2018-07-22 14:41:37',2,NULL,'0'),
(9308,19419,'2018-07-22 15:49:37',7,1169,20,0.00,200.00,0.00,NULL,'2018-07-22 15:49:37',2,NULL,'0'),
(9309,19309,'2018-07-23 08:41:26',4,500,6,0.00,210.00,0.00,NULL,'2018-07-23 08:41:26',2,NULL,'0'),
(9310,12641,'2018-07-23 09:49:45',4,1235,6,0.00,213.00,0.00,NULL,'2018-07-23 09:49:44',2,NULL,'0'),
(9311,17308,'2018-07-23 10:39:59',5,47,41,0.00,341.00,0.00,NULL,'2018-07-23 10:39:59',2,NULL,'0'),
(9312,18615,'2018-07-23 10:41:38',12,2613,6,0.00,210.00,0.00,NULL,'2018-07-23 10:41:38',2,NULL,'0'),
(9313,19183,'2018-07-23 11:05:34',9,2591,8,0.00,400.00,0.00,NULL,'2018-07-23 11:05:34',2,NULL,'0'),
(9314,17579,'2018-07-23 11:12:09',14,2188,40,0.00,240.00,0.00,NULL,'2018-07-23 11:12:09',2,NULL,'0'),
(9315,12644,'2018-07-23 11:26:05',11,1235,8,0.00,388.00,0.00,NULL,'2018-07-23 11:26:05',2,NULL,'0'),
(9316,19308,'2018-07-23 11:28:27',4,1574,6,0.00,230.00,0.00,NULL,'2018-07-23 11:28:27',2,NULL,'0'),
(9317,19578,'2018-07-23 11:29:04',7,188,3,0.00,72.00,0.00,NULL,'2018-07-23 11:29:04',2,NULL,'0'),
(9318,19265,'2018-07-23 11:44:19',6,2421,38,130.00,350.00,0.00,NULL,'2018-07-23 11:44:19',2,NULL,'0'),
(9319,18871,'2018-07-23 12:11:00',12,2656,6,0.00,200.00,0.00,NULL,'2018-07-23 12:11:00',2,NULL,'0'),
(9320,16550,'2018-07-23 12:20:37',4,1663,6,0.00,210.00,0.00,NULL,'2018-07-23 12:20:36',2,NULL,'0'),
(9321,17537,'2018-07-23 12:33:34',5,1114,34,0.00,200.00,0.00,NULL,'2018-07-23 12:33:34',2,NULL,'0'),
(9322,18651,'2018-07-23 12:46:08',9,557,39,0.00,230.00,0.00,NULL,'2018-07-23 12:46:08',2,NULL,'0'),
(9323,19782,'2018-07-23 12:48:15',6,949,45,80.00,350.00,0.00,NULL,'2018-07-23 12:48:15',2,NULL,'0'),
(9324,17265,'2018-07-23 13:27:20',14,231,4,0.00,241.00,0.00,NULL,'2018-07-23 13:27:20',2,NULL,'0'),
(9325,18554,'2018-07-23 13:34:03',12,653,6,0.00,210.00,0.00,NULL,'2018-07-23 13:34:03',2,NULL,'0'),
(9326,16004,'2018-07-23 13:42:22',4,415,6,0.00,252.00,0.00,NULL,'2018-07-23 13:42:22',2,NULL,'0'),
(9327,18907,'2018-07-23 14:05:38',5,1016,34,0.00,160.00,0.00,NULL,'2018-07-23 14:05:38',2,NULL,'0'),
(9328,19023,'2018-07-23 14:16:09',9,49,39,0.00,218.00,0.00,NULL,'2018-07-23 14:16:09',2,NULL,'0'),
(9329,18047,'2018-07-23 14:19:46',11,654,39,0.00,230.00,0.00,NULL,'2018-07-23 14:19:46',2,NULL,'0'),
(9330,17581,'2018-07-23 14:22:33',17,2189,40,0.00,360.00,0.00,NULL,'2018-07-23 14:22:33',2,NULL,'0'),
(9331,19551,'2018-07-23 14:29:15',7,70,37,0.00,164.00,0.00,NULL,'2018-07-23 14:29:15',2,NULL,'0'),
(9332,18386,'2018-07-23 15:08:16',7,132,2,180.00,180.00,0.00,NULL,'2018-07-23 15:08:16',2,NULL,'0'),
(9333,16836,'2018-07-23 15:08:16',17,132,6,0.00,207.00,0.00,NULL,'2018-07-23 15:08:16',2,NULL,'0'),
(9334,16838,'2018-07-23 15:08:16',11,132,39,0.00,207.00,0.00,NULL,'2018-07-23 15:08:16',2,NULL,'0'),
(9335,19048,'2018-07-23 15:08:16',5,132,6,0.00,171.00,0.00,NULL,'2018-07-23 15:08:16',2,NULL,'0'),
(9336,17582,'2018-07-23 15:19:11',14,2552,40,0.00,235.00,0.00,NULL,'2018-07-23 15:19:11',2,NULL,'0'),
(9337,16408,'2018-07-23 15:33:29',4,659,6,0.00,262.00,0.00,NULL,'2018-07-23 15:33:29',2,NULL,'0'),
(9338,19542,'2018-07-23 15:55:47',11,609,8,0.00,223.00,0.00,NULL,'2018-07-23 15:55:47',2,NULL,'0'),
(9339,17583,'2018-07-23 16:23:27',17,1907,40,0.00,250.00,0.00,NULL,'2018-07-23 16:23:27',2,NULL,'0'),
(9340,18725,'2018-07-23 16:37:27',12,2630,6,0.00,210.00,0.00,NULL,'2018-07-23 16:37:27',2,NULL,'0'),
(9341,18726,'2018-07-23 16:37:27',5,2630,41,0.00,340.00,0.00,NULL,'2018-07-23 16:37:27',2,NULL,'0'),
(9342,19108,'2018-07-23 16:38:11',9,2458,39,0.00,230.00,0.00,NULL,'2018-07-23 16:38:11',2,NULL,'0'),
(9343,18682,'2018-07-23 16:51:25',12,496,6,0.00,200.00,0.00,NULL,'2018-07-23 16:51:25',2,NULL,'0'),
(9344,16820,'2018-07-25 17:04:43',3,143,14,0.00,378.00,0.00,NULL,'2018-07-23 17:04:43',2,NULL,'0'),
(9345,19510,'2018-07-23 17:26:04',14,649,21,0.00,245.00,0.00,NULL,'2018-07-23 17:26:04',2,NULL,'0'),
(9346,18942,'2018-07-23 17:46:08',17,1218,6,0.00,215.00,0.00,NULL,'2018-07-23 17:46:08',2,NULL,'0'),
(9347,19846,'2018-07-23 18:08:05',11,188,8,0.00,360.00,0.00,NULL,'2018-07-23 18:08:05',2,NULL,'0'),
(9348,19112,'2018-07-23 18:29:41',6,2241,38,250.00,659.00,0.00,NULL,'2018-07-23 18:29:40',2,NULL,'0'),
(9349,17597,'2018-07-23 18:39:47',12,1001,6,0.00,210.00,0.00,NULL,'2018-07-23 18:39:47',2,NULL,'0'),
(9350,18730,'2018-07-23 18:53:04',5,1633,41,0.00,360.00,0.00,NULL,'2018-07-23 18:53:04',2,NULL,'0'),
(9351,19221,'2018-07-23 18:58:11',14,1072,6,0.00,220.00,0.00,NULL,'2018-07-23 18:58:11',2,NULL,'0'),
(9352,19568,'2018-07-23 19:28:14',7,936,38,180.00,540.00,0.00,NULL,'2018-07-23 19:28:14',2,NULL,'0'),
(9353,19102,'2018-07-23 20:50:12',17,2665,6,0.00,220.00,0.00,NULL,'2018-07-23 20:50:12',2,NULL,'0'),
(9354,19706,'2018-07-23 20:50:47',17,950,43,0.00,220.00,0.00,NULL,'2018-07-23 20:50:47',2,NULL,'0'),
(9355,18618,'2018-07-24 09:22:43',11,2173,39,0.00,230.00,0.00,NULL,'2018-07-24 09:22:43',2,NULL,'0'),
(9356,14338,'2018-07-24 10:26:26',4,985,6,0.00,225.00,0.00,NULL,'2018-07-24 10:26:26',2,NULL,'0'),
(9357,14339,'2018-07-24 10:26:36',4,986,6,0.00,225.00,0.00,NULL,'2018-07-24 10:26:36',2,NULL,'0'),
(9358,17727,'2018-07-24 10:39:41',12,840,6,0.00,225.00,0.00,NULL,'2018-07-24 10:39:41',2,NULL,'0'),
(9359,9124,'2018-07-24 11:31:04',11,1736,8,0.00,0.00,0.00,NULL,'2018-07-24 11:31:04',2,NULL,'0'),
(9360,18370,'2018-07-24 11:42:45',14,1481,6,0.00,210.00,0.00,NULL,'2018-07-24 11:42:45',2,NULL,'0'),
(9361,18368,'2018-07-24 11:42:45',5,1481,33,0.00,186.00,0.00,NULL,'2018-07-24 11:42:45',2,NULL,'0'),
(9362,18369,'2018-07-24 11:43:35',5,2352,33,0.00,180.00,0.00,NULL,'2018-07-24 11:43:35',2,NULL,'0'),
(9363,19812,'2018-07-24 11:57:01',6,2714,46,273.00,650.00,0.00,NULL,'2018-07-24 11:57:01',2,NULL,'0'),
(9364,18663,'2018-07-24 12:04:58',17,1848,35,0.00,280.00,0.00,NULL,'2018-07-24 12:04:58',2,NULL,'0'),
(9365,19288,'2018-07-24 12:22:26',14,1921,6,0.00,210.00,0.00,NULL,'2018-07-24 12:22:26',2,NULL,'0'),
(9366,18367,'2018-07-24 12:24:49',12,2352,6,0.00,225.00,0.00,NULL,'2018-07-24 12:24:49',2,NULL,'0'),
(9367,14721,'2018-07-24 12:47:44',4,435,40,0.00,237.00,0.00,'неправ вели','2018-07-24 12:47:44',2,2,'0'),
(9368,19415,'2018-07-24 13:17:56',6,175,15,70.00,260.00,0.00,NULL,'2018-07-24 13:17:56',2,NULL,'0'),
(9369,13643,'2018-07-24 13:19:55',11,2189,8,0.00,400.00,0.00,NULL,'2018-07-24 13:19:55',2,NULL,'0'),
(9370,18400,'2018-07-24 13:39:31',12,2612,6,0.00,190.00,0.00,NULL,'2018-07-24 13:39:31',2,NULL,'0'),
(9371,18402,'2018-07-24 13:39:31',14,2612,6,0.00,210.00,0.00,NULL,'2018-07-24 13:39:31',2,NULL,'0'),
(9372,19575,'2018-07-24 13:53:39',14,582,43,0.00,20.00,0.00,NULL,'2018-07-24 13:53:39',2,NULL,'0'),
(9373,19076,'2018-07-24 14:54:01',12,2217,6,0.00,200.00,0.00,NULL,'2018-07-24 14:54:01',2,NULL,'0'),
(9374,16144,'2018-07-24 15:10:55',4,395,6,0.00,225.00,0.00,'неправ вели','2018-07-24 15:10:55',2,2,'0'),
(9375,16145,'2018-07-24 15:10:55',5,395,41,0.00,310.00,0.00,NULL,'2018-07-24 15:10:55',2,NULL,'0'),
(9376,18338,'2018-07-24 15:24:33',11,1860,8,0.00,300.00,0.00,NULL,'2018-07-24 15:24:33',2,NULL,'0'),
(9377,17164,'2018-07-24 15:35:26',5,456,41,0.00,340.00,0.00,NULL,'2018-07-24 15:35:26',2,NULL,'0'),
(9378,16477,'2018-07-24 15:35:26',4,456,6,0.00,230.00,0.00,'неправ вели','2018-07-24 15:35:26',2,2,'0'),
(9379,17921,'2018-07-24 15:55:53',14,1471,40,0.00,280.00,0.00,NULL,'2018-07-24 15:55:53',2,NULL,'0'),
(9380,19199,'2018-07-24 16:18:54',12,2479,6,0.00,220.00,0.00,NULL,'2018-07-24 16:18:54',2,NULL,'0'),
(9381,18673,'2018-07-24 16:37:28',17,2638,4,0.00,360.00,0.00,NULL,'2018-07-24 16:37:28',2,NULL,'0'),
(9382,15489,'2018-07-24 16:47:38',4,960,6,0.00,245.00,0.00,'неправ вели','2018-07-24 16:47:38',2,2,'0'),
(9383,18825,'2018-07-24 17:08:19',11,81,39,0.00,189.00,0.00,NULL,'2018-07-24 17:08:19',2,NULL,'0'),
(9384,17159,'2018-07-24 17:43:38',5,1438,33,0.00,160.00,0.00,NULL,'2018-07-24 17:43:38',2,NULL,'0'),
(9385,19281,'2018-07-24 19:06:43',5,2588,33,0.00,180.00,0.00,NULL,'2018-07-24 19:06:43',2,NULL,'0'),
(9386,18196,'2018-07-24 19:07:30',14,640,4,0.00,252.00,0.00,NULL,'2018-07-24 19:07:30',2,NULL,'0'),
(9387,19917,'2018-07-24 20:22:08',17,1054,6,0.00,223.00,0.00,NULL,'2018-07-24 20:22:08',2,NULL,'0'),
(9388,17473,'2018-07-25 08:47:36',4,559,6,0.00,210.00,0.00,NULL,'2018-07-25 08:47:36',2,NULL,'0'),
(9389,18552,'2018-07-25 09:58:23',11,183,39,0.00,270.00,0.00,NULL,'2018-07-25 09:58:23',2,NULL,'0'),
(9390,NULL,'2018-07-25 23:59:58',NULL,NULL,NULL,0.00,0.00,-12920.00,'витрати з 19.07 по 25.07','2018-07-25 10:09:03',2,NULL,'0'),
(9391,19201,'2018-07-25 10:24:42',12,2414,6,0.00,210.00,0.00,NULL,'2018-07-25 10:24:42',2,NULL,'0'),
(9392,16997,'2018-07-25 10:25:36',3,38,13,0.00,242.00,0.00,NULL,'2018-07-25 10:25:36',2,NULL,'0'),
(9393,17933,'2018-07-25 10:38:22',14,1945,6,0.00,250.00,0.00,NULL,'2018-07-25 10:38:22',2,NULL,'0'),
(9394,19756,'2018-07-25 11:18:30',6,2708,38,160.00,400.00,0.00,NULL,'2018-07-25 11:18:30',2,NULL,'0'),
(9395,13642,'2018-07-25 11:24:03',11,2188,8,0.00,0.00,0.00,NULL,'2018-07-25 11:24:03',2,NULL,'0'),
(9396,18903,'2018-07-25 11:29:05',17,54,40,0.00,242.00,0.00,NULL,'2018-07-25 11:29:05',2,NULL,'0'),
(9397,14990,'2018-07-25 11:32:02',4,1786,6,0.00,220.00,0.00,'неправильно ввели','2018-07-25 11:32:02',2,2,'0'),
(9398,17009,'2018-07-25 11:32:55',3,63,13,0.00,0.00,0.00,NULL,'2018-07-25 11:32:55',2,NULL,'0'),
(9399,14306,'2018-07-25 12:17:09',4,2249,35,0.00,360.00,0.00,'неправе вели','2018-07-25 12:17:09',2,2,'0'),
(9400,16304,'2018-07-25 12:17:09',5,2249,41,0.00,325.00,0.00,NULL,'2018-07-25 12:17:09',2,NULL,'0'),
(9401,16045,'2018-07-25 12:57:08',4,1208,35,0.00,245.00,0.00,NULL,'2018-07-25 12:57:08',2,NULL,'0'),
(9402,18687,'2018-07-25 13:12:28',5,1633,41,0.00,340.00,0.00,NULL,'2018-07-25 13:12:28',2,NULL,'0'),
(9403,18688,'2018-07-25 13:12:28',17,1633,35,0.00,250.00,0.00,NULL,'2018-07-25 13:12:28',2,NULL,'0'),
(9404,19959,'2018-07-25 13:15:04',14,1016,43,0.00,190.00,0.00,NULL,'2018-07-25 13:15:04',2,NULL,'0'),
(9405,16815,'2018-07-25 13:27:45',3,222,5,0.00,329.00,0.00,NULL,'2018-07-25 13:27:45',2,NULL,'0'),
(9406,19106,'2018-07-25 13:31:51',12,147,43,0.00,242.00,0.00,NULL,'2018-07-25 13:31:51',2,NULL,'0'),
(9407,16845,'2018-07-27 13:51:03',4,1530,6,0.00,203.00,0.00,'непр вели','2018-07-25 13:51:03',2,2,'0'),
(9408,18638,'2018-07-25 14:08:08',5,250,33,0.00,171.00,0.00,NULL,'2018-07-25 14:08:08',2,NULL,'0'),
(9409,19543,'2018-07-25 14:12:44',11,125,8,0.00,0.00,0.00,NULL,'2018-07-25 14:12:44',2,NULL,'0'),
(9410,18599,'2018-07-25 14:23:57',14,304,40,0.00,0.00,0.00,NULL,'2018-07-25 14:23:57',2,NULL,'0'),
(9411,16094,'2018-07-26 14:28:05',3,631,13,0.00,240.00,0.00,NULL,'2018-07-25 14:28:04',2,NULL,'0'),
(9412,18479,'2018-07-25 15:04:44',11,955,39,0.00,230.00,0.00,NULL,'2018-07-25 15:04:44',2,NULL,'0'),
(9413,18562,'2018-07-25 15:18:03',6,949,50,0.00,60.00,0.00,NULL,'2018-07-25 15:18:03',2,NULL,'0'),
(9414,19347,'2018-07-25 15:29:36',5,2461,43,0.00,160.00,0.00,NULL,'2018-07-25 15:29:36',2,NULL,'0'),
(9415,18731,'2018-07-25 15:34:38',17,2643,6,0.00,210.00,0.00,NULL,'2018-07-25 15:34:38',2,NULL,'0'),
(9416,15042,'2018-07-20 15:56:50',3,125,13,0.00,306.00,0.00,NULL,'2018-07-25 15:56:50',2,NULL,'0'),
(9417,19202,'2018-07-25 16:23:11',11,1425,39,0.00,230.00,0.00,NULL,'2018-07-25 16:23:11',2,NULL,'0'),
(9418,15208,'2018-07-25 16:30:07',4,769,6,0.00,260.00,0.00,'непр вели','2018-07-25 16:30:07',2,2,'0'),
(9419,19225,'2018-07-25 16:30:51',12,397,43,0.00,184.00,0.00,NULL,'2018-07-25 16:30:51',2,NULL,'0'),
(9420,19233,'2018-07-25 16:31:46',12,1183,6,0.00,210.00,0.00,NULL,'2018-07-25 16:31:46',2,NULL,'0'),
(9421,17349,'2018-07-25 16:37:12',14,1906,6,0.00,0.00,0.00,NULL,'2018-07-25 16:37:12',2,NULL,'0'),
(9422,18637,'2018-08-02 16:43:50',3,250,13,0.00,228.00,0.00,NULL,'2018-07-25 16:43:50',2,NULL,'0'),
(9423,16142,'2018-07-25 16:54:03',4,395,6,0.00,223.00,0.00,NULL,'2018-07-25 16:54:03',2,NULL,'0'),
(9424,16143,'2018-07-25 16:54:03',5,395,41,0.00,320.00,0.00,NULL,'2018-07-25 16:54:03',2,NULL,'0'),
(9425,19393,'2018-07-25 17:10:45',6,350,38,290.00,659.00,0.00,NULL,'2018-07-25 17:10:45',2,NULL,'0'),
(9426,18938,'2018-07-25 18:09:07',17,780,43,0.00,200.00,0.00,NULL,'2018-07-25 18:09:07',2,NULL,'0'),
(9427,18939,'2018-07-25 18:09:07',17,780,33,0.00,160.00,0.00,NULL,'2018-07-25 18:09:07',2,NULL,'0'),
(9428,19219,'2018-07-25 18:11:05',11,198,8,0.00,372.00,0.00,NULL,'2018-07-25 18:11:05',2,NULL,'0'),
(9429,16626,'2018-07-25 18:11:46',3,754,5,0.00,310.00,0.00,NULL,'2018-07-25 18:11:46',2,NULL,'0'),
(9430,18856,'2018-07-25 18:45:31',14,848,4,0.00,290.00,0.00,NULL,'2018-07-25 18:45:31',2,NULL,'0'),
(9431,19388,'2018-07-25 19:27:27',17,1070,40,0.00,190.00,0.00,NULL,'2018-07-25 19:27:27',2,NULL,'0'),
(9432,13644,'2018-07-26 09:01:46',7,2189,20,0.00,350.00,0.00,NULL,'2018-07-26 09:01:46',2,NULL,'0'),
(9433,13645,'2018-07-26 09:01:46',3,2189,11,0.00,350.00,0.00,NULL,'2018-07-26 09:01:46',2,NULL,'0'),
(9434,19946,'2018-07-26 09:28:16',4,929,6,0.00,223.00,0.00,NULL,'2018-07-26 09:28:16',2,NULL,'0'),
(9435,19895,'2018-07-28 09:35:58',9,950,39,0.00,250.00,0.00,NULL,'2018-07-26 09:35:58',2,NULL,'0'),
(9436,19203,'2018-07-26 09:59:02',7,2479,20,0.00,200.00,0.00,NULL,'2018-07-26 09:59:02',2,NULL,'0'),
(9437,20042,'2018-07-26 09:59:02',15,2479,11,0.00,380.00,0.00,NULL,'2018-07-26 09:59:02',2,NULL,'0'),
(9438,18904,'2018-07-26 10:21:45',6,2614,38,0.00,20.00,0.00,NULL,'2018-07-26 10:21:45',2,NULL,'0'),
(9439,16606,'2018-07-26 10:22:55',3,384,13,0.00,232.00,0.00,NULL,'2018-07-26 10:22:55',2,NULL,'0'),
(9440,18798,'2018-07-26 10:42:13',14,669,40,0.00,0.00,0.00,NULL,'2018-07-26 10:42:13',2,NULL,'0'),
(9441,19976,'2018-07-26 10:56:51',17,2726,33,0.00,320.00,0.00,NULL,'2018-07-26 10:56:51',2,NULL,'0'),
(9442,19997,'2018-07-26 11:13:36',11,250,8,0.00,285.00,0.00,NULL,'2018-07-26 11:13:36',2,NULL,'0'),
(9443,19178,'2018-07-26 11:33:21',12,498,6,0.00,222.00,0.00,NULL,'2018-07-26 11:33:21',2,NULL,'0'),
(9444,18769,'2018-07-26 11:42:46',9,2321,39,0.00,230.00,0.00,NULL,'2018-07-26 11:42:46',2,NULL,'0'),
(9445,20072,'2018-07-26 11:53:42',17,2402,50,0.00,60.00,0.00,NULL,'2018-07-26 11:53:42',2,NULL,'0'),
(9446,15734,'2018-07-26 12:03:48',3,1380,13,0.00,270.00,0.00,NULL,'2018-07-26 12:03:48',2,NULL,'0'),
(9447,18387,'2018-07-26 12:09:17',7,132,20,0.00,360.00,0.00,NULL,'2018-07-26 12:09:17',2,NULL,'0'),
(9448,19411,'2018-07-26 12:09:17',15,132,11,0.00,270.00,0.00,NULL,'2018-07-26 12:09:17',2,NULL,'0'),
(9449,19972,'2018-07-26 12:12:53',17,922,33,0.00,160.00,0.00,NULL,'2018-07-26 12:12:53',2,NULL,'0'),
(9450,18292,'2018-07-26 12:28:15',11,1121,39,0.00,230.00,0.00,NULL,'2018-07-26 12:28:14',2,NULL,'0'),
(9451,19179,'2018-07-26 12:40:01',12,1236,6,0.00,190.00,0.00,NULL,'2018-07-26 12:40:01',2,NULL,'0'),
(9452,19906,'2018-07-26 12:43:26',14,1161,40,0.00,252.00,0.00,NULL,'2018-07-26 12:43:26',2,NULL,'0'),
(9453,18005,'2018-07-26 13:11:10',5,268,41,0.00,329.00,0.00,NULL,'2018-07-26 13:11:10',2,NULL,'0'),
(9454,15830,'2018-07-26 13:17:19',3,590,13,0.00,250.00,0.00,NULL,'2018-07-26 13:17:19',2,NULL,'0'),
(9455,19943,'2018-07-26 13:56:58',17,2617,6,0.00,210.00,0.00,NULL,'2018-07-26 13:56:58',2,NULL,'0'),
(9456,19103,'2018-07-26 14:10:29',7,766,20,0.00,250.00,0.00,NULL,'2018-07-26 14:10:29',2,NULL,'0'),
(9457,19104,'2018-07-26 14:10:29',15,766,19,0.00,380.00,0.00,NULL,'2018-07-26 14:10:29',2,NULL,'0'),
(9458,18183,'2018-07-26 14:11:45',14,1759,6,0.00,230.00,0.00,NULL,'2018-07-26 14:11:45',2,NULL,'0'),
(9459,19237,'2018-07-26 14:17:47',12,2678,6,0.00,210.00,0.00,NULL,'2018-07-26 14:17:47',2,NULL,'0'),
(9460,14110,'2018-07-26 14:19:36',5,80,41,0.00,349.00,0.00,NULL,'2018-07-26 14:19:36',2,NULL,'0'),
(9461,14111,'2018-07-26 14:19:36',4,80,35,0.00,271.00,0.00,NULL,'2018-07-26 14:19:36',2,NULL,'0'),
(9462,14840,'2018-07-26 14:20:00',4,1224,40,0.00,245.00,0.00,NULL,'2018-07-26 14:20:00',2,NULL,'0'),
(9463,19949,'2018-07-26 14:27:25',6,68,52,0.00,225.00,0.00,NULL,'2018-07-26 14:27:25',2,NULL,'0'),
(9464,18308,'2018-07-26 14:35:49',11,2432,8,0.00,350.00,0.00,NULL,'2018-07-26 14:35:49',2,NULL,'0'),
(9465,19432,'2018-07-26 14:52:24',7,2084,3,0.00,160.00,0.00,NULL,'2018-07-26 14:52:24',2,NULL,'0'),
(9466,19956,'2018-07-26 15:00:28',17,55,6,0.00,0.00,0.00,NULL,'2018-07-26 15:00:28',2,NULL,'0'),
(9467,16093,'2018-07-26 15:01:56',3,680,13,0.00,320.00,0.00,NULL,'2018-07-26 15:01:56',2,NULL,'0'),
(9468,14112,'2018-07-26 15:36:49',4,80,40,0.00,270.00,0.00,'непра вели','2018-07-26 15:36:49',2,2,'0'),
(9469,14113,'2018-07-26 15:36:49',5,80,41,0.00,329.00,0.00,NULL,'2018-07-26 15:36:49',2,NULL,'0'),
(9470,16488,'2018-07-26 15:37:04',4,627,6,0.00,240.00,0.00,'неправ вели','2018-07-26 15:37:04',2,2,'0'),
(9471,18937,'2018-07-26 15:52:43',9,1429,8,0.00,291.00,0.00,NULL,'2018-07-26 15:52:43',2,NULL,'0'),
(9472,19080,'2018-07-26 15:52:52',9,1262,39,0.00,223.00,0.00,NULL,'2018-07-26 15:52:52',2,NULL,'0'),
(9473,19945,'2018-07-26 16:08:58',5,417,33,0.00,164.00,0.00,NULL,'2018-07-26 16:08:58',2,NULL,'0'),
(9474,19289,'2018-07-26 16:09:44',12,2536,6,0.00,225.00,0.00,NULL,'2018-07-26 16:09:44',2,NULL,'0'),
(9475,16418,'2018-07-26 16:34:45',3,492,13,0.00,242.00,0.00,NULL,'2018-07-26 16:34:45',2,NULL,'0'),
(9476,20037,'2018-07-26 16:36:53',14,2349,21,0.00,240.00,0.00,NULL,'2018-07-26 16:36:53',2,NULL,'0'),
(9477,18998,'2018-07-26 16:41:14',9,950,50,0.00,50.00,0.00,NULL,'2018-07-26 16:41:14',2,NULL,'0'),
(9478,20104,'2018-07-26 16:54:10',4,1224,6,0.00,210.00,0.00,NULL,'2018-07-26 16:54:10',2,NULL,'0'),
(9479,18646,'2018-07-26 17:27:28',17,2636,21,0.00,330.00,0.00,NULL,'2018-07-26 17:27:28',2,NULL,'0'),
(9480,19471,'2018-07-26 17:32:15',7,1235,2,358.00,291.00,0.00,NULL,'2018-07-26 17:32:15',2,NULL,'0'),
(9481,19836,'2018-07-26 17:53:35',7,672,3,0.00,60.00,0.00,NULL,'2018-07-26 17:53:35',2,NULL,'0'),
(9482,19452,'2018-07-26 17:54:53',12,2693,43,0.00,200.00,0.00,NULL,'2018-07-26 17:54:53',2,NULL,'0'),
(9483,19316,'2018-07-26 18:06:17',6,896,15,192.00,659.00,0.00,NULL,'2018-07-26 18:06:17',2,NULL,'0'),
(9484,18565,'2018-07-26 18:23:26',5,1906,6,0.00,170.00,0.00,NULL,'2018-07-26 18:23:26',2,NULL,'0'),
(9485,18009,'2018-07-26 18:37:44',14,1285,21,0.00,230.00,0.00,NULL,'2018-07-26 18:37:44',2,NULL,'0'),
(9486,18478,'2018-07-26 18:38:27',11,1107,8,0.00,400.00,0.00,NULL,'2018-07-26 18:38:27',2,NULL,'0'),
(9487,17049,'2018-07-26 18:39:47',3,724,5,0.00,310.00,0.00,NULL,'2018-07-26 18:39:47',2,NULL,'0'),
(9488,19378,'2018-07-26 19:22:16',17,844,40,0.00,242.00,0.00,NULL,'2018-07-26 19:22:16',2,NULL,'0'),
(9489,19838,'2018-07-26 21:45:57',17,2600,6,0.00,370.00,0.00,NULL,'2018-07-26 21:45:57',2,NULL,'0'),
(9490,19982,'2018-07-27 10:11:39',12,2728,22,0.00,30.00,0.00,NULL,'2018-07-27 10:11:39',2,NULL,'0'),
(9491,14145,'2018-07-27 10:15:36',3,944,5,0.00,270.00,0.00,NULL,'2018-07-27 10:15:36',2,NULL,'0'),
(9492,18289,'2018-07-27 10:19:53',11,721,39,0.00,230.00,0.00,NULL,'2018-07-27 10:19:53',2,NULL,'0'),
(9493,19957,'2018-07-27 10:36:36',7,1887,3,0.00,50.00,0.00,NULL,'2018-07-27 10:36:36',2,NULL,'0'),
(9494,13772,'2018-07-27 10:58:03',4,593,21,0.00,360.00,0.00,NULL,'2018-07-27 10:58:03',2,NULL,'0'),
(9495,13778,'2018-07-27 10:58:03',5,593,41,0.00,326.00,0.00,NULL,'2018-07-27 10:58:03',2,NULL,'0'),
(9496,16544,'2018-07-27 11:02:10',4,537,21,0.00,255.00,0.00,NULL,'2018-07-27 11:02:10',2,NULL,'0'),
(9497,18168,'2018-07-27 11:13:44',14,1148,40,0.00,255.00,0.00,NULL,'2018-07-27 11:13:44',2,NULL,'0'),
(9498,19258,'2018-07-27 11:20:30',9,2680,8,0.00,350.00,0.00,NULL,'2018-07-27 11:20:30',2,NULL,'0'),
(9499,16769,'2018-07-27 11:59:03',4,626,6,0.00,210.00,0.00,NULL,'2018-07-27 11:59:03',2,NULL,'0'),
(9500,13779,'2018-07-27 12:09:16',5,593,41,0.00,180.00,0.00,NULL,'2018-07-27 12:09:16',2,NULL,'0'),
(9501,19977,'2018-07-27 12:13:47',17,2727,4,0.00,330.00,0.00,NULL,'2018-07-27 12:13:47',2,NULL,'0');

INSERT INTO `payments` VALUES 
(9502,19506,'2018-07-27 12:15:12',7,2698,38,422.00,400.00,0.00,NULL,'2018-07-27 12:15:12',2,NULL,'0'),
(9503,18139,'2018-07-27 12:22:35',14,2395,6,0.00,210.00,0.00,NULL,'2018-07-27 12:22:35',2,NULL,'0'),
(9504,18378,'2018-07-27 12:49:05',12,93,6,0.00,198.00,0.00,NULL,'2018-07-27 12:49:05',2,NULL,'0'),
(9505,18156,'2018-07-27 13:49:10',14,1861,6,0.00,220.00,0.00,NULL,'2018-07-27 13:49:10',2,NULL,'0'),
(9506,16615,'2018-07-27 14:41:48',4,167,6,0.00,209.00,0.00,NULL,'2018-07-27 14:41:48',2,NULL,'0'),
(9507,18710,'2018-07-26 14:54:09',4,579,6,0.00,280.00,0.00,NULL,'2018-07-27 14:54:09',2,NULL,'0'),
(9508,19440,'2018-07-27 15:11:52',7,888,38,480.00,400.00,0.00,NULL,'2018-07-27 15:11:52',2,NULL,'0'),
(9509,19011,'2018-07-27 15:13:52',17,2661,35,0.00,430.00,0.00,NULL,'2018-07-27 15:13:52',2,NULL,'0'),
(9510,19039,'2018-07-27 15:41:27',4,1916,6,0.00,190.00,0.00,NULL,'2018-07-27 15:41:27',2,NULL,'0'),
(9511,18854,'2018-07-27 16:01:31',12,2444,6,0.00,210.00,0.00,NULL,'2018-07-27 16:01:31',2,NULL,'0'),
(9512,18870,'2018-07-27 16:01:31',17,2444,33,0.00,160.00,0.00,NULL,'2018-07-27 16:01:31',2,NULL,'0'),
(9513,18803,'2018-07-27 16:04:38',14,1595,35,0.00,350.00,0.00,NULL,'2018-07-27 16:04:38',2,NULL,'0'),
(9514,17526,'2018-07-27 16:27:23',5,390,33,0.00,164.00,0.00,NULL,'2018-07-27 16:27:23',2,NULL,'0'),
(9515,19755,'2018-07-27 16:42:59',14,402,22,0.00,77.00,0.00,NULL,'2018-07-27 16:42:59',2,NULL,'0'),
(9516,19975,'2018-07-27 16:57:31',9,2249,8,0.00,350.00,0.00,NULL,'2018-07-27 16:57:31',2,NULL,'0'),
(9517,16943,'2018-07-27 16:58:31',4,693,6,0.00,220.00,0.00,NULL,'2018-07-27 16:58:31',2,NULL,'0'),
(9518,19341,'2018-07-27 17:09:45',17,1859,6,0.00,184.00,0.00,NULL,'2018-07-27 17:09:45',2,NULL,'0'),
(9519,19870,'2018-07-27 17:10:22',11,1744,29,0.00,50.00,0.00,NULL,'2018-07-27 17:10:22',2,NULL,'0'),
(9520,NULL,'2018-07-27 23:59:58',NULL,NULL,NULL,0.00,0.00,-10454.00,'витрати за 26 та 27.07','2018-07-27 17:20:11',2,NULL,'0'),
(9521,18123,'2018-07-27 17:22:10',7,953,50,0.00,60.00,0.00,NULL,'2018-07-27 17:22:10',2,NULL,'0'),
(9522,19788,'2018-07-27 17:43:44',12,859,6,0.00,210.00,0.00,NULL,'2018-07-27 17:43:44',2,NULL,'0'),
(9523,19224,'2018-07-27 17:57:29',5,397,33,0.00,174.00,0.00,NULL,'2018-07-27 17:57:29',2,NULL,'0'),
(9524,19351,'2018-07-27 18:24:17',4,239,40,0.00,223.00,0.00,NULL,'2018-07-27 18:24:17',2,NULL,'0'),
(9525,19371,'2018-07-27 18:43:50',17,2688,43,0.00,190.00,0.00,NULL,'2018-07-27 18:43:50',2,NULL,'0'),
(9526,20101,'2018-07-27 19:05:10',12,307,6,0.00,203.00,0.00,NULL,'2018-07-27 19:05:10',2,NULL,'0'),
(9527,19882,'2018-07-27 19:05:10',5,307,33,0.00,174.00,0.00,NULL,'2018-07-27 19:05:10',2,NULL,'0'),
(9528,20167,'2018-07-27 19:47:25',4,1230,6,0.00,210.00,0.00,NULL,'2018-07-27 19:47:25',2,NULL,'0'),
(9529,19823,'2018-07-27 20:23:53',17,2408,6,0.00,210.00,0.00,NULL,'2018-07-27 20:23:53',2,NULL,'0'),
(9530,20174,'2018-07-27 21:02:08',4,12,43,0.00,203.00,0.00,NULL,'2018-07-27 21:02:08',2,NULL,'0'),
(9531,18583,'2018-07-28 05:31:18',7,2352,20,0.00,300.00,0.00,NULL,'2018-07-28 05:31:18',2,NULL,'0'),
(9532,9117,'2018-07-28 06:04:52',3,1736,11,0.00,350.00,0.00,NULL,'2018-07-28 06:04:52',2,NULL,'0'),
(9533,17751,'2018-07-28 07:12:13',15,2568,11,0.00,400.00,0.00,NULL,'2018-07-28 07:12:13',2,NULL,'0'),
(9534,14791,'2018-07-28 08:14:09',6,2278,20,0.00,400.00,0.00,NULL,'2018-07-28 08:14:09',2,NULL,'0'),
(9535,14792,'2018-07-28 08:14:09',12,2278,11,0.00,380.00,0.00,NULL,'2018-07-28 08:14:09',2,NULL,'0'),
(9536,8704,'2018-07-28 08:22:57',3,1786,11,0.00,300.00,0.00,NULL,'2018-07-28 08:22:57',2,NULL,'0'),
(9537,8705,'2018-07-28 08:22:57',7,1786,17,0.00,300.00,0.00,NULL,'2018-07-28 08:22:57',2,NULL,'0'),
(9538,8699,'2018-07-28 08:24:09',7,1785,20,0.00,388.00,0.00,NULL,'2018-07-28 08:24:09',2,NULL,'0'),
(9539,8703,'2018-07-28 08:24:09',3,1785,19,0.00,388.00,0.00,NULL,'2018-07-28 08:24:09',2,NULL,'0'),
(9540,14667,'2018-07-28 08:28:06',4,768,6,0.00,210.00,0.00,NULL,'2018-07-28 08:28:06',2,NULL,'0'),
(9541,19953,'2018-07-28 08:58:31',6,2708,20,0.00,200.00,0.00,NULL,'2018-07-28 08:58:31',2,NULL,'0'),
(9542,19213,'2018-07-28 09:11:46',15,2673,11,0.00,380.00,0.00,NULL,'2018-07-28 09:11:46',2,NULL,'0'),
(9543,19214,'2018-07-28 09:11:46',7,2673,20,0.00,400.00,0.00,NULL,'2018-07-28 09:11:46',2,NULL,'0'),
(9544,13990,'2018-07-28 09:20:38',6,771,20,0.00,450.00,0.00,NULL,'2018-07-28 09:20:38',2,NULL,'0'),
(9545,13991,'2018-07-28 09:20:38',12,771,11,0.00,380.00,0.00,NULL,'2018-07-28 09:20:38',2,NULL,'0'),
(9546,17141,'2018-07-28 09:59:22',4,1438,6,0.00,270.00,0.00,NULL,'2018-07-28 09:59:22',2,NULL,'0'),
(9547,19860,'2018-07-28 10:14:52',15,1201,11,0.00,350.00,0.00,NULL,'2018-07-28 10:14:52',2,NULL,'0'),
(9548,19861,'2018-07-28 10:14:52',15,1201,11,0.00,400.00,0.00,NULL,'2018-07-28 10:14:52',2,NULL,'0'),
(9549,18828,'2018-07-28 10:19:19',12,1893,11,0.00,368.00,0.00,NULL,'2018-07-28 10:19:19',2,NULL,'0'),
(9550,18548,'2018-07-28 10:36:20',11,1212,8,0.00,0.00,0.00,NULL,'2018-07-28 10:36:20',2,NULL,'0'),
(9551,18307,'2018-07-28 11:02:45',5,1495,41,0.00,340.00,0.00,NULL,'2018-07-28 11:02:45',2,NULL,'0'),
(9552,16165,'2018-07-28 11:20:28',4,506,6,0.00,232.00,0.00,NULL,'2018-07-28 11:20:28',2,NULL,'0'),
(9553,18141,'2018-07-28 11:28:07',17,494,6,0.00,220.00,0.00,NULL,'2018-07-28 11:28:07',2,NULL,'0'),
(9554,18712,'2018-07-28 11:42:09',6,2640,20,0.00,350.00,0.00,NULL,'2018-07-28 11:42:09',2,NULL,'0'),
(9555,18714,'2018-07-28 11:42:09',7,2640,20,0.00,300.00,0.00,NULL,'2018-07-28 11:42:09',2,NULL,'0'),
(9556,12258,'2018-07-28 12:10:53',3,2108,11,0.00,350.00,0.00,NULL,'2018-07-28 12:10:53',2,NULL,'0'),
(9557,12259,'2018-07-28 12:10:53',3,2108,11,0.00,350.00,0.00,NULL,'2018-07-28 12:10:53',2,NULL,'0'),
(9558,19245,'2018-07-28 12:21:49',9,2177,8,0.00,350.00,0.00,NULL,'2018-07-28 12:21:49',2,NULL,'0'),
(9559,20097,'2018-07-28 12:22:03',4,49,40,0.00,232.00,0.00,NULL,'2018-07-28 12:22:03',2,NULL,'0'),
(9560,17693,'2018-07-28 12:33:43',7,408,20,0.00,242.00,0.00,NULL,'2018-07-28 12:33:43',2,NULL,'0'),
(9561,17694,'2018-07-28 12:33:43',12,408,11,0.00,291.00,0.00,NULL,'2018-07-28 12:33:43',2,NULL,'0'),
(9562,17695,'2018-07-28 12:34:00',12,268,11,0.00,291.00,0.00,NULL,'2018-07-28 12:34:00',2,NULL,'0'),
(9563,13995,'2018-07-28 12:38:25',3,239,11,0.00,279.00,0.00,NULL,'2018-07-28 12:38:25',2,NULL,'0'),
(9564,13996,'2018-07-28 12:38:25',7,239,20,0.00,93.00,0.00,NULL,'2018-07-28 12:38:25',2,NULL,'0'),
(9565,19423,'2018-07-28 12:56:09',17,898,6,0.00,213.00,0.00,NULL,'2018-07-28 12:56:09',2,NULL,'0'),
(9566,18434,'2018-07-28 13:13:56',11,2472,39,0.00,230.00,0.00,NULL,'2018-07-28 13:13:56',2,NULL,'0'),
(9567,18463,'2018-07-28 13:35:21',11,924,39,0.00,230.00,0.00,NULL,'2018-07-28 13:35:21',2,NULL,'0'),
(9568,19818,'2018-07-28 13:35:38',11,937,39,0.00,230.00,0.00,NULL,'2018-07-28 13:35:38',2,NULL,'0'),
(9569,19205,'2018-07-28 13:38:13',3,255,11,0.00,388.00,0.00,NULL,'2018-07-28 13:38:13',2,NULL,'0'),
(9570,20131,'2018-07-28 13:47:30',15,132,11,0.00,315.00,0.00,NULL,'2018-07-28 13:47:30',2,NULL,'0'),
(9571,20132,'2018-07-28 13:47:30',7,132,20,0.00,180.00,0.00,NULL,'2018-07-28 13:47:30',2,NULL,'0'),
(9572,17086,'2018-07-28 14:03:58',4,624,40,0.00,280.00,0.00,NULL,'2018-07-28 14:03:58',2,NULL,'0'),
(9573,17792,'2018-07-28 14:17:41',12,93,11,0.00,270.00,0.00,NULL,'2018-07-28 14:17:40',2,NULL,'0'),
(9574,17793,'2018-07-28 14:17:41',7,93,17,0.00,270.00,0.00,NULL,'2018-07-28 14:17:40',2,NULL,'0'),
(9575,19488,'2018-07-28 14:38:18',15,948,50,0.00,100.00,0.00,NULL,'2018-07-28 14:38:18',2,NULL,'0'),
(9576,18235,'2018-07-28 14:39:25',5,631,41,0.00,320.00,0.00,NULL,'2018-07-28 14:39:25',2,NULL,'0'),
(9577,18948,'2018-07-28 14:40:13',9,370,8,0.00,0.00,0.00,NULL,'2018-07-28 14:40:13',2,NULL,'0'),
(9578,18949,'2018-07-28 14:40:13',5,370,41,0.00,323.00,0.00,NULL,'2018-07-28 14:40:13',2,NULL,'0'),
(9579,18950,'2018-07-28 14:40:13',17,370,6,0.00,199.00,0.00,NULL,'2018-07-28 14:40:13',2,NULL,'0'),
(9580,18376,'2018-07-28 14:41:26',6,93,17,0.00,252.00,0.00,NULL,'2018-07-28 14:41:26',2,NULL,'0'),
(9581,18377,'2018-07-28 14:41:48',12,93,11,0.00,315.00,0.00,NULL,'2018-07-28 14:41:48',2,NULL,'0'),
(9582,18467,'2018-07-28 14:50:00',3,2622,11,0.00,400.00,0.00,NULL,'2018-07-28 14:50:00',2,NULL,'0'),
(9583,20068,'2018-07-28 14:58:13',9,342,8,0.00,339.00,0.00,NULL,'2018-07-28 14:58:13',2,NULL,'0'),
(9584,18636,'2018-07-28 15:01:25',3,951,50,0.00,70.00,0.00,NULL,'2018-07-28 15:01:25',2,NULL,'0'),
(9585,19552,'2018-07-28 15:01:37',6,1457,15,120.00,400.00,0.00,NULL,'2018-07-28 15:01:37',2,NULL,'0'),
(9586,19486,'2018-07-28 15:29:09',4,153,40,0.00,207.00,0.00,NULL,'2018-07-28 15:29:08',2,NULL,'0'),
(9587,19703,'2018-07-28 15:43:43',7,610,37,0.00,145.00,0.00,NULL,'2018-07-28 15:43:42',2,NULL,'0'),
(9588,16980,'2018-07-28 16:10:06',4,356,6,0.00,203.00,0.00,NULL,'2018-07-28 16:10:06',2,NULL,'0'),
(9589,19181,'2018-07-28 16:24:14',17,33,6,0.00,194.00,0.00,NULL,'2018-07-28 16:24:14',2,NULL,'0'),
(9590,19131,'2018-07-28 16:41:09',5,1751,41,0.00,155.00,0.00,NULL,'2018-07-28 16:41:09',2,NULL,'0'),
(9591,19132,'2018-07-28 16:42:29',5,1783,41,0.00,180.00,0.00,NULL,'2018-07-28 16:42:29',2,NULL,'0'),
(9592,17207,'2018-07-28 17:55:17',4,66,35,0.00,242.00,0.00,NULL,'2018-07-28 17:55:17',2,NULL,'0'),
(9593,20025,'2018-07-28 18:44:59',4,193,6,0.00,180.00,0.00,NULL,'2018-07-28 18:44:59',2,NULL,'0'),
(9594,19389,'2018-07-28 19:02:18',17,1380,35,0.00,200.00,0.00,NULL,'2018-07-28 19:02:18',2,NULL,'0'),
(9595,18099,'2018-07-28 20:46:17',4,15,6,0.00,241.00,0.00,NULL,'2018-07-28 20:46:17',2,NULL,'0'),
(9596,19472,'2018-07-29 05:44:31',7,1235,20,0.00,291.00,0.00,NULL,'2018-07-29 05:44:31',2,NULL,'0'),
(9597,15792,'2018-07-29 08:34:16',7,2377,20,0.00,300.00,0.00,NULL,'2018-07-29 08:34:16',2,NULL,'0'),
(9598,15794,'2018-07-29 08:34:16',12,2377,11,0.00,300.00,0.00,NULL,'2018-07-29 08:34:16',2,NULL,'0'),
(9599,15800,'2018-07-29 08:36:39',3,2379,11,0.00,400.00,0.00,NULL,'2018-07-29 08:36:39',2,NULL,'0'),
(9600,15824,'2018-07-29 08:36:39',6,2379,20,0.00,400.00,0.00,NULL,'2018-07-29 08:36:39',2,NULL,'0'),
(9601,13646,'2018-07-29 08:38:17',3,2188,11,0.00,300.00,0.00,NULL,'2018-07-29 08:38:17',2,NULL,'0'),
(9602,13649,'2018-07-29 08:38:17',7,2188,20,0.00,200.00,0.00,NULL,'2018-07-29 08:38:17',2,NULL,'0'),
(9603,20146,'2018-07-29 08:46:29',4,1198,40,0.00,285.00,0.00,NULL,'2018-07-29 08:46:29',2,NULL,'0'),
(9604,18232,'2018-07-29 09:20:20',15,2561,19,0.00,380.00,0.00,NULL,'2018-07-29 09:20:20',2,NULL,'0'),
(9605,13648,'2018-07-29 09:21:47',7,2189,20,0.00,350.00,0.00,NULL,'2018-07-29 09:21:47',2,NULL,'0'),
(9606,13652,'2018-07-29 09:21:47',3,2189,11,0.00,350.00,0.00,NULL,'2018-07-29 09:21:47',2,NULL,'0'),
(9607,20172,'2018-07-29 10:34:54',4,2553,40,0.00,250.00,0.00,NULL,'2018-07-29 10:34:54',2,NULL,'0'),
(9608,14151,'2018-07-29 11:04:04',3,2239,11,0.00,380.00,0.00,NULL,'2018-07-29 11:04:04',2,NULL,'0'),
(9609,14152,'2018-07-29 11:04:04',7,2239,20,0.00,350.00,0.00,NULL,'2018-07-29 11:04:04',2,NULL,'0'),
(9610,19909,'2018-07-29 11:12:47',7,1438,20,0.00,400.00,0.00,NULL,'2018-07-29 11:12:47',2,NULL,'0'),
(9611,19910,'2018-07-29 11:12:47',3,1438,11,0.00,350.00,0.00,NULL,'2018-07-29 11:12:47',2,NULL,'0'),
(9612,19964,'2018-07-29 11:14:12',15,153,11,0.00,90.00,0.00,NULL,'2018-07-29 11:14:12',2,NULL,'0'),
(9613,20178,'2018-07-29 11:28:07',4,753,6,0.00,230.00,0.00,NULL,'2018-07-29 11:28:07',2,NULL,'0'),
(9614,19965,'2018-07-29 12:32:42',7,153,20,0.00,90.00,0.00,NULL,'2018-07-29 12:32:42',2,NULL,'0'),
(9615,20188,'2018-07-29 12:56:41',4,639,6,0.00,220.00,0.00,NULL,'2018-07-29 12:56:40',2,NULL,'0'),
(9616,19950,'2018-07-29 13:00:31',3,1902,11,0.00,400.00,0.00,NULL,'2018-07-29 13:00:31',2,NULL,'0'),
(9617,19951,'2018-07-29 13:00:31',7,1902,17,0.00,160.00,0.00,NULL,'2018-07-29 13:00:31',2,NULL,'0'),
(9618,20130,'2018-07-29 13:44:08',3,2738,11,0.00,350.00,0.00,NULL,'2018-07-29 13:44:08',2,NULL,'0'),
(9619,20210,'2018-07-29 14:04:47',4,995,40,0.00,240.00,0.00,NULL,'2018-07-29 14:04:47',2,NULL,'0'),
(9620,20209,'2018-07-29 15:42:06',4,802,6,0.00,210.00,0.00,NULL,'2018-07-29 15:42:06',2,NULL,'0'),
(9621,17487,'2018-07-30 16:06:27',4,383,40,0.00,223.00,0.00,NULL,'2018-07-29 16:06:27',2,NULL,'0'),
(9622,15089,'2018-07-31 08:38:36',4,736,6,0.00,210.00,0.00,NULL,'2018-07-30 08:38:36',2,NULL,'0'),
(9623,19983,'2018-07-30 09:43:47',12,1831,6,0.00,190.00,0.00,NULL,'2018-07-30 09:43:47',2,NULL,'0'),
(9624,19877,'2018-07-30 10:26:11',7,175,3,0.00,60.00,0.00,NULL,'2018-07-30 10:26:11',2,NULL,'0'),
(9625,18642,'2018-07-30 11:18:07',12,2631,6,0.00,210.00,0.00,NULL,'2018-07-30 11:18:07',2,NULL,'0'),
(9626,20035,'2018-07-30 11:58:40',7,1906,3,0.00,110.00,0.00,NULL,'2018-07-30 11:58:40',2,NULL,'0'),
(9627,15278,'2018-07-30 11:59:23',5,932,41,0.00,340.00,0.00,NULL,'2018-07-30 11:59:23',2,NULL,'0'),
(9628,15279,'2018-07-30 11:59:23',4,932,6,0.00,225.00,0.00,NULL,'2018-07-30 11:59:23',2,NULL,'0'),
(9629,18234,'2018-07-30 12:13:30',5,1659,6,0.00,180.00,0.00,NULL,'2018-07-30 12:13:30',2,NULL,'0'),
(9630,18914,'2018-07-30 12:48:08',17,2658,35,0.00,380.00,0.00,NULL,'2018-07-30 12:48:08',2,NULL,'0'),
(9631,19337,'2018-07-30 12:49:44',12,483,6,0.00,220.00,0.00,NULL,'2018-07-30 12:49:44',2,NULL,'0'),
(9632,18732,'2018-07-30 12:54:02',14,2644,6,0.00,210.00,0.00,NULL,'2018-07-30 12:54:02',2,NULL,'0'),
(9633,19276,'2018-07-30 13:32:16',5,562,33,0.00,180.00,0.00,NULL,'2018-07-30 13:32:16',2,NULL,'0'),
(9634,19908,'2018-07-30 14:15:29',7,2078,38,148.00,350.00,0.00,NULL,'2018-07-30 14:15:29',2,NULL,'0'),
(9635,19394,'2018-07-30 14:17:47',12,350,6,0.00,213.00,0.00,NULL,'2018-07-30 14:17:47',2,NULL,'0'),
(9636,19260,'2018-07-30 14:22:32',14,1804,35,0.00,350.00,0.00,NULL,'2018-07-30 14:22:32',2,NULL,'0'),
(9637,19513,'2018-07-30 14:32:49',17,2699,6,0.00,220.00,0.00,NULL,'2018-07-30 14:32:48',2,NULL,'0'),
(9638,20098,'2018-07-30 15:28:13',4,1189,40,0.00,240.00,0.00,NULL,'2018-07-30 15:28:13',2,NULL,'0'),
(9639,16120,'2018-07-30 15:28:26',4,1113,40,0.00,275.00,0.00,NULL,'2018-07-30 15:28:26',2,NULL,'0'),
(9640,19420,'2018-07-30 15:35:55',9,1139,8,0.00,0.00,0.00,NULL,'2018-07-30 15:35:55',2,NULL,'0'),
(9641,19428,'2018-07-30 15:35:55',5,1139,41,0.00,340.00,0.00,NULL,'2018-07-30 15:35:55',2,NULL,'0'),
(9642,19745,'2018-07-30 15:37:26',7,1775,3,0.00,90.00,0.00,NULL,'2018-07-30 15:37:26',2,NULL,'0'),
(9643,19927,'2018-07-30 16:01:54',17,1583,6,0.00,210.00,0.00,NULL,'2018-07-30 16:01:54',2,NULL,'0'),
(9644,19457,'2018-07-30 16:18:12',12,1519,6,0.00,250.00,0.00,NULL,'2018-07-30 16:18:12',2,NULL,'0'),
(9645,18684,'2018-07-30 16:28:42',14,2308,40,0.00,240.00,0.00,NULL,'2018-07-30 16:28:42',2,NULL,'0'),
(9646,20181,'2018-07-30 16:40:28',7,2745,2,140.00,150.00,0.00,NULL,'2018-07-30 16:40:28',2,NULL,'0'),
(9647,17221,'2018-07-30 16:50:31',4,2528,40,0.00,360.00,0.00,NULL,'2018-07-30 16:50:31',2,NULL,'0'),
(9648,19529,'2018-07-30 17:00:55',9,203,8,0.00,360.00,0.00,NULL,'2018-07-30 17:00:55',2,NULL,'0'),
(9649,19242,'2018-07-30 17:23:44',5,419,33,0.00,155.00,0.00,NULL,'2018-07-30 17:23:44',2,NULL,'0'),
(9650,19517,'2018-07-30 17:24:39',12,1349,6,0.00,210.00,0.00,NULL,'2018-07-30 17:24:39',2,NULL,'0'),
(9651,19561,'2018-07-30 17:41:35',9,2701,8,0.00,400.00,0.00,NULL,'2018-07-30 17:41:35',2,NULL,'0'),
(9652,18701,'2018-07-30 18:13:09',14,2579,6,0.00,220.00,0.00,NULL,'2018-07-30 18:13:09',2,NULL,'0'),
(9653,20346,'2018-07-30 18:13:38',4,1711,6,0.00,240.00,0.00,NULL,'2018-07-30 18:13:38',2,NULL,'0'),
(9654,20152,'2018-07-30 18:53:47',7,2634,3,0.00,60.00,0.00,NULL,'2018-07-30 18:53:47',2,NULL,'0'),
(9655,19762,'2018-07-30 19:00:06',5,2711,41,0.00,320.00,0.00,NULL,'2018-07-30 19:00:06',2,NULL,'0'),
(9656,19777,'2018-07-30 19:43:16',17,2406,41,0.00,510.00,0.00,NULL,'2018-07-30 19:43:16',2,NULL,'0'),
(9657,19776,'2018-07-30 20:05:37',17,0,6,0.00,50.00,0.00,NULL,'2018-07-30 20:05:37',2,NULL,'0'),
(9658,20375,'2018-07-30 21:36:22',17,2402,43,0.00,210.00,0.00,NULL,'2018-07-30 21:36:22',2,NULL,'0'),
(9659,20287,'2018-07-31 08:45:58',4,1427,35,0.00,350.00,0.00,NULL,'2018-07-31 08:45:58',2,NULL,'0'),
(9660,19926,'2018-07-31 10:04:34',4,1127,6,0.00,225.00,0.00,NULL,'2018-07-31 10:04:34',2,NULL,'0'),
(9661,19884,'2018-07-31 10:07:24',12,939,6,0.00,230.00,0.00,NULL,'2018-07-31 10:07:24',2,NULL,'0'),
(9662,19484,'2018-07-31 10:33:43',5,2695,41,0.00,320.00,0.00,NULL,'2018-07-31 10:33:43',2,NULL,'0'),
(9663,20114,'2018-07-31 10:53:21',3,25,13,0.00,229.00,0.00,NULL,'2018-07-31 10:53:21',2,NULL,'0'),
(9664,17339,'2018-07-31 11:00:07',4,1370,43,0.00,190.00,0.00,NULL,'2018-07-31 11:00:07',2,NULL,'0'),
(9665,18686,'2018-07-31 11:10:40',9,1869,39,0.00,0.00,0.00,NULL,'2018-07-31 11:10:40',2,NULL,'0'),
(9666,19478,'2018-07-31 11:11:01',14,502,6,0.00,190.00,0.00,NULL,'2018-07-31 11:11:01',2,NULL,'0'),
(9667,19340,'2018-07-31 11:17:18',12,1964,6,0.00,210.00,0.00,NULL,'2018-07-31 11:17:18',2,NULL,'0'),
(9668,19499,'2018-07-31 11:45:07',5,1906,33,0.00,160.00,0.00,NULL,'2018-07-31 11:45:07',2,NULL,'0'),
(9669,17535,'2018-07-31 12:11:05',4,1382,6,0.00,200.00,0.00,NULL,'2018-07-31 12:11:05',2,NULL,'0'),
(9670,18862,'2018-07-31 12:23:09',17,2031,40,0.00,250.00,0.00,NULL,'2018-07-31 12:23:09',2,NULL,'0'),
(9671,19477,'2018-07-31 12:48:21',14,1544,40,0.00,230.00,0.00,NULL,'2018-07-31 12:48:21',2,NULL,'0'),
(9672,19826,'2018-07-31 13:06:27',12,1947,6,0.00,220.00,0.00,NULL,'2018-07-31 13:06:27',2,NULL,'0'),
(9673,19453,'2018-07-31 13:14:14',5,408,33,0.00,164.00,0.00,NULL,'2018-07-31 13:14:14',2,NULL,'0'),
(9674,17516,'2018-07-31 13:20:25',4,272,6,0.00,184.00,0.00,NULL,'2018-07-31 13:20:25',2,NULL,'0'),
(9675,20115,'2018-07-31 13:28:50',3,716,5,0.00,370.00,0.00,'неправ вели','2018-07-31 13:28:50',2,2,'0'),
(9676,19632,'2018-07-31 14:04:46',9,2703,8,0.00,350.00,0.00,NULL,'2018-07-31 14:04:46',2,NULL,'0'),
(9677,19490,'2018-07-31 14:16:14',17,178,6,0.00,203.00,0.00,NULL,'2018-07-31 14:16:14',2,NULL,'0'),
(9678,17584,'2018-07-31 14:25:59',4,1884,40,0.00,220.00,0.00,NULL,'2018-07-31 14:25:59',2,NULL,'0'),
(9679,19847,'2018-07-31 14:40:43',12,859,6,0.00,230.00,0.00,NULL,'2018-07-31 14:40:43',2,NULL,'0'),
(9680,NULL,'2018-07-31 23:59:58',NULL,NULL,NULL,0.00,0.00,-6103.00,'витрати з 27 по 31.07','2018-07-31 14:44:39',2,NULL,'0'),
(9681,20116,'2018-07-31 14:54:21',3,1207,5,0.00,260.00,0.00,NULL,'2018-07-31 14:54:21',2,NULL,'0'),
(9682,19497,'2018-07-31 15:09:49',14,759,40,0.00,250.00,0.00,NULL,'2018-07-31 15:09:49',2,NULL,'0'),
(9683,19489,'2018-07-31 15:13:12',5,738,41,0.00,323.00,0.00,NULL,'2018-07-31 15:13:09',2,NULL,'0'),
(9684,20316,'2018-07-31 15:41:23',4,1547,6,0.00,240.00,0.00,NULL,'2018-07-31 15:41:23',2,NULL,'0'),
(9685,19876,'2018-07-31 16:01:52',12,1928,6,0.00,210.00,0.00,NULL,'2018-07-31 16:01:52',2,NULL,'0'),
(9686,20382,'2018-07-31 16:06:50',9,1,8,0.00,223.00,0.00,NULL,'2018-07-31 16:06:50',2,NULL,'0'),
(9687,20323,'2018-07-31 16:08:39',14,2275,6,0.00,190.00,0.00,NULL,'2018-07-31 16:08:39',2,NULL,'0'),
(9688,19767,'2018-07-31 16:55:19',17,1852,4,0.00,350.00,0.00,NULL,'2018-07-31 16:55:19',2,NULL,'0'),
(9689,15083,'2018-07-31 17:33:29',4,696,6,0.00,210.00,0.00,NULL,'2018-07-31 17:33:29',2,NULL,'0'),
(9690,19883,'2018-07-31 17:35:24',12,1258,6,0.00,300.00,0.00,NULL,'2018-07-31 17:35:24',2,NULL,'0'),
(9691,20117,'2018-07-31 17:51:47',3,648,5,0.00,250.00,0.00,NULL,'2018-07-31 17:51:47',2,NULL,'0'),
(9692,20273,'2018-07-31 17:52:07',3,821,13,0.00,250.00,0.00,NULL,'2018-07-31 17:52:06',2,NULL,'0'),
(9693,20308,'2018-07-31 18:06:48',4,726,6,0.00,210.00,0.00,NULL,'2018-07-31 18:06:48',2,NULL,'0'),
(9694,20452,'2018-07-31 18:08:30',5,167,33,0.00,161.00,0.00,NULL,'2018-07-31 18:08:30',2,NULL,'0'),
(9695,20480,'2018-07-31 18:08:45',5,949,33,0.00,160.00,0.00,NULL,'2018-07-31 18:08:45',2,NULL,'0'),
(9696,19502,'2018-07-31 18:09:05',5,315,33,0.00,213.00,0.00,NULL,'2018-07-31 18:09:05',2,NULL,'0'),
(9697,20277,'2018-07-31 18:15:09',3,7,5,0.00,372.00,0.00,NULL,'2018-07-31 18:15:09',2,NULL,'0'),
(9698,19503,'2018-07-31 18:33:11',14,315,40,0.00,242.00,0.00,NULL,'2018-07-31 18:33:11',2,NULL,'0'),
(9699,19894,'2018-07-31 18:33:36',12,2106,6,0.00,210.00,0.00,NULL,'2018-07-31 18:33:36',2,NULL,'0'),
(9700,19779,'2018-07-31 18:44:38',17,2656,41,0.00,320.00,0.00,NULL,'2018-07-31 18:44:37',2,NULL,'0'),
(9701,20312,'2018-07-31 18:48:08',4,595,6,0.00,220.00,0.00,NULL,'2018-07-31 18:48:08',2,NULL,'0'),
(9702,20257,'2018-07-31 18:57:04',17,2521,40,0.00,250.00,0.00,NULL,'2018-07-31 18:57:04',2,NULL,'0'),
(9703,20315,'2018-08-01 08:42:07',4,1665,40,0.00,240.00,0.00,NULL,'2018-08-01 08:42:06',2,NULL,'0'),
(9704,20275,'2018-08-01 09:15:44',3,26,13,0.00,223.00,0.00,NULL,'2018-08-01 09:15:44',2,NULL,'0'),
(9705,20482,'2018-08-01 09:45:44',12,2762,15,0.00,30.00,0.00,NULL,'2018-08-01 09:45:44',2,NULL,'0'),
(9706,17786,'2018-08-01 09:57:48',4,388,6,0.00,213.00,0.00,NULL,'2018-08-01 09:57:48',2,NULL,'0'),
(9707,20437,'2018-08-01 10:07:26',14,799,35,0.00,190.00,0.00,NULL,'2018-08-01 10:07:26',2,NULL,'0'),
(9708,17467,'2018-08-01 10:36:18',3,1246,13,0.00,240.00,0.00,NULL,'2018-08-01 10:36:18',2,NULL,'0'),
(9709,20211,'2018-08-01 10:51:29',4,1235,40,0.00,19.00,0.00,NULL,'2018-08-01 10:51:29',2,NULL,'0'),
(9710,20411,'2018-08-01 11:15:51',7,303,3,120.00,329.00,0.00,NULL,'2018-08-01 11:15:51',2,NULL,'0'),
(9711,18742,'2018-08-01 11:25:21',5,716,41,0.00,361.00,0.00,NULL,'2018-08-01 11:25:21',2,NULL,'0'),
(9712,19216,'2018-08-01 11:33:44',12,534,6,0.00,203.00,0.00,NULL,'2018-08-01 11:33:44',2,NULL,'0'),
(9713,18089,'2018-08-01 11:45:35',14,1018,6,0.00,221.00,0.00,NULL,'2018-08-01 11:45:35',2,NULL,'0'),
(9714,11578,'2018-08-01 11:53:05',4,348,6,0.00,213.00,0.00,NULL,'2018-08-01 11:53:05',2,NULL,'0'),
(9715,18736,'2018-08-01 12:01:38',9,1165,8,0.00,230.00,0.00,NULL,'2018-08-01 12:01:38',2,NULL,'0'),
(9716,19696,'2018-08-01 12:30:44',5,413,41,0.00,313.00,0.00,NULL,'2018-08-01 12:30:44',2,NULL,'0'),
(9717,16601,'2018-08-01 12:37:04',3,557,5,0.00,310.00,0.00,NULL,'2018-08-01 12:37:04',2,NULL,'0'),
(9718,18767,'2018-08-01 12:48:57',17,2649,40,0.00,300.00,0.00,NULL,'2018-08-01 12:48:57',2,NULL,'0'),
(9719,20384,'2018-08-01 12:54:46',3,950,14,0.00,25.00,0.00,NULL,'2018-08-01 12:54:46',2,NULL,'0'),
(9720,20004,'2018-08-01 12:58:52',7,125,2,413.00,360.00,0.00,NULL,'2018-08-01 12:58:52',2,NULL,'0'),
(9721,18419,'2018-08-01 13:24:46',14,1404,40,0.00,270.00,0.00,NULL,'2018-08-01 13:24:46',2,NULL,'0'),
(9722,17230,'2018-08-01 13:33:40',4,633,40,0.00,245.00,0.00,NULL,'2018-08-01 13:33:40',2,NULL,'0'),
(9723,18576,'2018-08-01 13:50:58',5,272,33,0.00,155.00,0.00,NULL,'2018-08-01 13:50:58',2,NULL,'0'),
(9724,19862,'2018-08-01 13:57:22',7,2718,3,0.00,95.00,0.00,NULL,'2018-08-01 13:57:22',2,NULL,'0'),
(9725,18820,'2018-08-01 14:00:25',12,1092,6,0.00,260.00,0.00,NULL,'2018-08-01 14:00:25',2,NULL,'0'),
(9726,19771,'2018-08-01 14:00:44',12,957,6,0.00,190.00,0.00,NULL,'2018-08-01 14:00:44',2,NULL,'0'),
(9727,17215,'2018-08-01 14:31:25',3,1029,5,0.00,335.00,0.00,NULL,'2018-08-01 14:31:25',2,NULL,'0'),
(9728,19523,'2018-08-01 14:32:58',14,1744,43,0.00,200.00,0.00,NULL,'2018-08-01 14:32:58',2,NULL,'0'),
(9729,19644,'2018-08-01 14:55:35',9,2705,8,0.00,350.00,0.00,NULL,'2018-08-01 14:55:35',2,NULL,'0'),
(9730,20153,'2018-08-01 15:16:36',5,1308,33,0.00,184.00,0.00,NULL,'2018-08-01 15:16:36',2,NULL,'0'),
(9731,19346,'2018-08-01 15:21:54',17,2687,35,0.00,350.00,0.00,NULL,'2018-08-01 15:21:54',2,NULL,'0'),
(9732,20446,'2018-08-01 15:27:09',7,2760,3,0.00,40.00,0.00,NULL,'2018-08-01 15:27:09',2,NULL,'0'),
(9733,19828,'2018-08-01 15:39:23',12,2716,6,0.00,220.00,0.00,NULL,'2018-08-01 15:39:23',2,NULL,'0'),
(9734,20157,'2018-08-01 15:51:00',4,2741,6,0.00,190.00,0.00,NULL,'2018-08-01 15:51:00',2,NULL,'0'),
(9735,17239,'2018-08-01 16:38:18',3,204,13,0.00,247.00,0.00,NULL,'2018-08-01 16:38:18',2,NULL,'0'),
(9736,18756,'2018-08-01 16:39:17',4,1416,6,0.00,220.00,0.00,NULL,'2018-08-01 16:39:17',2,NULL,'0'),
(9737,18757,'2018-08-01 16:39:17',9,1416,39,0.00,230.00,0.00,NULL,'2018-08-01 16:39:17',2,NULL,'0'),
(9738,19716,'2018-08-01 16:51:26',14,2090,40,0.00,240.00,0.00,NULL,'2018-08-01 16:51:26',2,NULL,'0'),
(9739,20266,'2018-08-01 17:02:48',12,614,6,0.00,210.00,0.00,NULL,'2018-08-01 17:02:48',2,NULL,'0'),
(9740,19448,'2018-08-01 17:06:59',4,1457,6,0.00,210.00,0.00,NULL,'2018-08-01 17:06:59',2,NULL,'0'),
(9741,17285,'2018-08-01 17:18:20',3,1363,32,0.00,485.00,0.00,NULL,'2018-08-01 17:18:20',2,NULL,'0'),
(9742,19907,'2018-08-01 17:20:47',5,1161,41,0.00,329.00,0.00,NULL,'2018-08-01 17:20:47',2,NULL,'0'),
(9743,19984,'2018-08-01 17:53:20',14,2729,6,0.00,190.00,0.00,NULL,'2018-08-01 17:53:20',2,NULL,'0'),
(9744,20392,'2018-08-01 18:03:51',4,407,6,0.00,218.00,0.00,NULL,'2018-08-01 18:03:50',2,NULL,'0'),
(9745,18157,'2018-08-01 18:52:08',3,449,13,0.00,250.00,0.00,NULL,'2018-08-01 18:52:08',2,NULL,'0'),
(9746,19880,'2018-08-01 18:54:59',17,1774,40,0.00,190.00,0.00,NULL,'2018-08-01 18:54:59',2,NULL,'0'),
(9747,20265,'2018-08-01 19:06:09',5,1659,33,0.00,175.00,0.00,NULL,'2018-08-01 19:06:09',2,NULL,'0'),
(9748,20558,'2018-08-01 21:06:32',17,499,6,0.00,210.00,0.00,NULL,'2018-08-01 21:06:32',2,NULL,'0'),
(9749,18438,'2018-08-01 21:08:06',17,499,40,0.00,295.00,0.00,NULL,'2018-08-01 21:08:06',2,NULL,'0'),
(9750,19383,'2018-08-02 08:56:56',7,2689,20,0.00,300.00,0.00,NULL,'2018-08-02 08:56:56',2,NULL,'0'),
(9751,19384,'2018-08-02 08:56:56',3,2689,11,0.00,350.00,0.00,NULL,'2018-08-02 08:56:56',2,NULL,'0'),
(9752,20372,'2018-08-02 08:59:18',4,1075,6,0.00,240.00,0.00,NULL,'2018-08-02 08:59:18',2,NULL,'0'),
(9753,20449,'2018-08-02 09:25:41',7,272,20,0.00,257.00,0.00,NULL,'2018-08-02 09:25:41',2,NULL,'0'),
(9754,20528,'2018-08-02 09:26:02',7,2141,3,0.00,60.00,0.00,NULL,'2018-08-02 09:26:02',2,NULL,'0'),
(9755,20549,'2018-08-02 09:51:09',14,1827,40,0.00,230.00,0.00,NULL,'2018-08-02 09:51:09',2,NULL,'0'),
(9756,20124,'2018-08-02 09:57:36',5,724,34,0.00,160.00,0.00,NULL,'2018-08-02 09:57:36',2,NULL,'0'),
(9757,18943,'2018-08-02 10:02:32',4,1237,6,0.00,225.00,0.00,NULL,'2018-08-02 10:02:32',2,NULL,'0'),
(9758,16923,'2018-08-02 11:35:39',4,613,40,0.00,233.00,0.00,NULL,'2018-08-02 11:35:39',2,NULL,'0'),
(9759,20156,'2018-08-02 11:41:10',7,1458,2,130.00,400.00,0.00,NULL,'2018-08-02 11:41:10',2,NULL,'0'),
(9760,19280,'2018-08-02 11:45:59',14,283,21,0.00,223.00,0.00,NULL,'2018-08-02 11:45:59',2,NULL,'0'),
(9761,19960,'2018-08-02 12:39:45',3,565,13,0.00,310.00,0.00,NULL,'2018-08-02 12:39:45',2,NULL,'0'),
(9762,16619,'2018-08-02 12:40:11',3,886,10,0.00,1000.00,0.00,NULL,'2018-08-02 12:40:06',2,NULL,'0'),
(9763,15518,'2018-08-02 12:42:30',4,1130,6,0.00,210.00,0.00,NULL,'2018-08-02 12:42:30',2,NULL,'0'),
(9764,18779,'2018-08-02 12:57:57',17,1876,35,0.00,390.00,0.00,NULL,'2018-08-02 12:57:57',2,NULL,'0'),
(9765,17549,'2018-08-02 13:22:37',3,188,13,0.00,216.00,0.00,NULL,'2018-08-02 13:22:37',2,NULL,'0'),
(9766,20313,'2018-08-02 13:59:03',4,1598,6,0.00,242.00,0.00,NULL,'2018-08-02 13:59:03',2,NULL,'0'),
(9767,18715,'2018-08-02 14:15:47',9,652,39,0.00,388.00,0.00,NULL,'2018-08-02 14:15:47',2,NULL,'0'),
(9768,18716,'2018-08-02 14:15:47',5,652,41,0.00,320.00,0.00,NULL,'2018-08-02 14:15:47',2,NULL,'0'),
(9769,18717,'2018-08-02 14:15:47',14,652,21,0.00,339.00,0.00,NULL,'2018-08-02 14:15:47',2,NULL,'0'),
(9770,18588,'2018-08-02 14:33:47',9,454,8,0.00,400.00,0.00,NULL,'2018-08-02 14:33:47',2,NULL,'0'),
(9771,19889,'2018-08-02 14:33:47',5,454,41,0.00,340.00,0.00,NULL,'2018-08-02 14:33:47',2,NULL,'0'),
(9772,16040,'2018-08-02 14:54:35',3,70,5,0.00,300.00,0.00,NULL,'2018-08-02 14:54:35',2,NULL,'0'),
(9773,20354,'2018-08-02 15:03:17',4,1698,6,0.00,220.00,0.00,NULL,'2018-08-02 15:03:17',2,NULL,'0'),
(9774,18833,'2018-08-02 15:11:29',9,1930,8,0.00,300.00,0.00,NULL,'2018-08-02 15:11:29',2,NULL,'0'),
(9775,19268,'2018-08-02 15:35:18',17,2682,40,0.00,306.00,0.00,NULL,'2018-08-02 15:35:18',2,NULL,'0'),
(9776,19269,'2018-08-02 15:35:18',14,2682,6,0.00,190.00,0.00,NULL,'2018-08-02 15:35:18',2,NULL,'0'),
(9777,20047,'2018-08-02 15:42:22',5,384,33,0.00,164.00,0.00,NULL,'2018-08-02 15:42:22',2,NULL,'0'),
(9778,20638,'2018-08-02 15:58:41',9,950,29,0.00,50.00,0.00,NULL,'2018-08-02 15:58:41',2,NULL,'0'),
(9779,20183,'2018-08-02 16:10:57',7,2747,2,354.00,490.00,0.00,NULL,'2018-08-02 16:10:57',2,NULL,'0'),
(9780,17662,'2018-08-02 16:24:24',4,463,6,0.00,215.00,0.00,NULL,'2018-08-02 16:24:24',2,NULL,'0'),
(9781,20478,'2018-08-02 17:27:54',5,595,41,0.00,340.00,0.00,NULL,'2018-08-02 17:27:54',2,NULL,'0'),
(9782,20355,'2018-08-02 17:39:26',4,812,6,0.00,232.00,0.00,NULL,'2018-08-02 17:39:19',2,NULL,'0'),
(9783,19733,'2018-08-02 17:48:06',17,2488,40,0.00,280.00,0.00,NULL,'2018-08-02 17:48:06',2,NULL,'0'),
(9784,18276,'2018-08-02 17:51:01',3,566,13,0.00,240.00,0.00,NULL,'2018-08-02 17:51:01',2,NULL,'0'),
(9785,20587,'2018-08-02 18:03:31',7,896,3,0.00,87.00,0.00,NULL,'2018-08-02 18:03:31',2,NULL,'0'),
(9786,20276,'2018-08-02 18:34:10',3,37,5,0.00,339.00,0.00,NULL,'2018-08-02 18:34:10',2,NULL,'0'),
(9787,20526,'2018-08-02 18:38:31',7,2385,3,200.00,400.00,0.00,NULL,'2018-08-02 18:38:31',2,NULL,'0'),
(9788,19312,'2018-08-02 18:50:24',14,2686,40,0.00,310.00,0.00,NULL,'2018-08-02 18:50:24',2,NULL,'0'),
(9789,19313,'2018-08-02 18:50:24',5,2686,33,0.00,180.00,0.00,NULL,'2018-08-02 18:50:24',2,NULL,'0'),
(9790,20367,'2018-08-02 18:53:11',4,700,6,0.00,260.00,0.00,NULL,'2018-08-02 18:53:11',2,NULL,'0'),
(9791,20439,'2018-08-02 19:07:18',17,1417,43,0.00,190.00,0.00,NULL,'2018-08-02 19:07:18',2,NULL,'0'),
(9792,20606,'2018-08-02 20:00:05',5,534,33,0.00,174.00,0.00,NULL,'2018-08-02 20:00:05',2,NULL,'0'),
(9793,20562,'2018-08-02 20:09:09',4,436,40,0.00,237.00,0.00,NULL,'2018-08-02 20:09:09',2,NULL,'0'),
(9794,19558,'2018-08-04 20:30:06',12,79,50,0.00,160.00,0.00,NULL,'2018-08-02 20:30:06',2,NULL,'0'),
(9795,20657,'2018-08-02 21:05:58',4,534,6,0.00,218.00,0.00,NULL,'2018-08-02 21:05:58',2,NULL,'0'),
(9796,20278,'2018-08-02 21:12:21',3,881,14,0.00,430.00,0.00,NULL,'2018-08-02 21:12:21',2,NULL,'0'),
(9797,20322,'2018-08-02 21:40:17',17,2753,6,0.00,410.00,0.00,NULL,'2018-08-02 21:40:17',2,NULL,'0'),
(9798,20366,'2018-08-03 08:14:12',4,314,6,0.00,203.00,0.00,NULL,'2018-08-03 08:14:12',2,NULL,'0'),
(9799,20525,'2018-08-03 09:14:24',7,729,3,0.00,45.00,0.00,NULL,'2018-08-03 09:14:24',2,NULL,'0'),
(9800,17845,'2018-08-03 09:28:21',4,695,40,0.00,240.00,0.00,NULL,'2018-08-03 09:28:21',2,NULL,'0'),
(9801,20445,'2018-08-03 09:54:31',14,1168,40,0.00,240.00,0.00,NULL,'2018-08-03 09:54:31',2,NULL,'0'),
(9802,16808,'2018-08-03 10:31:01',4,467,6,0.00,210.00,0.00,NULL,'2018-08-03 10:31:01',2,NULL,'0'),
(9803,20442,'2018-08-03 10:37:07',17,2759,43,0.00,190.00,0.00,NULL,'2018-08-03 10:37:07',2,NULL,'0'),
(9804,19227,'2018-08-03 11:05:24',14,1015,6,0.00,280.00,0.00,NULL,'2018-08-03 11:05:24',2,NULL,'0'),
(9805,20435,'2018-08-03 11:07:07',5,2758,33,0.00,338.00,0.00,NULL,'2018-08-03 11:07:07',2,NULL,'0'),
(9806,20589,'2018-08-03 11:57:30',4,740,6,0.00,240.00,0.00,NULL,'2018-08-03 11:57:30',2,NULL,'0'),
(9807,18944,'2018-08-03 12:37:31',5,1633,41,0.00,340.00,0.00,NULL,'2018-08-03 12:37:31',2,NULL,'0'),
(9808,19015,'2018-08-03 12:50:03',14,470,6,0.00,215.00,0.00,NULL,'2018-08-03 12:50:03',2,NULL,'0'),
(9809,20230,'2018-08-03 12:51:51',7,1606,3,0.00,85.00,0.00,NULL,'2018-08-03 12:51:51',2,NULL,'0'),
(9810,18520,'2018-08-03 13:43:38',17,2457,35,0.00,380.00,0.00,NULL,'2018-08-03 13:43:38',2,NULL,'0'),
(9811,17428,'2018-08-03 13:55:20',4,1089,40,0.00,230.00,0.00,NULL,'2018-08-03 13:55:20',2,NULL,'0'),
(9812,16510,'2018-08-03 13:55:26',4,520,6,0.00,210.00,0.00,NULL,'2018-08-03 13:55:26',2,NULL,'0'),
(9813,19845,'2018-08-03 14:25:55',15,167,11,0.00,285.00,0.00,NULL,'2018-08-03 14:25:55',2,NULL,'0'),
(9814,20460,'2018-08-03 14:45:10',7,2537,18,260.00,450.00,0.00,NULL,'2018-08-03 14:45:10',2,NULL,'0'),
(9815,19658,'2018-08-03 14:46:36',5,322,41,0.00,323.00,0.00,NULL,'2018-08-03 14:46:36',2,NULL,'0'),
(9816,17831,'2018-08-03 15:04:45',4,39,6,0.00,213.00,0.00,NULL,'2018-08-03 15:04:45',2,NULL,'0'),
(9817,20348,'2018-08-03 15:20:43',7,2508,3,0.00,75.00,0.00,NULL,'2018-08-03 15:20:43',2,NULL,'0'),
(9818,20582,'2018-08-03 15:21:06',7,1342,3,0.00,80.00,0.00,NULL,'2018-08-03 15:21:06',2,NULL,'0'),
(9819,18782,'2018-08-03 15:31:29',14,2650,35,0.00,370.00,0.00,NULL,'2018-08-03 15:31:28',2,NULL,'0'),
(9820,19637,'2018-08-03 15:32:10',17,2704,6,0.00,220.00,0.00,NULL,'2018-08-03 15:32:10',2,NULL,'0'),
(9821,20256,'2018-08-03 16:09:03',5,19,33,0.00,167.00,0.00,NULL,'2018-08-03 16:09:02',2,NULL,'0'),
(9822,18435,'2018-08-03 16:13:29',4,1597,40,0.00,232.00,0.00,NULL,'2018-08-03 16:13:29',2,NULL,'0'),
(9823,19273,'2018-08-03 17:18:29',14,2684,40,0.00,260.00,0.00,NULL,'2018-08-03 17:18:29',2,NULL,'0'),
(9824,14081,'2018-08-03 17:52:57',5,7,41,0.00,306.00,0.00,NULL,'2018-08-03 17:52:57',2,NULL,'0'),
(9825,20672,'2018-08-03 17:54:51',17,777,40,0.00,250.00,0.00,NULL,'2018-08-03 17:54:51',2,NULL,'0'),
(9826,20317,'2018-08-03 18:59:37',4,563,6,0.00,210.00,0.00,NULL,'2018-08-03 18:59:37',2,NULL,'0'),
(9827,20655,'2018-08-03 19:16:44',5,776,33,0.00,160.00,0.00,NULL,'2018-08-03 19:16:44',2,NULL,'0'),
(9828,20415,'2018-08-03 20:18:09',4,2249,6,0.00,230.00,0.00,NULL,'2018-08-03 20:18:09',2,NULL,'0'),
(9829,16195,'2018-08-04 06:12:50',12,2417,11,0.00,350.00,0.00,NULL,'2018-08-04 06:12:50',2,NULL,'0'),
(9830,20662,'2018-08-04 06:20:57',15,2690,11,0.00,380.00,0.00,NULL,'2018-08-04 06:20:57',2,NULL,'0'),
(9831,16511,'2018-08-04 07:12:51',12,2449,11,0.00,350.00,0.00,NULL,'2018-08-04 07:12:51',2,NULL,'0'),
(9832,15439,'2018-08-04 07:17:26',7,1092,20,0.00,400.00,0.00,NULL,'2018-08-04 07:17:26',2,NULL,'0'),
(9833,15440,'2018-08-04 07:17:26',3,1092,11,0.00,400.00,0.00,NULL,'2018-08-04 07:17:26',2,NULL,'0'),
(9834,19430,'2018-08-04 07:23:02',15,2691,11,0.00,380.00,0.00,NULL,'2018-08-04 07:23:02',2,NULL,'0'),
(9835,20666,'2018-08-04 08:12:28',3,1094,19,0.00,400.00,0.00,NULL,'2018-08-04 08:12:28',2,NULL,'0'),
(9836,12786,'2018-08-04 08:21:38',7,1876,20,0.00,400.00,0.00,NULL,'2018-08-04 08:21:38',2,NULL,'0'),
(9837,9777,'2018-08-04 08:21:38',15,1876,11,0.00,400.00,0.00,NULL,'2018-08-04 08:21:38',2,NULL,'0'),
(9838,20314,'2018-08-04 08:26:53',4,515,40,0.00,223.00,0.00,NULL,'2018-08-04 08:26:53',2,NULL,'0'),
(9839,13434,'2018-08-04 08:39:02',12,2169,11,0.00,350.00,0.00,NULL,'2018-08-04 08:39:02',2,NULL,'0'),
(9840,13438,'2018-08-04 08:39:02',7,2169,20,0.00,400.00,0.00,NULL,'2018-08-04 08:39:02',2,NULL,'0'),
(9841,13431,'2018-08-04 08:57:12',7,2168,20,0.00,400.00,0.00,NULL,'2018-08-04 08:57:12',2,NULL,'0'),
(9842,13436,'2018-08-04 08:57:12',12,2168,11,0.00,350.00,0.00,NULL,'2018-08-04 08:57:12',2,NULL,'0'),
(9843,20255,'2018-08-04 09:34:45',14,19,6,0.00,215.00,0.00,NULL,'2018-08-04 09:34:44',2,NULL,'0'),
(9844,19868,'2018-08-04 09:36:25',12,2719,11,0.00,350.00,0.00,NULL,'2018-08-04 09:36:25',2,NULL,'0'),
(9845,19431,'2018-08-04 09:56:09',15,2690,11,0.00,380.00,0.00,NULL,'2018-08-04 09:56:09',2,NULL,'0'),
(9846,20639,'2018-08-04 09:58:06',17,2581,22,0.00,50.00,0.00,NULL,'2018-08-04 09:58:06',2,NULL,'0'),
(9847,20187,'2018-08-04 09:58:25',5,317,34,0.00,155.00,0.00,NULL,'2018-08-04 09:58:25',2,NULL,'0'),
(9848,18227,'2018-08-04 10:14:01',7,2598,20,0.00,250.00,0.00,NULL,'2018-08-04 10:14:01',2,NULL,'0'),
(9849,17171,'2018-08-04 10:24:42',3,543,5,0.00,368.00,0.00,NULL,'2018-08-04 10:24:42',2,NULL,'0'),
(9850,19763,'2018-08-04 10:51:10',4,2712,40,0.00,250.00,0.00,NULL,'2018-08-04 10:51:10',2,NULL,'0'),
(9851,20714,'2018-08-04 11:03:00',3,932,11,0.00,350.00,0.00,NULL,'2018-08-04 11:03:00',2,NULL,'0'),
(9852,17984,'2018-08-04 11:17:11',4,836,40,0.00,305.00,0.00,NULL,'2018-08-04 11:17:11',2,NULL,'0'),
(9853,17996,'2018-08-04 11:17:11',5,836,41,0.00,160.00,0.00,NULL,'2018-08-04 11:17:11',2,NULL,'0'),
(9854,18918,'2018-08-04 11:19:42',12,541,19,0.00,380.00,0.00,NULL,'2018-08-04 11:19:42',2,NULL,'0'),
(9855,16167,'2018-08-04 11:38:23',3,2411,32,0.00,500.00,0.00,NULL,'2018-08-04 11:38:23',2,NULL,'0'),
(9856,19069,'2018-08-04 11:57:38',14,2457,35,0.00,360.00,0.00,NULL,'2018-08-04 11:57:38',2,NULL,'0'),
(9857,17743,'2018-08-04 12:22:41',4,1961,40,0.00,250.00,0.00,NULL,'2018-08-04 12:22:41',2,NULL,'0'),
(9858,20696,'2018-08-04 12:36:39',7,2777,20,0.00,350.00,0.00,NULL,'2018-08-04 12:36:39',2,NULL,'0'),
(9859,19554,'2018-08-04 12:43:12',12,1780,6,0.00,210.00,0.00,NULL,'2018-08-04 12:43:12',2,NULL,'0'),
(9860,19328,'2018-08-04 13:05:31',7,93,17,0.00,225.00,0.00,NULL,'2018-08-04 13:05:31',2,NULL,'0'),
(9861,19332,'2018-08-04 13:05:31',15,93,11,0.00,342.00,0.00,NULL,'2018-08-04 13:05:31',2,NULL,'0'),
(9862,19955,'2018-08-04 13:09:19',5,2414,33,0.00,160.00,0.00,NULL,'2018-08-04 13:09:16',2,NULL,'0'),
(9863,18880,'2018-08-04 13:30:06',17,2542,6,0.00,235.00,0.00,NULL,'2018-08-04 13:30:06',2,NULL,'0'),
(9864,18881,'2018-08-04 13:30:06',17,2542,41,0.00,320.00,0.00,NULL,'2018-08-04 13:30:06',2,NULL,'0'),
(9865,20357,'2018-08-04 13:32:59',4,1105,40,0.00,235.00,0.00,NULL,'2018-08-04 13:32:59',2,NULL,'0'),
(9866,18078,'2018-08-04 13:55:47',14,99,21,0.00,227.00,0.00,NULL,'2018-08-04 13:55:47',2,NULL,'0'),
(9867,17056,'2018-08-04 14:03:20',3,588,5,0.00,370.00,0.00,NULL,'2018-08-04 14:03:20',2,NULL,'0'),
(9868,19266,'2018-08-04 14:08:51',7,2681,37,0.00,150.00,0.00,NULL,'2018-08-04 14:08:51',2,NULL,'0'),
(9869,19113,'2018-08-04 14:15:20',12,497,6,0.00,230.00,0.00,NULL,'2018-08-04 14:15:20',2,NULL,'0'),
(9870,20658,'2018-08-04 14:28:02',4,536,6,0.00,220.00,0.00,NULL,'2018-08-04 14:28:02',2,NULL,'0'),
(9871,20385,'2018-08-04 14:29:29',3,379,14,0.00,58.00,0.00,NULL,'2018-08-04 14:29:29',2,NULL,'0'),
(9872,20014,'2018-08-04 14:40:28',7,1287,3,0.00,80.00,0.00,NULL,'2018-08-04 14:40:28',2,NULL,'0'),
(9873,20492,'2018-08-04 14:52:17',5,2763,22,0.00,180.00,0.00,NULL,'2018-08-04 14:52:17',2,NULL,'0'),
(9874,20444,'2018-08-04 15:05:11',15,1801,11,0.00,350.00,0.00,NULL,'2018-08-04 15:05:11',2,NULL,'0'),
(9875,20443,'2018-08-04 15:05:11',7,1801,20,0.00,250.00,0.00,NULL,'2018-08-04 15:05:11',2,NULL,'0'),
(9876,19555,'2018-08-04 15:32:28',12,1254,6,0.00,190.00,0.00,NULL,'2018-08-04 15:32:28',2,NULL,'0'),
(9877,18315,'2018-08-04 15:34:10',4,584,6,0.00,220.00,0.00,NULL,'2018-08-04 15:34:10',2,NULL,'0'),
(9878,20681,'2018-08-04 16:07:35',7,2776,3,0.00,70.00,0.00,NULL,'2018-08-04 16:07:35',2,NULL,'0'),
(9879,20705,'2018-08-04 16:34:34',17,2073,21,0.00,250.00,0.00,NULL,'2018-08-04 16:34:34',2,NULL,'0'),
(9880,20364,'2018-08-04 16:40:17',4,272,6,0.00,220.00,0.00,NULL,'2018-08-04 16:40:17',2,NULL,'0'),
(9881,20719,'2018-08-04 17:09:39',14,992,6,0.00,223.00,0.00,NULL,'2018-08-04 17:09:39',2,NULL,'0'),
(9882,15987,'2018-08-04 17:14:36',3,107,5,0.00,313.00,0.00,NULL,'2018-08-04 17:14:36',2,NULL,'0'),
(9883,20389,'2018-08-04 17:27:39',5,795,33,0.00,167.00,0.00,NULL,'2018-08-04 17:27:39',2,NULL,'0'),
(9884,15251,'2018-08-04 17:44:22',4,751,6,0.00,203.00,0.00,NULL,'2018-08-04 17:44:22',2,NULL,'0'),
(9885,19990,'2018-08-04 18:42:27',5,567,41,0.00,304.00,0.00,NULL,'2018-08-04 18:42:27',2,NULL,'0'),
(9886,20279,'2018-08-04 18:50:15',3,1781,5,0.00,325.00,0.00,NULL,'2018-08-04 18:50:15',2,NULL,'0'),
(9887,18702,'2018-08-04 19:20:15',4,681,40,0.00,275.00,0.00,NULL,'2018-08-04 19:20:15',2,NULL,'0'),
(9888,17753,'2018-08-05 06:17:49',15,2568,11,0.00,380.00,0.00,NULL,'2018-08-05 06:17:49',2,NULL,'0'),
(9889,17754,'2018-08-05 06:17:49',12,2568,11,0.00,380.00,0.00,NULL,'2018-08-05 06:17:49',2,NULL,'0'),
(9890,17519,'2018-08-05 06:34:05',7,1235,20,0.00,145.00,0.00,NULL,'2018-08-05 06:34:05',2,NULL,'0'),
(9891,14794,'2018-08-05 07:38:28',7,2278,20,0.00,400.00,0.00,NULL,'2018-08-05 07:38:28',2,NULL,'0'),
(9892,14795,'2018-08-05 07:38:28',12,2278,11,0.00,400.00,0.00,NULL,'2018-08-05 07:38:28',2,NULL,'0'),
(9893,20231,'2018-08-05 08:23:15',3,2749,11,0.00,350.00,0.00,NULL,'2018-08-05 08:23:15',2,NULL,'0'),
(9894,20409,'2018-08-05 08:36:53',4,636,6,0.00,280.00,0.00,NULL,'2018-08-05 08:36:53',2,NULL,'0'),
(9895,19574,'2018-08-05 08:42:54',7,2702,20,0.00,350.00,0.00,NULL,'2018-08-05 08:42:54',2,NULL,'0'),
(9896,18087,'2018-08-05 09:10:33',7,1018,20,0.00,388.00,0.00,NULL,'2018-08-05 09:10:33',2,NULL,'0'),
(9897,18088,'2018-08-05 09:10:33',12,1018,11,0.00,339.00,0.00,NULL,'2018-08-05 09:10:33',2,NULL,'0'),
(9898,20307,'2018-08-05 09:11:08',7,1168,20,0.00,250.00,0.00,NULL,'2018-08-05 09:11:08',2,NULL,'0'),
(9899,18781,'2018-08-05 09:35:43',3,2650,11,0.00,400.00,0.00,NULL,'2018-08-05 09:35:42',2,NULL,'0'),
(9900,19493,'2018-08-05 09:41:32',12,2696,11,0.00,300.00,0.00,NULL,'2018-08-05 09:41:32',2,NULL,'0'),
(9901,20362,'2018-08-05 09:48:11',4,32,40,0.00,242.00,0.00,NULL,'2018-08-05 09:48:11',2,NULL,'0'),
(9902,19518,'2018-08-05 10:05:32',15,2615,19,0.00,380.00,0.00,NULL,'2018-08-05 10:05:32',2,NULL,'0'),
(9903,20182,'2018-08-05 10:05:40',15,2746,11,0.00,380.00,0.00,NULL,'2018-08-05 10:05:40',2,NULL,'0'),
(9904,20368,'2018-08-05 11:15:29',4,1409,40,0.00,250.00,0.00,NULL,'2018-08-05 11:15:29',2,NULL,'0'),
(9905,19556,'2018-08-05 11:16:49',7,1780,20,0.00,300.00,0.00,NULL,'2018-08-05 11:16:49',2,NULL,'0'),
(9906,19557,'2018-08-05 11:16:49',12,1780,11,0.00,350.00,0.00,NULL,'2018-08-05 11:16:49',2,NULL,'0'),
(9907,19427,'2018-08-05 11:59:17',7,2522,38,0.00,242.00,0.00,NULL,'2018-08-05 11:59:17',2,NULL,'0'),
(9908,19279,'2018-08-05 12:24:55',3,2641,10,0.00,1000.00,0.00,NULL,'2018-08-05 12:24:55',2,NULL,'0'),
(9909,19405,'2018-08-05 12:24:55',3,2641,10,0.00,1000.00,0.00,NULL,'2018-08-05 12:24:55',2,NULL,'0'),
(9910,20165,'2018-08-05 13:43:41',7,2743,20,0.00,300.00,0.00,NULL,'2018-08-05 13:43:41',2,NULL,'0'),
(9911,20388,'2018-08-05 14:01:42',4,795,40,0.00,260.00,0.00,NULL,'2018-08-05 14:01:42',2,NULL,'0'),
(9912,20358,'2018-08-05 14:02:12',4,1600,40,0.00,250.00,0.00,NULL,'2018-08-05 14:02:12',2,NULL,'0'),
(9913,20427,'2018-08-05 15:01:41',4,2342,6,0.00,220.00,0.00,NULL,'2018-08-05 15:01:41',2,NULL,'0'),
(9914,20258,'2018-08-05 15:26:47',7,1906,17,0.00,200.00,0.00,NULL,'2018-08-05 15:26:47',2,NULL,'0'),
(9915,20556,'2018-08-05 15:27:12',7,637,20,0.00,200.00,0.00,NULL,'2018-08-05 15:27:12',2,NULL,'0'),
(9916,20363,'2018-08-05 16:35:44',4,660,40,0.00,255.00,0.00,NULL,'2018-08-05 16:35:44',2,NULL,'0'),
(9917,20661,'2018-08-06 08:25:38',4,335,6,0.00,209.00,0.00,NULL,'2018-08-06 08:25:38',2,NULL,'0'),
(9918,20546,'2018-08-06 09:22:29',5,1583,33,0.00,166.00,0.00,NULL,'2018-08-06 09:22:29',2,NULL,'0'),
(9919,20386,'2018-08-06 09:26:50',4,1856,40,0.00,250.00,0.00,NULL,'2018-08-06 09:26:50',2,NULL,'0'),
(9920,20408,'2018-08-06 10:27:04',4,2654,6,0.00,190.00,0.00,NULL,'2018-08-06 10:27:04',2,NULL,'0'),
(9921,19702,'2018-08-06 11:15:50',5,432,34,0.00,155.00,0.00,NULL,'2018-08-06 11:15:50',2,NULL,'0'),
(9922,16895,'2018-08-06 11:50:08',4,632,6,0.00,240.00,0.00,NULL,'2018-08-06 11:50:08',2,NULL,'0'),
(9923,20192,'2018-08-06 12:41:49',9,239,39,0.00,213.00,0.00,NULL,'2018-08-06 12:41:49',2,NULL,'0'),
(9924,18150,'2018-08-06 12:59:13',4,198,6,0.00,195.00,0.00,NULL,'2018-08-06 12:59:13',2,NULL,'0'),
(9925,19948,'2018-08-06 13:09:38',12,1022,6,0.00,250.00,0.00,NULL,'2018-08-06 13:09:38',2,NULL,'0'),
(9926,20527,'2018-08-06 13:09:48',12,2137,22,0.00,100.00,0.00,NULL,'2018-08-06 13:09:48',2,NULL,'0'),
(9927,20100,'2018-08-06 14:19:17',17,2737,6,0.00,220.00,0.00,NULL,'2018-08-06 14:19:17',2,NULL,'0'),
(9928,16575,'2018-08-06 14:50:53',4,56,6,0.00,195.00,0.00,NULL,'2018-08-06 14:50:53',2,NULL,'0'),
(9929,20414,'2018-08-06 14:51:21',4,1835,6,0.00,210.00,0.00,NULL,'2018-08-06 14:51:21',2,NULL,'0'),
(9930,19096,'2018-08-06 14:52:16',14,1653,35,0.00,420.00,0.00,NULL,'2018-08-06 14:52:16',2,NULL,'0'),
(9931,19097,'2018-08-06 14:52:16',5,1653,33,0.00,160.00,0.00,NULL,'2018-08-06 14:52:16',2,NULL,'0'),
(9932,19100,'2018-08-06 14:52:16',9,1653,8,0.00,350.00,0.00,'неправ вели','2018-08-06 14:52:16',2,2,'0'),
(9933,20709,'2018-08-06 15:05:41',7,2779,3,0.00,50.00,0.00,NULL,'2018-08-06 15:05:41',2,NULL,'0'),
(9934,20539,'2018-08-06 15:06:09',7,466,3,0.00,87.00,0.00,NULL,'2018-08-06 15:06:09',2,NULL,'0'),
(9935,19634,'2018-08-06 15:10:00',17,2428,6,0.00,210.00,0.00,NULL,'2018-08-06 15:10:00',2,NULL,'0'),
(9936,19098,'2018-08-06 15:38:39',12,1653,43,0.00,190.00,0.00,NULL,'2018-08-06 15:38:39',2,NULL,'0'),
(9937,19013,'2018-08-06 15:39:24',12,1156,6,0.00,210.00,0.00,NULL,'2018-08-06 15:39:24',2,NULL,'0'),
(9938,20350,'2018-08-06 15:50:25',5,1349,33,0.00,180.00,0.00,NULL,'2018-08-06 15:50:25',2,NULL,'0'),
(9939,16691,'2018-08-06 15:50:42',4,637,6,0.00,210.00,0.00,NULL,'2018-08-06 15:50:42',2,NULL,'0'),
(9940,19352,'2018-08-06 16:00:22',9,1355,8,0.00,50.00,0.00,NULL,'2018-08-06 16:00:22',2,NULL,'0'),
(9941,19881,'2018-08-06 16:01:20',14,535,6,0.00,210.00,0.00,NULL,'2018-08-06 16:01:20',2,NULL,'0'),
(9942,20041,'2018-08-06 16:06:07',12,1659,6,0.00,240.00,0.00,NULL,'2018-08-06 16:06:07',2,NULL,'0'),
(9943,20254,'2018-08-06 16:48:21',7,1818,38,600.00,400.00,0.00,NULL,'2018-08-06 16:48:21',2,NULL,'0'),
(9944,20811,'2018-08-06 16:54:02',4,413,40,0.00,218.00,0.00,NULL,'2018-08-06 16:54:02',2,NULL,'0'),
(9945,20154,'2018-08-06 17:02:20',17,1308,35,0.00,360.00,0.00,NULL,'2018-08-06 17:02:20',2,NULL,'0'),
(9946,20865,'2018-08-06 17:20:05',9,203,8,0.00,90.00,0.00,NULL,'2018-08-06 17:20:05',2,NULL,'0'),
(9947,20039,'2018-08-06 17:37:17',14,2200,6,0.00,210.00,0.00,NULL,'2018-08-06 17:37:17',2,NULL,'0'),
(9948,20431,'2018-08-06 18:02:53',12,1200,6,0.00,200.00,0.00,NULL,'2018-08-06 18:02:53',2,NULL,'0'),
(9949,20387,'2018-08-06 18:28:56',4,361,6,0.00,266.00,0.00,NULL,'2018-08-06 18:28:56',2,NULL,'0'),
(9950,19727,'2018-08-08 18:45:52',14,2670,6,0.00,200.00,0.00,NULL,'2018-08-06 18:45:52',2,NULL,'0'),
(9951,19829,'2018-08-06 19:11:31',17,2717,43,0.00,350.00,0.00,NULL,'2018-08-06 19:11:31',2,NULL,'0'),
(9952,20573,'2018-08-06 19:58:15',4,778,40,0.00,223.00,0.00,NULL,'2018-08-06 19:58:15',2,NULL,'0'),
(9953,20796,'2018-08-06 20:08:38',9,742,39,0.00,230.00,0.00,NULL,'2018-08-06 20:08:38',2,NULL,'0'),
(9954,20232,'2018-08-07 09:40:01',9,2750,8,0.00,400.00,0.00,NULL,'2018-08-07 09:40:01',2,NULL,'0'),
(9955,20591,'2018-08-07 10:09:12',5,2771,34,0.00,160.00,0.00,NULL,'2018-08-07 10:09:12',2,NULL,'0'),
(9956,20860,'2018-08-07 10:17:57',3,1633,11,0.00,350.00,0.00,NULL,'2018-08-07 10:17:57',2,NULL,'0'),
(9957,20455,'2018-08-07 12:57:22',3,382,10,0.00,485.00,0.00,NULL,'2018-08-07 12:57:22',2,NULL,'0'),
(9958,20456,'2018-08-07 12:57:22',3,382,10,0.00,485.00,0.00,NULL,'2018-08-07 12:57:22',2,NULL,'0'),
(9959,20095,'2018-08-07 13:24:53',5,680,33,0.00,200.00,0.00,NULL,'2018-08-07 13:24:53',2,NULL,'0'),
(9960,20846,'2018-08-07 13:30:04',9,534,39,0.00,223.00,0.00,NULL,'2018-08-07 13:30:04',2,NULL,'0'),
(9961,18877,'2018-08-07 13:46:22',17,1417,6,0.00,220.00,0.00,NULL,'2018-08-07 13:46:22',2,NULL,'0'),
(9962,20143,'2018-08-07 14:28:36',12,2570,6,0.00,240.00,0.00,NULL,'2018-08-07 14:28:36',2,NULL,'0'),
(9963,20502,'2018-08-07 15:00:48',3,2765,5,0.00,330.00,0.00,NULL,'2018-08-07 15:00:48',2,NULL,'0'),
(9964,20129,'2018-08-07 15:06:45',5,153,33,0.00,162.00,0.00,NULL,'2018-08-07 15:06:45',2,NULL,'0'),
(9965,NULL,'2018-08-07 23:59:58',NULL,NULL,NULL,0.00,0.00,-7941.00,'витрати з 1 по 7.08','2018-08-07 15:14:14',2,NULL,'0'),
(9966,20127,'2018-08-07 15:30:48',12,869,6,0.00,203.00,0.00,NULL,'2018-08-07 15:30:48',2,NULL,'0'),
(9967,19563,'2018-08-07 15:36:43',17,292,6,0.00,204.00,0.00,NULL,'2018-08-07 15:36:43',2,NULL,'0'),
(9968,20483,'2018-08-07 15:41:33',12,1653,43,0.00,190.00,0.00,NULL,'2018-08-07 15:41:33',2,NULL,'0'),
(9969,20671,'2018-08-07 15:51:43',3,2775,10,0.00,1000.00,0.00,NULL,'2018-08-07 15:51:43',2,NULL,'0'),
(9970,20509,'2018-08-07 15:56:56',5,1139,34,0.00,164.00,0.00,NULL,'2018-08-07 15:56:56',2,NULL,'0'),
(9971,20608,'2018-08-07 16:19:13',3,384,14,0.00,24.00,0.00,NULL,'2018-08-07 16:19:13',2,NULL,'0'),
(9972,20910,'2018-08-07 16:26:46',9,609,39,0.00,223.00,0.00,NULL,'2018-08-07 16:26:46',2,NULL,'0'),
(9973,19398,'2018-08-07 16:41:44',14,1751,21,0.00,232.00,0.00,NULL,'2018-08-07 16:41:44',2,NULL,'0'),
(9974,19399,'2018-08-07 16:42:02',14,1783,21,0.00,235.00,0.00,NULL,'2018-08-07 16:42:02',2,NULL,'0'),
(9975,20128,'2018-08-07 17:02:29',12,1776,6,0.00,210.00,0.00,NULL,'2018-08-07 17:02:29',2,NULL,'0'),
(9976,20873,'2018-08-07 17:31:21',5,25,33,0.00,192.00,0.00,NULL,'2018-08-07 17:31:21',2,NULL,'0'),
(9977,20289,'2018-08-07 18:17:47',12,79,50,0.00,176.00,0.00,NULL,'2018-08-07 18:17:47',2,NULL,'0'),
(9978,19707,'2018-08-07 18:29:13',14,1779,6,0.00,242.00,0.00,NULL,'2018-08-07 18:29:12',2,NULL,'0'),
(9979,20066,'2018-08-07 18:55:00',17,2734,6,0.00,210.00,0.00,NULL,'2018-08-07 18:55:00',2,NULL,'0'),
(9980,20268,'2018-08-07 18:58:18',5,2422,34,0.00,180.00,0.00,NULL,'2018-08-07 18:58:18',2,NULL,'0'),
(9981,20421,'2018-08-07 21:38:43',17,1746,6,0.00,295.00,0.00,NULL,'2018-08-07 21:38:43',2,NULL,'0'),
(9982,19712,'2018-08-07 09:08:33',14,1501,21,150.00,2.00,0.00,NULL,'2018-08-08 09:08:33',2,NULL,'0'),
(9983,20861,'2018-08-08 10:24:38',3,175,5,0.00,223.00,0.00,NULL,'2018-08-08 10:24:38',2,NULL,'0'),
(9984,20381,'2018-08-08 10:33:17',5,2756,41,0.00,320.00,0.00,NULL,'2018-08-08 10:33:17',2,NULL,'0'),
(9985,20402,'2018-08-08 10:46:38',12,2157,6,0.00,240.00,0.00,NULL,'2018-08-08 10:46:38',2,NULL,'0'),
(9986,8982,'2018-08-08 11:16:25',14,1818,35,0.00,375.00,0.00,NULL,'2018-08-08 11:16:25',2,NULL,'0'),
(9987,19872,'2018-08-08 12:15:36',12,2721,6,0.00,210.00,0.00,NULL,'2018-08-08 12:15:36',2,NULL,'0'),
(9988,17523,'2018-08-08 13:03:50',3,738,13,0.00,266.00,0.00,NULL,'2018-08-08 13:03:50',2,NULL,'0'),
(9989,20469,'2018-08-08 13:16:26',5,928,33,0.00,180.00,0.00,NULL,'2018-08-08 13:16:26',2,NULL,'0'),
(9990,8985,'2018-08-08 13:16:43',14,1819,35,0.00,306.00,0.00,NULL,'2018-08-08 13:16:43',2,NULL,'0'),
(9991,20040,'2018-08-08 13:44:06',12,2732,6,0.00,230.00,0.00,NULL,'2018-08-08 13:44:06',2,NULL,'0'),
(9992,20958,'2018-08-07 14:01:56',17,1833,33,0.00,174.00,0.00,NULL,'2018-08-08 14:01:56',2,NULL,'0'),
(9993,19305,'2018-08-07 14:14:02',14,2260,6,0.00,215.00,0.00,NULL,'2018-08-08 14:14:02',2,NULL,'0'),
(9994,17578,'2018-08-08 14:16:36',3,7,5,0.00,334.00,0.00,NULL,'2018-08-08 14:16:36',2,NULL,'0'),
(9995,20433,'2018-08-08 15:37:15',12,1679,6,0.00,190.00,0.00,NULL,'2018-08-08 15:37:15',2,NULL,'0'),
(9996,20457,'2018-08-08 16:27:26',5,637,15,0.00,180.00,0.00,NULL,'2018-08-08 16:27:26',2,NULL,'0'),
(9997,17556,'2018-08-08 16:46:40',3,209,5,0.00,325.00,0.00,NULL,'2018-08-08 16:46:40',2,NULL,'0'),
(9998,18667,'2018-08-08 17:17:43',5,34,41,0.00,323.00,0.00,NULL,'2018-08-08 17:17:43',2,NULL,'0'),
(9999,18666,'2018-08-08 17:17:43',14,34,4,0.00,266.00,0.00,NULL,'2018-08-08 17:17:43',2,NULL,'0'),
(10000,20125,'2018-08-08 17:33:08',12,583,6,0.00,220.00,0.00,NULL,'2018-08-08 17:33:08',2,NULL,'0'),
(10001,20640,'2018-08-08 17:55:53',5,2581,41,0.00,340.00,0.00,NULL,'2018-08-08 17:55:53',2,NULL,'0');

INSERT INTO `payments` VALUES 
(10002,20464,'2018-08-08 18:32:54',12,2283,6,0.00,190.00,0.00,NULL,'2018-08-08 18:32:54',2,NULL,'0'),
(10003,19439,'2018-08-09 08:51:33',3,2692,11,0.00,350.00,0.00,NULL,'2018-08-09 08:51:33',2,NULL,'0'),
(10004,19294,'2018-08-09 10:23:18',12,2608,6,0.00,200.00,0.00,NULL,'2018-08-09 10:23:18',2,NULL,'0'),
(10005,20379,'2018-08-09 10:55:05',17,477,6,0.00,240.00,0.00,NULL,'2018-08-09 10:55:05',2,NULL,'0'),
(10006,19239,'2018-08-09 10:55:46',14,888,40,0.00,240.00,0.00,NULL,'2018-08-09 10:55:46',2,NULL,'0'),
(10007,20797,'2018-08-09 11:00:25',7,2785,3,0.00,50.00,0.00,NULL,'2018-08-09 11:00:25',2,NULL,'0'),
(10008,20292,'2018-08-09 11:41:33',12,2013,6,0.00,160.00,0.00,NULL,'2018-08-09 11:41:33',2,NULL,'0'),
(10009,20874,'2018-08-09 12:01:49',7,1449,3,0.00,90.00,0.00,NULL,'2018-08-09 12:01:49',2,NULL,'0'),
(10010,18905,'2018-08-09 12:02:49',3,609,14,0.00,339.00,0.00,NULL,'2018-08-09 12:02:49',2,NULL,'0'),
(10011,18728,'2018-08-09 12:22:45',5,2642,41,0.00,346.00,0.00,NULL,'2018-08-09 12:22:45',2,NULL,'0'),
(10012,18729,'2018-08-09 12:22:45',17,2642,6,0.00,220.00,0.00,NULL,'2018-08-09 12:22:45',2,NULL,'0'),
(10013,20889,'2018-08-09 13:21:56',7,2791,3,0.00,165.00,0.00,NULL,'2018-08-09 13:21:56',2,NULL,'0'),
(10014,20682,'2018-08-09 13:25:44',5,99,41,0.00,184.00,0.00,NULL,'2018-08-09 13:25:44',2,NULL,'0'),
(10015,20428,'2018-08-09 13:33:14',12,635,6,0.00,230.00,0.00,NULL,'2018-08-09 13:33:14',2,NULL,'0'),
(10016,19470,'2018-08-09 13:53:38',9,153,39,0.00,360.00,0.00,NULL,'2018-08-09 13:53:38',2,NULL,'0'),
(10017,19455,'2018-08-09 13:53:58',3,2024,5,0.00,330.00,0.00,NULL,'2018-08-09 13:53:58',2,NULL,'0'),
(10018,20486,'2018-08-09 14:49:27',12,2656,6,0.00,210.00,0.00,NULL,'2018-08-09 14:49:27',2,NULL,'0'),
(10019,19498,'2018-08-09 15:05:51',9,506,8,0.00,380.00,0.00,NULL,'2018-08-09 15:05:51',2,NULL,'0'),
(10020,20941,'2018-08-09 15:24:44',9,1988,29,0.00,50.00,0.00,NULL,'2018-08-09 15:24:44',2,NULL,'0'),
(10021,18373,'2018-08-09 15:26:56',9,2610,8,0.00,400.00,0.00,NULL,'2018-08-09 15:26:56',2,NULL,'0'),
(10022,18374,'2018-08-09 15:26:56',14,2610,35,0.00,365.00,0.00,NULL,'2018-08-09 15:26:56',2,NULL,'0'),
(10023,18375,'2018-08-09 15:26:56',5,2610,41,0.00,320.00,0.00,NULL,'2018-08-09 15:26:56',2,NULL,'0'),
(10024,18053,'2018-08-09 15:28:33',3,267,5,0.00,300.00,0.00,NULL,'2018-08-09 15:28:33',2,NULL,'0'),
(10025,18844,'2018-08-09 16:16:20',17,480,41,0.00,330.00,0.00,NULL,'2018-08-09 16:16:20',2,NULL,'0'),
(10026,21019,'2018-08-09 16:16:20',17,480,40,0.00,250.00,0.00,NULL,'2018-08-09 16:16:20',2,NULL,'0'),
(10027,19535,'2018-08-09 16:48:53',14,2700,6,0.00,210.00,0.00,NULL,'2018-08-09 16:48:53',2,NULL,'0'),
(10028,18085,'2018-08-09 17:07:07',3,2241,32,0.00,485.00,0.00,NULL,'2018-08-09 17:07:07',2,NULL,'0'),
(10029,21044,'2018-08-09 17:08:02',3,951,10,0.00,1000.00,0.00,NULL,'2018-08-09 17:08:02',2,NULL,'0'),
(10030,20400,'2018-08-09 17:10:28',7,2757,2,140.00,400.00,0.00,NULL,'2018-08-09 17:10:28',2,NULL,'0'),
(10031,21030,'2018-08-09 17:16:52',12,647,6,0.00,203.00,0.00,NULL,'2018-08-09 17:16:52',2,NULL,'0'),
(10032,20575,'2018-08-09 17:22:35',5,2684,41,0.00,340.00,0.00,NULL,'2018-08-09 17:22:35',2,NULL,'0'),
(10033,21008,'2018-08-09 18:36:05',14,387,6,0.00,232.00,0.00,NULL,'2018-08-09 18:36:05',2,NULL,'0'),
(10034,20934,'2018-08-09 18:58:58',17,1746,43,0.00,190.00,0.00,NULL,'2018-08-09 18:58:58',2,NULL,'0'),
(10035,20075,'2018-08-09 19:04:16',17,2402,6,0.00,200.00,0.00,NULL,'2018-08-09 19:04:16',2,NULL,'0'),
(10036,21050,'2018-08-09 19:12:40',3,599,5,0.00,349.00,0.00,NULL,'2018-08-09 19:12:40',2,NULL,'0'),
(10037,21053,'2018-08-09 19:32:50',7,1746,3,0.00,50.00,0.00,NULL,'2018-08-09 19:32:50',2,NULL,'0'),
(10038,20311,'2018-08-09 20:09:48',3,187,13,0.00,216.00,0.00,NULL,'2018-08-09 20:09:48',2,NULL,'0'),
(10039,19447,'2018-08-10 10:12:20',16,185,6,0.00,208.00,0.00,NULL,'2018-08-10 10:12:20',2,NULL,'0'),
(10040,20868,'2018-08-10 10:31:36',17,2480,6,0.00,210.00,0.00,NULL,'2018-08-10 10:31:36',2,NULL,'0'),
(10041,19765,'2018-08-10 10:33:48',12,2613,6,0.00,230.00,0.00,NULL,'2018-08-10 10:33:48',2,NULL,'0'),
(10042,20474,'2018-08-10 10:54:00',5,231,41,0.00,334.00,0.00,NULL,'2018-08-10 10:54:00',2,NULL,'0'),
(10043,19775,'2018-08-10 11:10:49',9,475,8,0.00,300.00,0.00,NULL,'2018-08-10 11:10:49',2,NULL,'0'),
(10044,19017,'2018-08-10 12:05:23',17,269,41,0.00,304.00,0.00,NULL,'2018-08-10 12:05:22',2,NULL,'0'),
(10045,20351,'2018-08-10 12:07:12',16,2754,6,0.00,220.00,0.00,NULL,'2018-08-10 12:07:12',2,NULL,'0'),
(10046,18931,'2018-08-10 12:23:06',3,81,5,0.00,279.00,0.00,NULL,'2018-08-10 12:23:06',2,NULL,'0'),
(10047,20476,'2018-08-10 12:23:06',5,81,33,0.00,162.00,0.00,NULL,'2018-08-10 12:23:06',2,NULL,'0'),
(10048,20259,'2018-08-10 13:02:56',9,2607,8,0.00,300.00,0.00,NULL,'2018-08-10 13:02:56',2,NULL,'0'),
(10049,17750,'2018-08-10 13:29:44',3,737,5,0.00,330.00,0.00,NULL,'2018-08-10 13:29:44',2,NULL,'0'),
(10050,20715,'2018-08-10 13:35:42',5,1449,33,0.00,180.00,0.00,NULL,'2018-08-10 13:35:42',2,NULL,'0'),
(10051,20186,'2018-08-10 13:36:10',17,1417,33,0.00,190.00,0.00,NULL,'2018-08-10 13:36:10',2,NULL,'0'),
(10052,20398,'2018-08-10 14:00:46',16,562,40,0.00,250.00,0.00,NULL,'2018-08-10 14:00:46',2,NULL,'0'),
(10053,19783,'2018-08-10 15:20:30',9,557,39,0.00,230.00,0.00,NULL,'2018-08-10 15:20:30',2,NULL,'0'),
(10054,20808,'2018-08-10 15:26:10',16,2543,6,0.00,215.00,0.00,NULL,'2018-08-10 15:26:10',2,NULL,'0'),
(10055,20329,'2018-08-10 15:54:25',17,2558,40,0.00,245.00,0.00,NULL,'2018-08-10 15:54:25',2,NULL,'0'),
(10056,18086,'2018-08-10 15:58:11',3,31,5,0.00,225.00,0.00,NULL,'2018-08-10 15:58:11',2,NULL,'0'),
(10057,21075,'2018-08-10 16:00:51',12,1256,6,0.00,210.00,0.00,NULL,'2018-08-10 16:00:51',2,NULL,'0'),
(10058,21031,'2018-08-10 16:02:10',3,949,50,0.00,30.00,0.00,NULL,'2018-08-10 16:02:10',2,NULL,'0'),
(10059,19147,'2018-08-10 16:37:45',5,390,34,0.00,155.00,0.00,NULL,'2018-08-10 16:37:45',2,NULL,'0'),
(10060,19636,'2018-08-10 16:55:33',9,191,39,0.00,207.00,0.00,NULL,'2018-08-10 16:55:33',2,NULL,'0'),
(10061,20371,'2018-08-10 17:04:57',17,814,43,0.00,200.00,0.00,NULL,'2018-08-10 17:04:56',2,NULL,'0'),
(10062,19900,'2018-08-10 17:29:19',16,972,40,0.00,285.00,0.00,NULL,'2018-08-10 17:29:19',2,NULL,'0'),
(10063,19018,'2018-08-18 17:56:06',3,269,5,0.00,294.00,0.00,NULL,'2018-08-10 17:56:06',2,NULL,'0'),
(10064,20429,'2018-08-10 19:07:23',17,427,6,0.00,203.00,0.00,NULL,'2018-08-10 19:07:23',2,NULL,'0'),
(10065,20722,'2018-08-10 19:17:04',5,1438,33,0.00,180.00,0.00,NULL,'2018-08-10 19:17:04',2,NULL,'0'),
(10066,19973,'2018-08-10 21:32:04',17,2593,40,0.00,210.00,0.00,NULL,'2018-08-10 21:32:04',2,NULL,'0'),
(10067,19974,'2018-08-10 21:32:04',17,2593,33,0.00,320.00,0.00,NULL,'2018-08-10 21:32:04',2,NULL,'0'),
(10068,7498,'2018-08-11 07:34:53',7,1653,20,0.00,350.00,0.00,'неправ вели','2018-08-11 07:34:53',2,2,'0'),
(10069,7499,'2018-08-11 07:34:53',3,1653,11,0.00,350.00,0.00,'неправ вели','2018-08-11 07:34:53',2,2,'0'),
(10070,20871,'2018-08-10 08:08:31',3,2659,10,0.00,1000.00,0.00,NULL,'2018-08-11 08:08:31',2,NULL,'0'),
(10071,20875,'2018-08-09 09:13:34',7,2271,2,60.00,200.00,0.00,NULL,'2018-08-11 09:13:34',2,NULL,'0'),
(10072,19194,'2018-08-11 09:18:28',15,2672,19,0.00,380.00,0.00,NULL,'2018-08-11 09:18:28',2,NULL,'0'),
(10073,12787,'2018-08-11 09:45:41',7,1818,20,0.00,400.00,0.00,NULL,'2018-08-11 09:45:41',2,NULL,'0'),
(10074,12788,'2018-08-11 09:45:41',7,1818,20,0.00,300.00,0.00,NULL,'2018-08-11 09:45:41',2,NULL,'0'),
(10075,8988,'2018-08-11 09:45:41',3,1818,11,0.00,350.00,0.00,NULL,'2018-08-11 09:45:41',2,NULL,'0'),
(10076,12789,'2018-08-11 09:46:17',7,1819,20,0.00,400.00,0.00,NULL,'2018-08-11 09:46:17',2,NULL,'0'),
(10077,8990,'2018-08-11 09:46:17',3,1819,19,0.00,380.00,0.00,NULL,'2018-08-11 09:46:17',2,NULL,'0'),
(10078,19830,'2018-08-11 10:37:50',16,641,40,0.00,300.00,0.00,NULL,'2018-08-11 10:37:50',2,NULL,'0'),
(10079,21077,'2018-08-11 11:00:34',12,2608,11,0.00,350.00,0.00,NULL,'2018-08-11 11:00:34',2,NULL,'0'),
(10080,18359,'2018-08-11 11:00:34',7,2608,20,0.00,300.00,0.00,NULL,'2018-08-11 11:00:34',2,NULL,'0'),
(10081,16163,'2018-08-11 11:19:24',3,125,11,0.00,351.00,0.00,NULL,'2018-08-11 11:19:24',2,NULL,'0'),
(10082,16164,'2018-08-11 12:06:57',3,506,11,0.00,332.00,0.00,NULL,'2018-08-11 12:06:57',2,NULL,'0'),
(10083,20852,'2018-08-11 12:20:19',12,859,6,0.00,230.00,0.00,NULL,'2018-08-11 12:20:19',2,NULL,'0'),
(10084,20166,'2018-08-11 12:34:53',16,1244,6,0.00,220.00,0.00,NULL,'2018-08-11 12:34:53',2,NULL,'0'),
(10085,20531,'2018-08-11 12:39:12',7,2529,20,0.00,300.00,0.00,NULL,'2018-08-11 12:39:12',2,NULL,'0'),
(10086,19695,'2018-08-11 13:14:50',15,778,19,0.00,291.00,0.00,NULL,'2018-08-11 13:14:50',2,NULL,'0'),
(10087,19694,'2018-08-11 13:14:50',7,778,17,0.00,194.00,0.00,NULL,'2018-08-11 13:14:50',2,NULL,'0'),
(10088,20996,'2018-08-11 15:23:22',7,132,20,0.00,225.00,0.00,NULL,'2018-08-11 15:23:22',2,NULL,'0'),
(10089,20997,'2018-08-11 15:23:22',15,132,11,0.00,270.00,0.00,NULL,'2018-08-11 15:23:22',2,NULL,'0'),
(10090,20810,'2018-08-11 15:30:33',15,413,11,0.00,361.00,0.00,NULL,'2018-08-11 15:30:33',2,NULL,'0'),
(10091,20809,'2018-08-11 15:30:33',7,413,20,0.00,285.00,0.00,NULL,'2018-08-11 15:30:33',2,NULL,'0'),
(10092,19501,'2018-08-11 15:43:17',12,448,6,0.00,232.00,0.00,NULL,'2018-08-11 15:43:17',2,NULL,'0'),
(10093,20693,'2018-08-11 16:00:12',3,1285,13,0.00,280.00,0.00,NULL,'2018-08-11 16:00:12',2,NULL,'0'),
(10094,20944,'2018-08-11 16:26:06',7,2339,3,0.00,100.00,0.00,NULL,'2018-08-11 16:26:06',2,NULL,'0'),
(10095,21074,'2018-08-11 17:00:41',7,2811,3,0.00,85.00,0.00,NULL,'2018-08-11 17:00:41',2,NULL,'0'),
(10096,16880,'2018-08-12 08:20:05',7,2495,20,0.00,400.00,0.00,NULL,'2018-08-12 08:20:05',2,NULL,'0'),
(10097,16881,'2018-08-12 08:20:05',15,2495,11,0.00,380.00,0.00,NULL,'2018-08-12 08:20:05',2,NULL,'0'),
(10098,16882,'2018-08-12 08:20:05',7,2495,20,0.00,300.00,0.00,NULL,'2018-08-12 08:20:05',2,NULL,'0'),
(10099,16883,'2018-08-12 08:20:05',12,2495,11,0.00,380.00,0.00,NULL,'2018-08-12 08:20:05',2,NULL,'0'),
(10100,18036,'2018-08-12 08:36:51',3,2436,11,0.00,400.00,0.00,NULL,'2018-08-12 08:36:51',2,NULL,'0'),
(10101,16422,'2018-08-12 08:36:51',3,2436,19,0.00,300.00,0.00,NULL,'2018-08-12 08:36:51',2,NULL,'0'),
(10102,16884,'2018-08-12 10:00:30',7,2496,20,0.00,350.00,0.00,NULL,'2018-08-12 10:00:30',2,NULL,'0'),
(10103,16885,'2018-08-12 10:00:30',12,2496,11,0.00,380.00,0.00,NULL,'2018-08-12 10:00:30',2,NULL,'0'),
(10104,10953,'2018-08-12 10:32:12',7,1905,20,0.00,300.00,0.00,NULL,'2018-08-12 10:32:12',2,NULL,'0'),
(10105,10957,'2018-08-12 10:32:12',15,1905,11,0.00,300.00,0.00,NULL,'2018-08-12 10:32:12',2,NULL,'0'),
(10106,10955,'2018-08-12 10:32:12',15,1905,11,0.00,100.00,0.00,NULL,'2018-08-12 10:32:12',2,NULL,'0'),
(10107,19339,'2018-08-12 11:42:30',7,1929,20,0.00,300.00,0.00,NULL,'2018-08-12 11:42:30',2,NULL,'0'),
(10108,18035,'2018-08-12 12:15:57',3,2436,11,0.00,300.00,0.00,NULL,'2018-08-12 12:15:57',2,NULL,'0'),
(10109,19824,'2018-08-12 12:34:08',12,2715,11,0.00,300.00,0.00,NULL,'2018-08-12 12:34:08',2,NULL,'0'),
(10110,19825,'2018-08-12 12:34:08',7,2715,20,0.00,350.00,0.00,NULL,'2018-08-12 12:34:08',2,NULL,'0'),
(10111,20454,'2018-08-12 12:44:18',3,2761,10,0.00,970.00,0.00,NULL,'2018-08-12 12:44:18',2,NULL,'0'),
(10112,20453,'2018-08-12 12:45:07',3,2358,10,0.00,970.00,0.00,NULL,'2018-08-12 12:45:07',2,NULL,'0'),
(10113,20697,'2018-08-12 13:23:28',12,2738,11,0.00,350.00,0.00,NULL,'2018-08-12 13:23:28',2,NULL,'0'),
(10114,20064,'2018-08-12 13:29:41',15,371,11,0.00,339.00,0.00,NULL,'2018-08-12 13:29:41',2,NULL,'0'),
(10115,20065,'2018-08-12 13:29:41',7,371,20,0.00,339.00,0.00,NULL,'2018-08-12 13:29:41',2,NULL,'0'),
(10116,20961,'2018-08-12 14:37:57',7,895,20,0.00,250.00,0.00,NULL,'2018-08-12 14:37:57',2,NULL,'0'),
(10117,21114,'2018-08-11 14:45:50',3,379,5,0.00,232.00,0.00,NULL,'2018-08-12 14:45:50',2,NULL,'0'),
(10118,20817,'2018-08-13 09:53:22',16,1730,6,0.00,210.00,0.00,NULL,'2018-08-13 09:53:21',2,NULL,'0'),
(10119,20892,'2018-08-13 10:36:48',9,488,8,0.00,332.00,0.00,NULL,'2018-08-13 10:36:47',2,NULL,'0'),
(10120,14080,'2018-08-13 10:53:22',11,7,8,0.00,372.00,0.00,NULL,'2018-08-13 10:53:22',2,NULL,'0'),
(10121,20841,'2018-08-13 11:18:23',15,448,19,0.00,368.00,0.00,NULL,'2018-08-13 11:18:23',2,NULL,'0'),
(10122,20842,'2018-08-13 11:18:23',6,448,17,0.00,291.00,0.00,NULL,'2018-08-13 11:18:23',2,NULL,'0'),
(10123,20926,'2018-08-13 11:23:54',17,475,22,0.00,30.00,0.00,NULL,'2018-08-13 11:23:54',2,NULL,'0'),
(10124,20991,'2018-08-13 11:28:29',6,2802,20,0.00,300.00,0.00,NULL,'2018-08-13 11:28:29',2,NULL,'0'),
(10125,20988,'2018-08-13 11:28:29',15,2802,11,0.00,380.00,0.00,NULL,'2018-08-13 11:28:29',2,NULL,'0'),
(10126,20221,'2018-08-13 12:19:38',16,1591,40,0.00,270.00,0.00,NULL,'2018-08-13 12:19:38',2,NULL,'0'),
(10127,18340,'2018-08-13 12:25:15',5,132,33,0.00,162.00,0.00,NULL,'2018-08-13 12:25:15',2,NULL,'0'),
(10128,20396,'2018-08-13 12:25:15',17,132,6,0.00,216.00,0.00,NULL,'2018-08-13 12:25:15',2,NULL,'0'),
(10129,16839,'2018-08-13 12:25:15',11,132,39,0.00,207.00,0.00,NULL,'2018-08-13 12:25:15',2,NULL,'0'),
(10130,21275,'2018-08-13 12:46:50',6,949,45,0.00,60.00,0.00,NULL,'2018-08-13 12:46:50',2,NULL,'0'),
(10131,20971,'2018-08-13 13:26:38',17,1129,6,0.00,210.00,0.00,NULL,'2018-08-13 13:26:38',2,NULL,'0'),
(10132,18366,'2018-08-13 13:36:50',11,1450,8,0.00,230.00,0.00,NULL,'2018-08-13 13:36:50',2,NULL,'0'),
(10133,20544,'2018-08-13 14:03:30',16,2768,40,0.00,254.00,0.00,NULL,'2018-08-13 14:03:30',2,NULL,'0'),
(10134,19928,'2018-08-13 14:27:23',9,2722,8,0.00,300.00,0.00,NULL,'2018-08-13 14:27:23',2,NULL,'0'),
(10135,21283,'2018-08-13 14:35:11',17,835,33,0.00,174.00,0.00,NULL,'2018-08-13 14:35:11',2,NULL,'0'),
(10136,20804,'2018-08-13 15:44:26',6,31,38,60.00,270.00,0.00,NULL,'2018-08-13 15:44:26',2,NULL,'0'),
(10137,20028,'2018-08-13 15:45:05',9,955,39,0.00,230.00,0.00,NULL,'2018-08-13 15:45:05',2,NULL,'0'),
(10138,18556,'2018-08-13 16:24:03',11,291,8,0.00,380.00,0.00,NULL,'2018-08-13 16:24:03',2,NULL,'0'),
(10139,20651,'2018-08-13 16:38:59',16,2772,35,0.00,350.00,0.00,NULL,'2018-08-13 16:38:59',2,NULL,'0'),
(10140,20403,'2018-08-13 16:46:48',17,1959,6,0.00,245.00,0.00,NULL,'2018-08-13 16:46:48',2,NULL,'0'),
(10141,21282,'2018-08-13 17:22:12',17,1019,22,0.00,50.00,0.00,NULL,'2018-08-13 17:22:12',2,NULL,'0'),
(10142,18652,'2018-08-13 17:25:14',11,351,39,0.00,218.00,0.00,NULL,'2018-08-13 17:25:14',2,NULL,'0'),
(10143,20882,'2018-08-13 17:33:41',6,1071,2,120.00,320.00,0.00,NULL,'2018-08-13 17:33:41',2,NULL,'0'),
(10144,20015,'2018-08-13 18:53:24',17,2731,6,0.00,210.00,0.00,NULL,'2018-08-13 18:53:24',2,NULL,'0'),
(10145,21122,'2018-08-13 08:59:11',17,488,6,0.00,199.00,0.00,NULL,'2018-08-14 08:59:11',2,2,'1'),
(10146,18865,'2018-08-14 09:54:17',5,709,33,0.00,180.00,0.00,NULL,'2018-08-14 09:54:17',2,NULL,'0'),
(10147,20904,'2018-08-14 09:55:14',16,2794,6,0.00,190.00,0.00,NULL,'2018-08-14 09:55:14',2,NULL,'0'),
(10148,20733,'2018-08-14 10:13:04',9,2781,39,0.00,230.00,0.00,NULL,'2018-08-14 10:13:04',2,NULL,'0'),
(10149,18579,'2018-08-14 10:34:40',11,1816,8,0.00,300.00,0.00,NULL,'2018-08-14 10:34:40',2,NULL,'0'),
(10150,21295,'2018-08-14 10:59:42',6,2786,28,0.00,180.00,0.00,NULL,'2018-08-14 10:59:42',2,NULL,'0'),
(10151,18837,'2018-08-14 11:35:59',3,137,5,0.00,306.00,0.00,NULL,'2018-08-14 11:35:59',2,NULL,'0'),
(10152,19944,'2018-08-14 12:06:23',9,2725,39,0.00,230.00,0.00,NULL,'2018-08-14 12:06:23',2,NULL,'0'),
(10153,18858,'2018-08-14 12:56:55',11,2015,8,0.00,400.00,0.00,NULL,'2018-08-14 12:56:55',2,NULL,'0'),
(10154,19009,'2018-08-14 13:16:39',11,558,39,0.00,223.00,0.00,NULL,'2018-08-14 13:16:39',2,NULL,'0'),
(10155,19849,'2018-08-14 13:23:33',7,936,2,0.00,407.00,0.00,NULL,'2018-08-14 13:23:33',2,NULL,'0'),
(10156,19851,'2018-08-14 13:23:33',16,936,6,0.00,291.00,0.00,NULL,'2018-08-14 13:23:33',2,NULL,'0'),
(10157,18269,'2018-08-14 13:25:42',3,610,5,0.00,281.00,0.00,NULL,'2018-08-14 13:25:42',2,NULL,'0'),
(10158,20062,'2018-08-14 14:07:42',9,950,8,0.00,400.00,0.00,NULL,'2018-08-14 14:07:42',2,NULL,'0'),
(10159,21268,'2018-08-14 14:37:37',7,2821,3,0.00,50.00,0.00,NULL,'2018-08-14 14:37:37',2,NULL,'0'),
(10160,21301,'2018-08-14 15:15:11',3,126,5,0.00,310.00,0.00,NULL,'2018-08-14 15:15:11',2,NULL,'0'),
(10161,21115,'2018-08-14 15:20:31',6,1355,46,350.00,680.00,0.00,NULL,'2018-08-14 15:20:31',2,NULL,'0'),
(10162,19719,'2018-08-14 15:39:43',9,49,39,0.00,218.00,0.00,NULL,'2018-08-14 15:39:43',2,NULL,'0'),
(10163,21312,'2018-08-14 15:51:51',16,2241,40,0.00,242.00,0.00,NULL,'2018-08-14 15:51:51',2,NULL,'0'),
(10164,21328,'2018-08-14 16:08:02',7,0,3,0.00,90.00,0.00,NULL,'2018-08-14 16:08:02',2,NULL,'0'),
(10165,21226,'2018-08-14 16:17:42',6,1596,2,120.00,420.00,0.00,NULL,'2018-08-14 16:17:41',2,NULL,'0'),
(10166,20694,'2018-08-14 16:56:54',3,835,13,0.00,242.00,0.00,NULL,'2018-08-14 16:56:54',2,NULL,'0'),
(10167,20823,'2018-08-14 17:26:42',9,2787,8,0.00,200.00,0.00,NULL,'2018-08-14 17:26:42',2,NULL,'0'),
(10168,20716,'2018-08-14 17:39:31',16,1449,40,0.00,300.00,0.00,NULL,'2018-08-14 17:39:31',2,NULL,'0'),
(10169,20932,'2018-08-14 17:45:31',6,2585,15,60.00,280.00,0.00,NULL,'2018-08-14 17:45:31',2,NULL,'0'),
(10170,18901,'2018-08-14 17:45:55',11,361,39,0.00,218.00,0.00,NULL,'2018-08-14 17:45:55',2,NULL,'0'),
(10171,20016,'2018-08-14 18:07:03',17,2731,33,0.00,160.00,0.00,NULL,'2018-08-14 18:07:03',2,NULL,'0'),
(10172,18194,'2018-08-14 18:56:50',3,291,5,0.00,313.00,0.00,NULL,'2018-08-14 18:56:50',2,NULL,'0'),
(10173,20969,'2018-08-14 19:41:44',17,2485,6,0.00,210.00,0.00,NULL,'2018-08-14 19:41:44',2,NULL,'0'),
(10174,20017,'2018-08-14 19:58:25',3,125,13,0.00,216.00,0.00,NULL,'2018-08-14 19:58:25',2,NULL,'0'),
(10175,20420,'2018-08-15 09:09:16',4,1385,6,0.00,230.00,0.00,NULL,'2018-08-15 09:09:16',2,NULL,'0'),
(10176,21346,'2018-08-15 10:10:17',3,709,5,0.00,240.00,0.00,NULL,'2018-08-15 10:10:16',2,NULL,'0'),
(10177,NULL,'2018-08-15 23:59:58',NULL,NULL,NULL,0.00,0.00,-10458.00,'витрати з 7 оп 15.08','2018-08-15 10:12:28',2,NULL,'0'),
(10178,17314,'2018-08-15 10:33:22',4,550,40,0.00,240.00,0.00,NULL,'2018-08-15 10:33:22',2,NULL,'0'),
(10179,21409,'2018-08-15 10:39:10',6,949,45,0.00,20.00,0.00,NULL,'2018-08-15 10:39:10',2,NULL,'0'),
(10180,18838,'2018-08-15 10:52:07',5,137,33,0.00,306.00,0.00,NULL,'2018-08-15 10:52:06',2,NULL,'0'),
(10181,20430,'2018-08-15 10:53:20',17,1866,40,0.00,280.00,0.00,NULL,'2018-08-15 10:53:20',2,NULL,'0'),
(10182,20637,'2018-08-15 10:54:34',16,333,40,0.00,310.00,0.00,NULL,'2018-08-15 10:54:34',2,NULL,'0'),
(10183,20756,'2018-08-15 12:19:49',16,529,6,0.00,190.00,0.00,NULL,'2018-08-15 12:19:49',2,NULL,'0'),
(10184,17052,'2018-08-15 12:33:20',4,532,40,0.00,305.00,0.00,NULL,'2018-08-15 12:33:20',2,NULL,'0'),
(10185,18660,'2018-08-15 12:37:07',11,1931,8,0.00,0.00,0.00,NULL,'2018-08-15 12:37:07',2,NULL,'0'),
(10186,21302,'2018-08-15 12:59:08',3,191,13,0.00,216.00,0.00,NULL,'2018-08-15 12:59:08',2,NULL,'0'),
(10187,21250,'2018-08-15 13:20:18',6,2157,15,240.00,700.00,0.00,NULL,'2018-08-15 13:20:18',2,NULL,'0'),
(10188,20851,'2018-08-15 13:58:58',16,2454,6,0.00,200.00,0.00,NULL,'2018-08-15 13:58:58',2,NULL,'0'),
(10189,18076,'2018-08-15 14:13:48',3,426,13,0.00,242.00,0.00,NULL,'2018-08-15 14:13:48',2,NULL,'0'),
(10190,17927,'2018-08-15 14:19:58',5,2365,33,0.00,340.00,0.00,NULL,'2018-08-15 14:19:58',2,NULL,'0'),
(10191,17928,'2018-08-15 14:19:58',4,2365,40,0.00,265.00,0.00,NULL,'2018-08-15 14:19:58',2,NULL,'0'),
(10192,18834,'2018-08-15 16:07:08',3,65,14,0.00,223.00,0.00,NULL,'2018-08-15 16:07:08',2,NULL,'0'),
(10193,18469,'2018-08-15 16:11:03',4,2557,6,0.00,255.00,0.00,NULL,'2018-08-15 16:11:03',2,NULL,'0'),
(10194,19070,'2018-08-15 16:11:20',4,623,6,0.00,240.00,0.00,NULL,'2018-08-15 16:11:20',2,NULL,'0'),
(10195,21277,'2018-08-15 16:19:10',6,2402,46,197.00,500.00,0.00,NULL,'2018-08-15 16:19:10',2,NULL,'0'),
(10196,19120,'2018-08-15 16:51:03',11,1030,8,0.00,240.00,0.00,NULL,'2018-08-15 16:51:03',2,NULL,'0'),
(10197,19414,'2018-08-15 16:59:11',16,2224,40,0.00,300.00,0.00,NULL,'2018-08-15 16:59:11',2,NULL,'0'),
(10198,20643,'2018-08-15 17:15:38',17,2653,40,0.00,260.00,0.00,NULL,'2018-08-15 17:15:38',2,NULL,'0'),
(10199,18195,'2018-08-15 18:15:03',3,640,5,0.00,261.00,0.00,NULL,'2018-08-15 18:15:03',2,NULL,'0'),
(10200,20713,'2018-08-15 18:56:59',17,471,6,0.00,210.00,0.00,NULL,'2018-08-15 18:56:59',2,NULL,'0'),
(10201,21285,'2018-08-15 20:18:53',17,427,33,0.00,184.00,0.00,NULL,'2018-08-15 20:18:53',2,NULL,'0'),
(10202,20133,'2018-08-15 20:34:54',6,2739,46,200.00,600.00,0.00,NULL,'2018-08-15 20:34:54',2,NULL,'0'),
(10203,21314,'2018-08-16 09:40:05',7,73,3,0.00,82.00,0.00,NULL,'2018-08-16 09:40:05',2,NULL,'0'),
(10204,18909,'2018-08-16 09:51:42',4,1026,40,0.00,237.00,0.00,NULL,'2018-08-16 09:51:42',2,NULL,'0'),
(10205,21304,'2018-08-16 10:08:34',7,1953,3,0.00,50.00,0.00,NULL,'2018-08-16 10:08:34',2,NULL,'0'),
(10206,21267,'2018-08-16 10:59:27',6,790,38,80.00,358.00,0.00,NULL,'2018-08-16 10:59:27',2,NULL,'0'),
(10207,16266,'2018-08-16 11:19:10',4,581,40,0.00,240.00,0.00,NULL,'2018-08-16 11:19:10',2,NULL,'0'),
(10208,18690,'2018-08-16 11:25:19',3,2639,10,0.00,1000.00,0.00,NULL,'2018-08-16 11:25:19',2,NULL,'0'),
(10209,18691,'2018-08-16 11:25:19',3,2639,10,0.00,1000.00,0.00,NULL,'2018-08-16 11:25:19',2,NULL,'0'),
(10210,21355,'2018-08-16 11:50:50',7,2829,37,0.00,105.00,0.00,NULL,'2018-08-16 11:50:50',2,NULL,'0'),
(10211,20883,'2018-08-16 11:53:01',16,2248,6,0.00,210.00,0.00,NULL,'2018-08-16 11:53:01',2,NULL,'0'),
(10212,19410,'2018-08-16 13:00:02',9,1049,8,0.00,242.00,0.00,NULL,'2018-08-16 13:00:02',2,NULL,'0'),
(10213,20448,'2018-08-15 13:03:27',9,2227,8,0.00,400.00,0.00,NULL,'2018-08-16 13:03:27',2,NULL,'0'),
(10214,20895,'2018-08-16 13:24:10',16,2792,40,0.00,250.00,0.00,NULL,'2018-08-16 13:24:10',2,NULL,'0'),
(10215,21371,'2018-08-16 13:32:46',6,2830,15,100.00,400.00,0.00,NULL,'2018-08-16 13:32:46',2,NULL,'0'),
(10216,21372,'2018-08-16 13:33:16',7,953,3,0.00,60.00,0.00,NULL,'2018-08-16 13:33:16',2,NULL,'0'),
(10217,18897,'2018-08-16 13:38:17',3,55,5,0.00,329.00,0.00,NULL,'2018-08-16 13:38:17',2,NULL,'0'),
(10218,18895,'2018-08-16 14:08:32',4,615,6,0.00,145.00,0.00,NULL,'2018-08-16 14:08:32',2,NULL,'0'),
(10219,19819,'2018-08-16 14:10:41',17,1563,35,0.00,350.00,0.00,NULL,'2018-08-16 14:10:41',2,NULL,'0'),
(10220,19820,'2018-08-16 14:10:41',17,1563,50,0.00,80.00,0.00,NULL,'2018-08-16 14:10:41',2,NULL,'0'),
(10221,21251,'2018-08-16 14:52:29',11,2555,8,0.00,230.00,0.00,NULL,'2018-08-16 14:52:29',2,NULL,'0'),
(10222,20466,'2018-08-16 15:15:35',9,26,39,0.00,213.00,0.00,NULL,'2018-08-16 15:15:35',2,NULL,'0'),
(10223,18940,'2018-08-16 15:47:52',4,886,40,0.00,250.00,0.00,NULL,'2018-08-16 15:47:52',2,NULL,'0'),
(10224,17668,'2018-08-16 15:49:03',3,649,5,0.00,290.00,0.00,NULL,'2018-08-16 15:49:03',2,NULL,'0'),
(10225,20951,'2018-08-16 16:46:57',16,2799,6,0.00,215.00,0.00,NULL,'2018-08-16 16:46:57',2,NULL,'0'),
(10226,21239,'2018-08-16 16:57:39',11,1779,8,0.00,388.00,0.00,NULL,'2018-08-16 16:57:39',2,NULL,'0'),
(10227,20950,'2018-08-16 17:07:47',7,1887,3,0.00,50.00,0.00,NULL,'2018-08-16 17:07:47',2,NULL,'0'),
(10228,19014,'2018-08-16 17:11:12',4,2166,40,0.00,245.00,0.00,NULL,'2018-08-16 17:11:12',2,NULL,'0'),
(10229,20096,'2018-08-16 17:40:16',17,2736,35,0.00,380.00,0.00,NULL,'2018-08-16 17:40:16',2,NULL,'0'),
(10230,21033,'2018-08-16 17:56:34',7,720,3,0.00,90.00,0.00,NULL,'2018-08-16 17:56:34',2,NULL,'0'),
(10231,21242,'2018-08-16 18:25:35',11,704,39,0.00,218.00,0.00,NULL,'2018-08-16 18:25:35',2,NULL,'0'),
(10232,21546,'2018-08-16 18:27:09',3,704,5,0.00,294.00,0.00,NULL,'2018-08-16 18:27:09',2,NULL,'0'),
(10233,21416,'2018-08-16 19:35:22',6,1797,15,313.00,600.00,0.00,NULL,'2018-08-16 19:35:22',2,NULL,'0'),
(10234,20872,'2018-08-16 19:39:56',3,459,5,0.00,323.00,0.00,NULL,'2018-08-16 19:39:56',2,NULL,'0'),
(10235,21536,'2018-08-16 19:45:23',7,2842,3,180.00,300.00,0.00,NULL,'2018-08-16 19:45:23',2,NULL,'0'),
(10236,20992,'2018-08-16 19:55:53',17,1152,40,0.00,280.00,0.00,NULL,'2018-08-16 19:55:53',2,NULL,'0'),
(10237,21552,'2018-08-16 22:31:41',17,2402,40,0.00,280.00,0.00,NULL,'2018-08-16 22:31:41',2,NULL,'0'),
(10238,18026,'2018-08-17 09:42:24',4,1574,40,0.00,230.00,0.00,NULL,'2018-08-17 09:42:24',2,NULL,'0'),
(10239,19035,'2018-08-17 10:07:59',5,1026,33,0.00,174.00,0.00,NULL,'2018-08-17 10:07:59',2,NULL,'0'),
(10240,19036,'2018-08-17 10:07:59',5,1026,33,0.00,155.00,0.00,NULL,'2018-08-17 10:07:59',2,NULL,'0'),
(10241,17170,'2018-08-17 10:38:59',3,542,13,0.00,242.00,0.00,NULL,'2018-08-17 10:38:59',2,NULL,'0'),
(10242,21249,'2018-08-17 11:26:23',5,26,33,0.00,167.00,0.00,NULL,'2018-08-17 11:26:23',2,NULL,'0'),
(10243,20593,'2018-08-17 11:27:16',9,2577,39,0.00,250.00,0.00,NULL,'2018-08-17 11:27:16',2,NULL,'0'),
(10244,19571,'2018-08-17 12:25:29',17,1277,40,0.00,250.00,0.00,NULL,'2018-08-17 12:25:29',2,NULL,'0'),
(10245,18039,'2018-08-17 12:26:51',3,712,13,0.00,265.00,0.00,NULL,'2018-08-17 12:26:51',2,NULL,'0'),
(10246,18233,'2018-08-17 12:34:00',4,667,40,0.00,250.00,0.00,NULL,'2018-08-17 12:34:00',2,NULL,'0'),
(10247,21187,'2018-08-17 12:50:04',6,641,51,157.00,923.00,0.00,NULL,'2018-08-17 12:50:04',2,NULL,'0'),
(10248,20880,'2018-08-17 12:53:21',5,2248,6,0.00,180.00,0.00,NULL,'2018-08-17 12:53:21',2,NULL,'0'),
(10249,20881,'2018-08-17 13:47:09',5,58,6,0.00,155.00,0.00,NULL,'2018-08-17 13:47:09',2,NULL,'0'),
(10250,16911,'2018-08-17 13:47:52',4,552,40,0.00,230.00,0.00,NULL,'2018-08-17 13:47:52',2,NULL,'0'),
(10251,21347,'2018-08-17 13:58:56',3,2626,10,0.00,1000.00,0.00,NULL,'2018-08-17 13:58:56',2,NULL,'0'),
(10252,20793,'2018-08-17 14:02:16',7,1363,18,400.00,504.00,0.00,NULL,'2018-08-17 14:02:16',2,NULL,'0'),
(10253,18154,'2018-08-17 14:12:29',4,212,6,0.00,216.00,0.00,NULL,'2018-08-17 14:12:29',2,NULL,'0'),
(10254,18155,'2018-08-17 14:12:29',17,212,41,0.00,306.00,0.00,NULL,'2018-08-17 14:12:29',2,NULL,'0'),
(10255,20707,'2018-08-17 14:13:38',9,2778,8,0.00,400.00,0.00,NULL,'2018-08-17 14:13:38',2,NULL,'0'),
(10256,20708,'2018-08-17 14:13:38',16,2778,6,0.00,200.00,0.00,NULL,'2018-08-17 14:13:38',2,NULL,'0'),
(10257,21394,'2018-08-17 15:16:30',3,378,13,0.00,232.00,0.00,NULL,'2018-08-17 15:16:30',2,NULL,'0'),
(10258,18678,'2018-08-17 15:20:53',9,1606,8,0.00,300.00,0.00,NULL,'2018-08-17 15:20:53',2,NULL,'0'),
(10259,20888,'2018-08-17 15:59:41',5,1633,34,0.00,160.00,0.00,NULL,'2018-08-17 15:59:41',2,NULL,'0'),
(10260,21480,'2018-08-17 16:33:29',6,175,15,70.00,260.00,0.00,NULL,'2018-08-17 16:33:29',2,NULL,'0'),
(10261,21366,'2018-08-17 16:34:23',4,494,6,0.00,220.00,0.00,NULL,'2018-08-17 16:34:23',2,NULL,'0'),
(10262,20082,'2018-08-17 16:50:15',17,2617,40,0.00,250.00,0.00,NULL,'2018-08-17 16:50:14',2,NULL,'0'),
(10263,21482,'2018-08-17 17:38:48',3,25,5,0.00,306.00,0.00,NULL,'2018-08-17 17:38:48',2,NULL,'0'),
(10264,16994,'2018-08-17 17:38:58',3,704,5,0.00,294.00,0.00,NULL,'2018-08-17 17:38:58',2,NULL,'0'),
(10265,21586,'2018-08-17 17:44:50',4,1208,40,0.00,240.00,0.00,NULL,'2018-08-17 17:44:50',2,NULL,'0'),
(10266,21243,'2018-08-17 18:20:54',7,2820,2,150.00,400.00,0.00,NULL,'2018-08-17 18:20:53',2,NULL,'0'),
(10267,21399,'2018-08-17 18:21:35',7,2833,3,0.00,100.00,0.00,NULL,'2018-08-17 18:21:35',2,NULL,'0'),
(10268,21587,'2018-08-17 21:02:44',4,568,35,0.00,365.00,0.00,NULL,'2018-08-17 21:02:43',2,NULL,'0'),
(10269,21590,'2018-08-17 21:03:12',4,1785,6,0.00,203.00,0.00,NULL,'2018-08-17 21:03:12',2,NULL,'0'),
(10270,21400,'2018-08-18 09:16:11',7,766,3,0.00,63.00,0.00,NULL,'2018-08-18 09:16:11',2,NULL,'0'),
(10271,21209,'2018-08-18 09:16:52',4,768,6,0.00,210.00,0.00,NULL,'2018-08-18 09:16:51',2,NULL,'0'),
(10272,21207,'2018-08-18 09:16:52',7,768,3,0.00,60.00,0.00,NULL,'2018-08-18 09:16:51',2,NULL,'0'),
(10273,17183,'2018-08-18 10:11:43',4,537,6,0.00,245.00,0.00,NULL,'2018-08-18 10:11:43',2,NULL,'0'),
(10274,21121,'2018-08-18 10:39:29',5,488,41,0.00,323.00,0.00,NULL,'2018-08-18 10:39:29',2,NULL,'0'),
(10275,21118,'2018-08-18 10:41:57',3,132,11,0.00,315.00,0.00,NULL,'2018-08-18 10:41:57',2,NULL,'0'),
(10276,21120,'2018-08-18 10:41:57',7,132,20,0.00,270.00,0.00,NULL,'2018-08-18 10:41:57',2,NULL,'0'),
(10277,21608,'2018-08-18 10:43:34',4,950,15,0.00,20.00,0.00,NULL,'2018-08-18 10:43:34',2,NULL,'0'),
(10278,17430,'2018-08-18 11:23:48',3,151,13,0.00,242.00,0.00,NULL,'2018-08-18 11:23:48',2,NULL,'0'),
(10279,21582,'2018-08-18 11:59:01',16,2146,6,0.00,270.00,0.00,NULL,'2018-08-18 11:59:01',2,NULL,'0'),
(10280,17456,'2018-08-18 12:37:37',3,598,13,0.00,240.00,0.00,NULL,'2018-08-18 12:37:37',2,NULL,'0'),
(10281,21420,'2018-08-18 13:19:11',5,2798,41,0.00,320.00,0.00,NULL,'2018-08-18 13:19:11',2,NULL,'0'),
(10282,17680,'2018-08-18 13:27:15',4,322,6,0.00,247.00,0.00,NULL,'2018-08-18 13:27:15',2,NULL,'0'),
(10283,17681,'2018-08-18 13:27:15',4,322,6,0.00,213.00,0.00,NULL,'2018-08-18 13:27:15',2,NULL,'0'),
(10284,21450,'2018-08-18 13:52:16',6,2771,20,0.00,300.00,0.00,NULL,'2018-08-18 13:52:16',2,NULL,'0'),
(10285,21299,'2018-08-18 14:33:48',5,370,33,0.00,152.00,0.00,NULL,'2018-08-18 14:33:48',2,NULL,'0'),
(10286,21177,'2018-08-18 15:53:22',6,1686,15,90.00,380.00,0.00,NULL,'2018-08-18 15:53:22',2,NULL,'0'),
(10287,18117,'2018-08-18 16:00:50',4,686,40,0.00,240.00,0.00,NULL,'2018-08-18 16:00:50',2,NULL,'0'),
(10288,20726,'2018-08-18 16:00:50',7,686,3,0.00,100.00,0.00,NULL,'2018-08-18 16:00:50',2,NULL,'0'),
(10289,20727,'2018-08-18 16:00:50',7,686,3,0.00,100.00,0.00,NULL,'2018-08-18 16:00:50',2,NULL,'0'),
(10290,18312,'2018-08-18 16:11:39',4,672,40,0.00,270.00,0.00,NULL,'2018-08-18 16:11:39',2,NULL,'0'),
(10291,20566,'2018-08-18 16:22:37',5,1208,41,0.00,340.00,0.00,NULL,'2018-08-18 16:22:37',2,NULL,'0'),
(10292,18875,'2018-08-18 16:46:59',4,555,6,0.00,80.00,0.00,NULL,'2018-08-18 16:46:59',2,NULL,'0'),
(10293,21356,'2018-08-18 17:37:25',7,835,2,0.00,190.00,0.00,NULL,'2018-08-18 17:37:25',2,NULL,'0'),
(10294,20405,'2018-08-18 18:24:05',4,696,6,0.00,280.00,0.00,NULL,'2018-08-18 18:24:05',2,NULL,'0'),
(10295,21507,'2018-08-18 18:32:35',5,2808,33,0.00,180.00,0.00,NULL,'2018-08-18 18:32:35',2,NULL,'0'),
(10296,20406,'2018-08-18 19:51:18',4,802,6,0.00,210.00,0.00,NULL,'2018-08-18 19:51:18',2,NULL,'0'),
(10297,21649,'2018-08-19 10:39:54',4,699,40,0.00,350.00,0.00,NULL,'2018-08-19 10:39:54',2,NULL,'0'),
(10298,21575,'2018-08-19 12:01:30',4,838,40,0.00,230.00,0.00,NULL,'2018-08-19 12:01:30',2,NULL,'0'),
(10299,21591,'2018-08-19 13:09:04',4,1786,43,0.00,200.00,0.00,NULL,'2018-08-19 13:09:04',2,NULL,'0'),
(10300,21645,'2018-08-19 14:30:30',4,167,6,0.00,195.00,0.00,NULL,'2018-08-19 14:30:30',2,NULL,'0'),
(10301,18987,'2018-08-20 09:51:47',4,421,6,0.00,218.00,0.00,NULL,'2018-08-20 09:51:47',2,NULL,'0'),
(10302,20140,'2018-08-20 09:57:02',16,2740,40,0.00,200.00,0.00,NULL,'2018-08-20 09:57:02',2,NULL,'0'),
(10303,21449,'2018-08-20 10:21:23',11,937,8,0.00,230.00,0.00,NULL,'2018-08-20 10:21:23',2,NULL,'0'),
(10304,17145,'2018-08-20 11:06:37',4,740,40,0.00,250.00,0.00,NULL,'2018-08-20 11:06:37',2,NULL,'0'),
(10305,21049,'2018-08-20 11:21:52',11,2459,39,0.00,250.00,0.00,NULL,'2018-08-20 11:21:52',2,NULL,'0'),
(10306,19714,'2018-08-20 11:44:01',5,2641,41,0.00,330.00,0.00,NULL,'2018-08-20 11:44:01',2,NULL,'0'),
(10307,19715,'2018-08-20 11:44:01',16,2641,6,0.00,220.00,0.00,NULL,'2018-08-20 11:44:01',2,NULL,'0'),
(10308,21424,'2018-08-20 12:42:02',4,239,40,0.00,213.00,0.00,NULL,'2018-08-20 12:42:02',2,NULL,'0'),
(10309,21692,'2018-08-21 13:28:29',11,1227,8,0.00,400.00,0.00,NULL,'2018-08-20 13:28:29',2,NULL,'0'),
(10310,21034,'2018-08-20 14:03:23',16,983,43,0.00,220.00,0.00,NULL,'2018-08-20 14:03:23',2,NULL,'0'),
(10311,20031,'2018-08-20 14:20:10',17,2643,6,0.00,230.00,0.00,NULL,'2018-08-20 14:20:10',2,NULL,'0'),
(10312,20033,'2018-08-20 14:21:13',17,2643,6,0.00,230.00,0.00,NULL,'2018-08-20 14:21:13',2,NULL,'0'),
(10313,21398,'2018-08-20 14:38:17',5,2832,41,0.00,320.00,0.00,NULL,'2018-08-20 14:38:16',2,NULL,'0'),
(10314,18733,'2018-08-20 15:01:03',11,2645,8,0.00,350.00,0.00,NULL,'2018-08-20 15:01:03',2,NULL,'0'),
(10315,17237,'2018-08-20 15:09:57',4,634,6,0.00,260.00,0.00,NULL,'2018-08-20 15:09:57',2,NULL,'0'),
(10316,20497,'2018-08-20 15:48:16',17,187,41,0.00,162.00,0.00,NULL,'2018-08-20 15:48:16',2,NULL,'0'),
(10317,21481,'2018-08-20 16:26:46',16,445,21,0.00,290.00,0.00,NULL,'2018-08-20 16:26:46',2,NULL,'0'),
(10318,19867,'2018-08-20 16:36:40',17,1848,40,0.00,230.00,0.00,NULL,'2018-08-20 16:36:40',2,NULL,'0'),
(10319,19865,'2018-08-20 16:36:40',5,1848,41,0.00,320.00,0.00,NULL,'2018-08-20 16:36:40',2,NULL,'0'),
(10320,19866,'2018-08-20 16:36:40',6,1848,46,394.00,750.00,0.00,NULL,'2018-08-20 16:36:40',2,NULL,'0'),
(10321,21711,'2018-08-20 16:44:40',17,2643,33,0.00,150.00,0.00,NULL,'2018-08-20 16:44:39',2,NULL,'0'),
(10322,19079,'2018-08-20 17:03:19',4,813,6,0.00,230.00,0.00,NULL,'2018-08-20 17:03:19',2,NULL,'0'),
(10323,20833,'2018-08-20 17:03:19',5,813,33,0.00,180.00,0.00,NULL,'2018-08-20 17:03:19',2,NULL,'0'),
(10324,21690,'2018-08-20 17:03:56',4,419,6,0.00,227.00,0.00,NULL,'2018-08-20 17:03:56',2,NULL,'0'),
(10325,19505,'2018-08-20 17:08:39',11,873,8,0.00,350.00,0.00,NULL,'2018-08-20 17:08:39',2,NULL,'0'),
(10326,21444,'2018-08-20 17:19:42',5,191,6,0.00,162.00,0.00,NULL,'2018-08-20 17:19:42',2,NULL,'0'),
(10327,19010,'2018-08-20 17:53:29',17,475,6,0.00,220.00,0.00,NULL,'2018-08-20 17:53:29',2,NULL,'0'),
(10328,21583,'2018-08-20 18:07:55',16,2846,21,0.00,270.00,0.00,NULL,'2018-08-20 18:07:55',2,NULL,'0'),
(10329,21527,'2018-08-20 18:28:16',6,2841,38,120.00,350.00,0.00,NULL,'2018-08-20 18:28:16',2,NULL,'0'),
(10330,21358,'2018-08-20 18:41:23',17,488,6,0.00,199.00,0.00,NULL,'2018-08-20 18:41:23',2,NULL,'0'),
(10331,20838,'2018-08-20 18:44:45',5,2730,41,0.00,320.00,0.00,NULL,'2018-08-20 18:44:45',2,NULL,'0'),
(10332,20000,'2018-08-20 19:22:01',11,125,8,0.00,360.00,0.00,NULL,'2018-08-20 19:22:01',2,NULL,'0'),
(10333,21676,'2018-08-21 08:16:26',4,929,6,0.00,223.00,0.00,NULL,'2018-08-21 08:16:26',2,NULL,'0'),
(10334,19298,'2018-08-21 09:17:26',4,554,6,0.00,210.00,0.00,NULL,'2018-08-21 09:17:26',2,NULL,'0'),
(10335,21379,'2018-08-21 10:20:45',6,1929,15,90.00,380.00,0.00,NULL,'2018-08-21 10:20:45',2,NULL,'0'),
(10336,17462,'2018-08-20 11:21:32',11,96,8,0.00,380.00,0.00,NULL,'2018-08-21 11:21:32',2,NULL,'0'),
(10337,21677,'2018-08-21 11:34:46',4,726,6,0.00,210.00,0.00,NULL,'2018-08-21 11:34:46',2,NULL,'0'),
(10338,21212,'2018-08-21 12:41:23',12,17,43,0.00,184.00,0.00,NULL,'2018-08-21 12:41:23',2,NULL,'0'),
(10339,19421,'2018-08-21 12:51:56',12,1367,6,0.00,210.00,0.00,NULL,'2018-08-21 12:51:56',2,NULL,'0'),
(10340,19422,'2018-08-21 12:51:56',5,1367,41,0.00,170.00,0.00,NULL,'2018-08-21 12:51:56',2,NULL,'0'),
(10341,19095,'2018-08-21 12:54:32',4,874,40,0.00,204.00,0.00,NULL,'2018-08-21 12:54:32',2,NULL,'0'),
(10342,20078,'2018-08-21 13:14:21',16,1161,21,0.00,281.00,0.00,NULL,'2018-08-21 13:14:21',2,NULL,'0'),
(10343,20079,'2018-08-21 13:14:21',6,1161,15,210.00,436.00,0.00,NULL,'2018-08-21 13:14:21',2,NULL,'0'),
(10344,19573,'2018-08-21 13:30:35',11,712,8,0.00,400.00,0.00,NULL,'2018-08-21 13:30:35',2,NULL,'0'),
(10345,21804,'2018-08-21 14:00:44',6,167,15,120.00,418.00,0.00,NULL,'2018-08-21 14:00:44',2,NULL,'0'),
(10346,21508,'2018-08-21 14:03:46',5,1779,33,0.00,145.00,0.00,NULL,'2018-08-21 14:03:46',2,NULL,'0'),
(10347,21675,'2018-08-21 14:23:25',4,93,6,0.00,207.00,0.00,NULL,'2018-08-21 14:23:25',2,NULL,'0'),
(10348,20668,'2018-08-21 14:28:12',17,2545,21,0.00,230.00,0.00,NULL,'2018-08-21 14:28:12',2,NULL,'0'),
(10349,19863,'2018-08-21 15:03:08',11,2173,39,0.00,230.00,0.00,NULL,'2018-08-21 15:03:08',2,NULL,'0'),
(10350,18883,'2018-08-21 15:20:11',4,1580,6,0.00,210.00,0.00,NULL,'2018-08-21 15:20:10',2,NULL,'0'),
(10351,21684,'2018-08-21 15:39:57',16,1379,21,0.00,225.00,0.00,NULL,'2018-08-21 15:39:57',2,NULL,'0'),
(10352,21072,'2018-08-21 15:42:09',16,122,6,0.00,184.00,0.00,NULL,'2018-08-21 15:42:09',2,NULL,'0'),
(10353,21073,'2018-08-21 15:42:09',12,122,6,0.00,184.00,0.00,NULL,'2018-08-21 15:42:09',2,NULL,'0'),
(10354,21625,'2018-08-21 15:52:08',16,1831,6,0.00,210.00,0.00,NULL,'2018-08-21 15:52:08',2,NULL,'0'),
(10355,21468,'2018-08-21 16:05:51',6,2056,38,120.00,450.00,0.00,NULL,'2018-08-21 16:05:51',2,NULL,'0'),
(10356,20795,'2018-08-21 16:07:56',17,820,41,0.00,310.00,0.00,NULL,'2018-08-21 16:07:56',2,NULL,'0'),
(10357,19148,'2018-08-21 16:24:19',5,390,41,0.00,320.00,0.00,NULL,'2018-08-21 16:24:19',2,NULL,'0'),
(10358,21654,'2018-08-21 16:26:16',4,668,6,0.00,230.00,0.00,NULL,'2018-08-21 16:26:16',2,NULL,'0'),
(10359,19744,'2018-08-21 16:32:34',11,1771,39,0.00,230.00,0.00,NULL,'2018-08-21 16:32:34',2,NULL,'0'),
(10360,19726,'2018-08-21 18:34:17',11,2601,39,0.00,230.00,0.00,NULL,'2018-08-21 18:34:17',2,NULL,'0'),
(10361,21418,'2018-08-21 19:25:12',5,31,33,0.00,153.00,0.00,NULL,'2018-08-21 19:25:12',2,NULL,'0'),
(10362,21016,'2018-08-21 19:44:07',17,2437,6,0.00,210.00,0.00,NULL,'2018-08-21 19:44:07',2,NULL,'0'),
(10363,21017,'2018-08-21 19:44:07',17,2437,41,0.00,320.00,0.00,NULL,'2018-08-21 19:44:07',2,NULL,'0'),
(10364,21843,'2018-08-22 09:30:31',6,4,45,0.00,30.00,0.00,NULL,'2018-08-22 09:30:31',2,NULL,'0'),
(10365,17075,'2018-08-22 10:05:32',4,670,40,0.00,295.00,0.00,NULL,'2018-08-22 10:05:32',2,NULL,'0'),
(10366,19815,'2018-08-22 10:51:05',11,654,39,0.00,230.00,0.00,NULL,'2018-08-22 10:51:05',2,NULL,'0'),
(10367,21794,'2018-08-22 10:53:45',4,99,43,0.00,33.00,0.00,NULL,'2018-08-22 10:53:45',2,NULL,'0'),
(10368,20547,'2018-08-22 11:26:03',11,1485,39,0.00,230.00,0.00,NULL,'2018-08-22 11:26:03',2,NULL,'0'),
(10369,20843,'2018-08-22 11:37:48',5,2790,33,0.00,170.00,0.00,NULL,'2018-08-22 11:37:48',2,NULL,'0'),
(10370,20844,'2018-08-22 11:37:48',12,2790,6,0.00,220.00,0.00,NULL,'2018-08-22 11:37:48',2,NULL,'0'),
(10371,21123,'2018-08-22 11:41:50',16,2813,35,0.00,360.00,0.00,NULL,'2018-08-22 11:41:50',2,NULL,'0'),
(10372,17039,'2018-08-22 12:14:59',4,582,40,0.00,240.00,0.00,NULL,'2018-08-22 12:14:58',2,NULL,'0'),
(10373,20866,'2018-08-22 12:38:00',9,203,39,0.00,207.00,0.00,NULL,'2018-08-22 12:38:00',2,NULL,'0'),
(10374,20867,'2018-08-22 12:38:00',17,203,4,0.00,198.00,0.00,NULL,'2018-08-22 12:38:00',2,NULL,'0'),
(10375,19920,'2018-08-22 12:45:43',11,25,39,0.00,315.00,0.00,NULL,'2018-08-22 12:45:43',2,NULL,'0'),
(10376,21452,'2018-08-22 12:57:45',12,483,6,0.00,220.00,0.00,NULL,'2018-08-22 12:57:45',2,NULL,'0'),
(10377,18280,'2018-08-22 13:27:49',4,435,40,0.00,232.00,0.00,NULL,'2018-08-22 13:27:49',2,NULL,'0'),
(10378,21473,'2018-08-22 13:39:16',12,2837,6,0.00,50.00,0.00,NULL,'2018-08-22 13:39:16',2,NULL,'0'),
(10379,19857,'2018-08-22 14:03:57',11,936,15,0.00,388.00,0.00,NULL,'2018-08-22 14:03:57',2,NULL,'0'),
(10380,18787,'2018-08-22 15:01:08',4,1071,6,0.00,220.00,0.00,NULL,'2018-08-22 15:01:08',2,NULL,'0'),
(10381,21493,'2018-08-22 15:13:26',12,1947,6,0.00,210.00,0.00,NULL,'2018-08-22 15:13:25',2,NULL,'0'),
(10382,21762,'2018-08-22 15:45:03',17,2402,50,0.00,220.00,0.00,NULL,'2018-08-22 15:45:03',2,NULL,'0'),
(10383,21323,'2018-08-22 16:25:04',12,496,6,0.00,210.00,0.00,NULL,'2018-08-22 16:25:04',2,NULL,'0'),
(10384,19912,'2018-08-22 16:31:00',5,456,41,0.00,329.00,0.00,NULL,'2018-08-22 16:30:59',2,NULL,'0'),
(10385,21913,'2018-08-22 16:34:08',4,15,40,0.00,232.00,0.00,NULL,'2018-08-22 16:34:08',2,NULL,'0'),
(10386,21145,'2018-08-22 16:39:55',16,1917,6,0.00,215.00,0.00,NULL,'2018-08-22 16:39:55',2,NULL,'0'),
(10387,21446,'2018-08-22 17:06:16',17,2835,6,0.00,210.00,0.00,NULL,'2018-08-22 17:06:16',2,NULL,'0'),
(10388,21003,'2018-08-22 17:19:12',6,358,38,130.00,500.00,0.00,'непра вели','2018-08-22 17:19:12',2,2,'0'),
(10389,19854,'2018-08-22 17:19:12',16,358,35,0.00,400.00,0.00,'непрв вели','2018-08-22 17:19:12',2,2,'0'),
(10390,19856,'2018-08-22 17:19:12',5,358,41,0.00,330.00,0.00,'непр вели','2018-08-22 17:19:12',2,2,'0'),
(10391,21674,'2018-08-22 17:19:48',16,2849,43,0.00,405.00,0.00,NULL,'2018-08-22 17:19:48',2,NULL,'0'),
(10392,21881,'2018-08-22 17:43:09',11,1235,39,0.00,223.00,0.00,NULL,'2018-08-22 17:43:09',2,NULL,'0'),
(10393,21628,'2018-08-22 18:36:18',12,370,6,0.00,199.00,0.00,NULL,'2018-08-22 18:36:18',2,NULL,'0'),
(10394,21757,'2018-08-23 18:36:55',12,79,50,0.00,200.00,0.00,NULL,'2018-08-22 18:36:55',2,NULL,'0'),
(10395,20956,'2018-08-22 18:54:26',17,1833,6,0.00,203.00,0.00,NULL,'2018-08-22 18:54:26',2,NULL,'0'),
(10396,21744,'2018-08-22 20:22:27',17,2665,6,0.00,210.00,0.00,NULL,'2018-08-22 20:22:27',2,NULL,'0'),
(10397,19256,'2018-08-23 09:31:51',4,300,6,0.00,213.00,0.00,NULL,'2018-08-23 09:31:51',2,NULL,'0'),
(10398,21010,'2018-08-23 09:45:17',11,31,39,0.00,207.00,0.00,NULL,'2018-08-23 09:45:17',2,NULL,'0'),
(10399,20896,'2018-08-23 10:14:00',16,2116,6,0.00,210.00,0.00,NULL,'2018-08-23 10:13:59',2,NULL,'0'),
(10400,21864,'2018-08-23 10:44:01',9,1869,39,0.00,230.00,0.00,NULL,'2018-08-23 10:44:01',2,NULL,'0'),
(10401,21682,'2018-08-23 10:44:38',9,1478,8,0.00,350.00,0.00,NULL,'2018-08-23 10:44:38',2,NULL,'0'),
(10402,21005,'2018-08-23 10:54:13',7,670,2,166.00,350.00,0.00,NULL,'2018-08-23 10:54:13',2,NULL,'0'),
(10403,21425,'2018-08-23 11:12:19',17,239,41,0.00,297.00,0.00,NULL,'2018-08-23 11:12:19',2,NULL,'0'),
(10404,19109,'2018-08-23 11:13:17',14,2464,6,0.00,200.00,0.00,NULL,'2018-08-23 11:13:17',2,NULL,'0'),
(10405,19128,'2018-08-23 11:22:15',11,609,39,0.00,218.00,0.00,NULL,'2018-08-23 11:22:15',2,NULL,'0'),
(10406,19802,'2018-08-23 11:24:25',12,520,6,0.00,210.00,0.00,NULL,'2018-08-23 11:24:25',2,NULL,'0'),
(10407,18203,'2018-08-23 11:48:11',4,2590,35,0.00,350.00,0.00,NULL,'2018-08-23 11:48:11',2,NULL,'0'),
(10408,19564,'2018-08-23 11:55:15',5,704,33,0.00,161.00,0.00,NULL,'2018-08-23 11:55:15',2,NULL,'0'),
(10409,19451,'2018-08-23 12:04:52',6,2317,38,240.00,700.00,0.00,NULL,'2018-08-23 12:04:52',2,NULL,'0'),
(10410,19896,'2018-08-23 12:34:01',11,424,8,0.00,388.00,0.00,NULL,'2018-08-23 12:34:01',2,NULL,'0'),
(10411,19327,'2018-08-23 12:36:24',14,1534,21,0.00,235.00,0.00,NULL,'2018-08-23 12:36:24',2,NULL,'0'),
(10412,19236,'2018-08-23 12:42:27',4,2338,6,0.00,210.00,0.00,NULL,'2018-08-23 12:42:27',2,NULL,'0'),
(10413,21745,'2018-08-23 12:50:54',9,2369,8,0.00,350.00,0.00,NULL,'2018-08-23 12:50:54',2,NULL,'0'),
(10414,21529,'2018-08-23 12:55:46',12,841,6,0.00,220.00,0.00,NULL,'2018-08-23 12:55:46',2,NULL,'0'),
(10415,21065,'2018-08-23 12:59:07',17,2480,41,0.00,320.00,0.00,NULL,'2018-08-23 12:59:07',2,NULL,'0'),
(10416,20731,'2018-08-23 13:06:12',16,2414,6,0.00,210.00,0.00,NULL,'2018-08-23 13:06:12',2,NULL,'0'),
(10417,20814,'2018-08-23 13:06:12',5,2414,41,0.00,180.00,0.00,NULL,'2018-08-23 13:06:12',2,NULL,'0'),
(10418,20732,'2018-08-23 13:06:12',5,2414,33,0.00,170.00,0.00,NULL,'2018-08-23 13:06:12',2,NULL,'0'),
(10419,21920,'2018-08-23 13:17:10',12,2400,19,0.00,368.00,0.00,NULL,'2018-08-23 13:17:10',2,NULL,'0'),
(10420,21703,'2018-08-23 13:17:10',6,2400,20,0.00,388.00,0.00,NULL,'2018-08-23 13:17:10',2,NULL,'0'),
(10421,21621,'2018-08-23 13:52:59',16,1245,40,0.00,285.00,0.00,NULL,'2018-08-23 13:52:59',2,NULL,'0'),
(10422,15562,'2018-08-23 14:06:15',4,1527,40,0.00,290.00,0.00,NULL,'2018-08-23 14:06:15',2,NULL,'0'),
(10423,19387,'2018-08-23 14:41:19',14,371,6,0.00,242.00,0.00,NULL,'2018-08-23 14:41:19',2,NULL,'0'),
(10424,21360,'2018-08-23 15:27:45',5,335,41,0.00,323.00,0.00,NULL,'2018-08-23 15:27:45',2,NULL,'0'),
(10425,21610,'2018-08-23 15:45:53',7,2522,2,100.00,291.00,0.00,NULL,'2018-08-23 15:45:53',2,NULL,'0'),
(10426,21056,'2018-08-23 15:46:17',7,2751,3,0.00,150.00,0.00,NULL,'2018-08-23 15:46:17',2,NULL,'0'),
(10427,21924,'2018-08-23 15:47:09',6,2674,15,100.00,400.00,0.00,NULL,'2018-08-23 15:47:09',2,NULL,'0'),
(10428,20954,'2018-08-23 15:49:00',17,1677,35,0.00,380.00,0.00,NULL,'2018-08-23 15:49:00',2,NULL,'0'),
(10429,20063,'2018-08-23 15:49:06',11,1745,8,0.00,400.00,0.00,NULL,'2018-08-23 15:49:06',2,NULL,'0'),
(10430,19417,'2018-08-23 15:57:40',14,2,6,0.00,227.00,0.00,NULL,'2018-08-23 15:57:40',2,NULL,'0'),
(10431,21028,'2018-08-23 16:11:39',12,2656,6,0.00,230.00,0.00,NULL,'2018-08-23 16:11:39',2,NULL,'0'),
(10432,20780,'2018-08-23 16:12:07',12,2641,11,0.00,450.00,0.00,NULL,'2018-08-23 16:12:07',2,NULL,'0'),
(10433,19412,'2018-08-23 16:13:46',6,565,15,90.00,430.00,0.00,NULL,'2018-08-23 16:13:46',2,NULL,'0'),
(10434,21615,'2018-08-23 16:36:30',16,1704,40,0.00,280.00,0.00,NULL,'2018-08-23 16:36:30',2,NULL,'0'),
(10435,16005,'2018-08-23 16:44:09',4,415,6,0.00,223.00,0.00,NULL,'2018-08-23 16:44:09',2,NULL,'0'),
(10436,18189,'2018-08-23 16:49:51',4,456,6,0.00,230.00,0.00,NULL,'2018-08-23 16:49:51',2,NULL,'0'),
(10437,20202,'2018-08-23 17:50:17',17,356,6,0.00,203.00,0.00,NULL,'2018-08-23 17:50:17',2,NULL,'0'),
(10438,22001,'2018-08-23 18:06:19',4,1665,6,0.00,270.00,0.00,NULL,'2018-08-23 18:06:19',2,NULL,'0'),
(10439,21919,'2018-08-23 18:07:54',12,1417,6,0.00,210.00,0.00,NULL,'2018-08-23 18:07:53',2,NULL,'0'),
(10440,21455,'2018-08-23 18:13:04',7,2697,37,0.00,150.00,0.00,NULL,'2018-08-23 18:13:04',2,NULL,'0'),
(10441,21712,'2018-08-23 18:23:57',7,2852,3,0.00,240.00,0.00,NULL,'2018-08-23 18:23:57',2,NULL,'0'),
(10442,21886,'2018-08-23 18:30:26',5,2865,41,0.00,330.00,0.00,NULL,'2018-08-23 18:30:26',2,NULL,'0'),
(10443,21417,'2018-08-23 18:34:25',5,2796,41,0.00,180.00,0.00,NULL,'2018-08-23 18:34:25',2,NULL,'0'),
(10444,21417,'2018-08-23 18:34:25',5,2796,41,0.00,180.00,0.00,NULL,'2018-08-23 18:34:25',2,NULL,'0'),
(10445,20813,'2018-08-23 19:19:42',17,844,40,0.00,242.00,0.00,NULL,'2018-08-23 19:19:42',2,NULL,'0'),
(10446,21992,'2018-08-24 08:27:37',4,781,6,0.00,210.00,0.00,NULL,'2018-08-24 08:27:37',2,NULL,'0'),
(10447,19958,'2018-08-24 09:56:22',14,1945,6,0.00,220.00,0.00,NULL,'2018-08-24 09:56:22',2,NULL,'0'),
(10448,21357,'2018-08-24 10:11:40',5,1135,6,0.00,180.00,0.00,NULL,'2018-08-24 10:11:40',2,NULL,'0'),
(10449,21439,'2018-08-24 10:13:39',4,2834,35,0.00,400.00,0.00,NULL,'2018-08-24 10:13:39',2,NULL,'0'),
(10450,20137,'2018-08-24 10:22:57',11,1295,39,0.00,400.00,0.00,NULL,'2018-08-24 10:22:57',2,NULL,'0'),
(10451,21280,'2018-08-24 10:24:13',12,653,6,0.00,220.00,0.00,NULL,'2018-08-24 10:24:13',2,NULL,'0'),
(10452,21147,'2018-08-24 10:30:49',16,1148,40,0.00,22.00,0.00,NULL,'2018-08-24 10:30:49',2,NULL,'0'),
(10453,21868,'2018-08-24 10:42:09',6,132,45,0.00,162.00,0.00,NULL,'2018-08-24 10:42:09',2,NULL,'0'),
(10454,21846,'2018-08-24 11:19:44',9,2619,8,0.00,350.00,0.00,NULL,'2018-08-24 11:19:44',2,NULL,'0'),
(10455,18808,'2018-08-24 11:36:02',11,432,8,0.00,388.00,0.00,NULL,'2018-08-24 11:36:02',2,NULL,'0'),
(10456,19541,'2018-08-24 11:41:02',14,1714,6,0.00,210.00,0.00,NULL,'2018-08-24 11:41:02',2,NULL,'0'),
(10457,21310,'2018-08-24 11:42:42',12,2826,6,0.00,210.00,0.00,NULL,'2018-08-24 11:42:42',2,NULL,'0'),
(10458,20500,'2018-08-24 11:44:51',17,2764,40,0.00,210.00,0.00,NULL,'2018-08-24 11:44:51',2,NULL,'0'),
(10459,21685,'2018-08-24 11:47:32',4,602,40,0.00,250.00,0.00,NULL,'2018-08-24 11:47:32',2,NULL,'0'),
(10460,21471,'2018-08-24 13:11:26',6,2836,38,340.00,750.00,0.00,NULL,'2018-08-24 13:11:26',2,NULL,'0'),
(10461,10566,'2018-08-24 13:15:20',4,837,40,0.00,295.00,0.00,NULL,'2018-08-24 13:15:20',2,NULL,'0'),
(10462,20648,'2018-08-24 13:20:49',9,896,8,0.00,291.00,0.00,NULL,'2018-08-24 13:20:49',2,NULL,'0'),
(10463,21362,'2018-08-24 13:30:58',5,407,41,0.00,320.00,0.00,NULL,'2018-08-24 13:30:58',2,NULL,'0'),
(10464,21361,'2018-08-24 13:30:58',12,407,6,0.00,215.00,0.00,NULL,'2018-08-24 13:30:58',2,NULL,'0'),
(10465,19743,'2018-08-24 13:41:54',14,1771,40,0.00,230.00,0.00,NULL,'2018-08-24 13:41:54',2,NULL,'0'),
(10466,20695,'2018-08-24 14:00:59',17,2704,6,0.00,230.00,0.00,NULL,'2018-08-24 14:00:59',2,NULL,'0'),
(10467,21174,'2018-08-24 14:04:48',11,1713,39,0.00,400.00,0.00,NULL,'2018-08-24 14:04:48',2,NULL,'0'),
(10468,16576,'2018-08-24 14:20:21',4,56,6,0.00,195.00,0.00,NULL,'2018-08-24 14:20:21',2,NULL,'0'),
(10469,21188,'2018-08-24 15:01:28',16,2814,35,0.00,360.00,0.00,NULL,'2018-08-24 15:01:28',2,NULL,'0'),
(10470,21148,'2018-08-24 15:04:12',16,2686,40,0.00,250.00,0.00,NULL,'2018-08-24 15:04:12',2,NULL,'0'),
(10471,21149,'2018-08-24 15:04:12',5,2686,41,0.00,170.00,0.00,NULL,'2018-08-24 15:04:12',2,NULL,'0'),
(10472,21573,'2018-08-24 15:08:43',12,1003,6,0.00,199.00,0.00,NULL,'2018-08-24 15:08:43',2,NULL,'0'),
(10473,20147,'2018-08-24 15:22:25',11,82,39,0.00,232.00,0.00,NULL,'2018-08-24 15:22:25',2,NULL,'0'),
(10474,20283,'2018-08-24 15:41:28',9,1139,39,0.00,388.00,0.00,NULL,'2018-08-24 15:41:28',2,NULL,'0'),
(10475,19491,'2018-08-24 15:45:22',14,1705,40,0.00,250.00,0.00,NULL,'2018-08-24 15:45:22',2,NULL,'0'),
(10476,20918,'2018-08-24 15:47:12',17,292,6,0.00,225.00,0.00,NULL,'2018-08-24 15:47:12',2,NULL,'0'),
(10477,21495,'2018-08-24 16:06:09',6,1976,38,270.00,700.00,0.00,NULL,'2018-08-24 16:06:09',2,NULL,'0'),
(10478,21880,'2018-08-24 16:26:00',5,930,33,0.00,186.00,0.00,NULL,'2018-08-24 16:26:00',2,NULL,'0'),
(10479,21176,'2018-08-24 16:29:24',4,919,6,0.00,275.00,0.00,NULL,'2018-08-24 16:29:24',2,NULL,'0'),
(10480,21689,'2018-08-24 16:30:20',12,982,6,0.00,220.00,0.00,NULL,'2018-08-24 16:30:20',2,NULL,'0'),
(10481,21856,'2018-08-24 16:53:13',16,2860,40,0.00,195.00,0.00,NULL,'2018-08-24 16:53:13',2,NULL,'0'),
(10482,21857,'2018-08-24 17:06:00',5,1688,41,0.00,330.00,0.00,NULL,'2018-08-24 17:06:00',2,NULL,'0'),
(10483,19215,'2018-08-24 17:14:44',4,438,43,0.00,223.00,0.00,NULL,'2018-08-24 17:14:44',2,NULL,'0'),
(10484,20284,'2018-08-24 17:41:10',17,1139,6,0.00,203.00,0.00,NULL,'2018-08-24 17:41:10',2,NULL,'0'),
(10485,20914,'2018-08-24 17:41:10',5,1139,33,0.00,174.00,0.00,NULL,'2018-08-24 17:41:10',2,NULL,'0'),
(10486,19791,'2018-08-24 18:01:17',14,2713,40,0.00,250.00,0.00,NULL,'2018-08-24 18:01:17',2,NULL,'0'),
(10487,21747,'2018-08-24 18:06:03',12,2856,6,0.00,210.00,0.00,NULL,'2018-08-24 18:06:03',2,NULL,'0'),
(10488,21813,'2018-08-24 18:34:17',4,613,40,0.00,250.00,0.00,NULL,'2018-08-24 18:34:17',2,NULL,'0'),
(10489,19737,'2018-08-27 18:55:06',5,139,33,0.00,167.00,0.00,NULL,'2018-08-24 18:55:06',2,NULL,'0'),
(10490,21877,'2018-08-24 19:40:05',4,2862,43,0.00,190.00,0.00,NULL,'2018-08-24 19:40:05',2,NULL,'0'),
(10491,22088,'2018-08-24 20:18:52',4,510,6,0.00,50.00,0.00,NULL,'2018-08-24 20:18:52',2,NULL,'0'),
(10492,22087,'2018-08-25 08:24:01',4,193,6,0.00,209.00,0.00,NULL,'2018-08-25 08:24:01',2,NULL,'0'),
(10493,21968,'2018-08-25 09:02:56',7,2876,2,100.00,300.00,0.00,NULL,'2018-08-25 09:02:56',2,NULL,'0'),
(10494,21042,'2018-08-25 10:08:19',14,1480,6,0.00,215.00,0.00,NULL,'2018-08-25 10:08:19',2,NULL,'0'),
(10495,20026,'2018-08-25 10:09:46',4,792,6,0.00,220.00,0.00,NULL,'2018-08-25 10:09:46',2,NULL,'0'),
(10496,20806,'2018-08-25 10:17:43',5,432,34,0.00,155.00,0.00,NULL,'2018-08-25 10:17:43',2,NULL,'0'),
(10497,21969,'2018-08-25 10:37:10',7,953,50,0.00,90.00,0.00,NULL,'2018-08-25 10:37:10',2,NULL,'0'),
(10498,21607,'2018-08-25 10:48:12',7,497,3,0.00,105.00,0.00,NULL,'2018-08-25 10:48:12',2,NULL,'0'),
(10499,21854,'2018-08-25 11:53:23',7,2860,3,0.00,90.00,0.00,NULL,'2018-08-25 11:53:23',2,NULL,'0'),
(10500,21866,'2018-08-25 11:59:56',5,896,33,0.00,310.00,0.00,NULL,'2018-08-25 11:59:56',2,NULL,'0'),
(10501,20069,'2018-08-25 12:02:02',14,1380,21,0.00,230.00,0.00,NULL,'2018-08-25 12:02:02',2,NULL,'0');

INSERT INTO `payments` VALUES 
(10502,21681,'2018-08-25 12:36:38',6,2664,38,199.00,700.00,0.00,NULL,'2018-08-25 12:36:38',2,NULL,'0'),
(10503,22089,'2018-08-25 12:44:13',4,1235,6,0.00,266.00,0.00,NULL,'2018-08-25 12:44:13',2,NULL,'0'),
(10504,16915,'2018-08-25 13:11:20',4,436,40,0.00,242.00,0.00,NULL,'2018-08-25 13:11:20',2,NULL,'0'),
(10505,16916,'2018-08-25 13:11:20',11,436,8,0.00,388.00,0.00,NULL,'2018-08-25 13:11:20',2,NULL,'0'),
(10506,19971,'2018-08-25 13:27:57',14,1471,22,0.00,30.00,0.00,NULL,'2018-08-25 13:27:57',2,NULL,'0'),
(10507,19404,'2018-08-25 13:55:55',4,601,6,0.00,220.00,0.00,NULL,'2018-08-25 13:55:55',2,NULL,'0'),
(10508,20750,'2018-08-25 14:38:57',12,2783,6,0.00,200.00,0.00,NULL,'2018-08-25 14:38:57',2,NULL,'0'),
(10509,19466,'2018-08-25 14:55:33',4,1865,6,0.00,210.00,0.00,NULL,'2018-08-25 14:55:33',2,NULL,'0'),
(10510,21434,'2018-08-25 15:04:33',5,379,41,0.00,171.00,0.00,NULL,'2018-08-25 15:04:33',2,NULL,'0'),
(10511,20184,'2018-08-25 15:09:17',14,1772,6,0.00,240.00,0.00,NULL,'2018-08-25 15:09:17',2,NULL,'0'),
(10512,20264,'2018-08-25 15:25:28',11,1169,9,0.00,50.00,0.00,NULL,'2018-08-25 15:25:28',2,NULL,'0'),
(10513,21891,'2018-08-25 15:50:16',6,2418,15,170.00,450.00,0.00,NULL,'2018-08-25 15:50:16',2,NULL,'0'),
(10514,19295,'2018-08-25 16:06:47',4,627,6,0.00,240.00,0.00,NULL,'2018-08-25 16:06:47',2,NULL,'0'),
(10515,21918,'2018-08-25 16:54:10',6,949,17,0.00,300.00,0.00,NULL,'2018-08-25 16:54:10',2,NULL,'0'),
(10516,20169,'2018-08-25 16:56:29',12,859,6,0.00,220.00,0.00,NULL,'2018-08-25 16:56:29',2,NULL,'0'),
(10517,20170,'2018-08-25 16:56:29',12,859,6,0.00,210.00,0.00,NULL,'2018-08-25 16:56:29',2,NULL,'0'),
(10518,21334,'2018-08-25 16:56:29',7,859,38,100.00,400.00,0.00,NULL,'2018-08-25 16:56:29',2,NULL,'0'),
(10519,21617,'2018-08-25 16:56:47',7,2578,3,0.00,90.00,0.00,NULL,'2018-08-25 16:56:47',2,NULL,'0'),
(10520,21853,'2018-08-25 16:57:06',7,672,3,0.00,50.00,0.00,NULL,'2018-08-25 16:57:06',2,NULL,'0'),
(10521,20080,'2018-08-25 16:58:55',5,268,41,0.00,174.00,0.00,NULL,'2018-08-25 16:58:55',2,NULL,'0'),
(10522,20320,'2018-08-25 17:09:39',11,2752,8,0.00,400.00,0.00,NULL,'2018-08-25 17:09:39',2,NULL,'0'),
(10523,20725,'2018-08-25 17:16:24',14,2308,40,0.00,230.00,0.00,NULL,'2018-08-25 17:16:24',2,NULL,'0'),
(10524,19916,'2018-08-25 18:21:59',4,1770,40,0.00,260.00,0.00,NULL,'2018-08-25 18:21:59',2,NULL,'0'),
(10525,20164,'2018-08-25 19:47:49',4,390,6,0.00,223.00,0.00,NULL,'2018-08-25 19:47:49',2,NULL,'0'),
(10526,19746,'2018-08-25 19:55:50',4,500,6,0.00,210.00,0.00,NULL,'2018-08-25 19:55:50',2,NULL,'0'),
(10527,22082,'2018-08-26 10:26:36',4,153,4,0.00,207.00,0.00,NULL,'2018-08-26 10:26:36',2,NULL,'0'),
(10528,22090,'2018-08-26 11:54:36',4,432,6,0.00,218.00,0.00,NULL,'2018-08-26 11:54:36',2,NULL,'0'),
(10529,21650,'2018-08-26 12:59:49',4,606,6,0.00,210.00,0.00,NULL,'2018-08-26 12:59:49',2,NULL,'0'),
(10530,21018,'2018-08-26 14:24:20',4,506,6,0.00,223.00,0.00,NULL,'2018-08-26 14:24:20',2,NULL,'0'),
(10531,19942,'2018-08-27 09:03:22',4,559,6,0.00,210.00,0.00,NULL,'2018-08-27 09:03:22',2,NULL,'0'),
(10532,20990,'2018-08-25 09:33:14',14,1544,40,0.00,230.00,0.00,NULL,'2018-08-27 09:33:14',2,NULL,'0'),
(10533,20965,'2018-08-27 10:06:09',16,1298,6,0.00,210.00,0.00,NULL,'2018-08-27 10:06:09',2,NULL,'0'),
(10534,22052,'2018-08-27 10:14:41',6,0,27,0.00,150.00,0.00,NULL,'2018-08-27 10:14:41',2,NULL,'0'),
(10535,21451,'2018-08-25 10:37:38',11,2241,39,0.00,223.00,0.00,NULL,'2018-08-27 10:37:38',2,NULL,'0'),
(10536,19875,'2018-08-27 11:15:15',12,840,6,0.00,220.00,0.00,NULL,'2018-08-27 11:15:15',2,NULL,'0'),
(10537,22011,'2018-08-23 11:27:11',17,2402,22,0.00,200.00,0.00,NULL,'2018-08-27 11:27:10',2,NULL,'0'),
(10538,21696,'2018-08-27 11:36:19',6,2851,38,120.00,380.00,0.00,NULL,'2018-08-27 11:36:19',2,NULL,'0'),
(10539,21467,'2018-08-27 11:57:42',7,73,3,0.00,87.00,0.00,NULL,'2018-08-27 11:57:42',2,NULL,'0'),
(10540,21902,'2018-08-27 11:59:25',7,2866,3,0.00,90.00,0.00,NULL,'2018-08-27 11:59:25',2,NULL,'0'),
(10541,18932,'2018-08-27 12:06:07',11,1885,8,0.00,350.00,0.00,NULL,'2018-08-27 12:06:07',2,NULL,'0'),
(10542,19038,'2018-08-27 12:08:21',4,1189,40,0.00,250.00,0.00,NULL,'2018-08-27 12:08:20',2,NULL,'0'),
(10543,22202,'2018-08-27 12:15:37',7,2519,3,0.00,80.00,0.00,NULL,'2018-08-27 12:15:37',2,NULL,'0'),
(10544,19650,'2018-08-27 12:28:19',11,898,8,0.00,388.00,0.00,NULL,'2018-08-27 12:28:19',2,NULL,'0'),
(10545,20233,'2018-08-27 12:28:19',16,898,6,0.00,203.00,0.00,NULL,'2018-08-27 12:28:19',2,NULL,'0'),
(10546,21333,'2018-08-27 12:30:55',7,859,3,0.00,90.00,0.00,NULL,'2018-08-27 12:30:50',2,NULL,'0'),
(10547,19458,'2018-08-27 13:11:22',12,1519,6,0.00,210.00,0.00,NULL,'2018-08-27 13:11:22',2,NULL,'0'),
(10548,20234,'2018-08-27 13:48:12',16,272,6,0.00,403.00,0.00,NULL,'2018-08-27 13:48:12',2,NULL,'0'),
(10549,20205,'2018-08-27 14:10:58',5,1751,34,0.00,155.00,0.00,NULL,'2018-08-27 14:10:58',2,NULL,'0'),
(10550,19400,'2018-08-27 14:10:58',14,1751,4,0.00,223.00,0.00,NULL,'2018-08-27 14:10:58',2,NULL,'0'),
(10551,20204,'2018-08-27 14:13:41',5,1783,34,0.00,320.00,0.00,NULL,'2018-08-27 14:13:41',2,NULL,'0'),
(10552,19401,'2018-08-27 14:13:41',14,1783,4,0.00,230.00,0.00,NULL,'2018-08-27 14:13:41',2,NULL,'0'),
(10553,20206,'2018-08-27 14:13:41',7,1783,3,0.00,100.00,0.00,NULL,'2018-08-27 14:13:41',2,NULL,'0'),
(10554,20564,'2018-08-27 14:52:38',5,395,6,0.00,203.00,0.00,NULL,'2018-08-27 14:52:38',2,NULL,'0'),
(10555,20565,'2018-08-27 14:52:38',12,395,6,0.00,203.00,0.00,NULL,'2018-08-27 14:52:38',2,NULL,'0'),
(10556,22177,'2018-08-27 14:55:42',6,2892,49,0.00,220.00,0.00,NULL,'2018-08-27 14:55:42',2,NULL,'0'),
(10557,21916,'2018-08-27 15:00:02',7,910,3,0.00,100.00,0.00,NULL,'2018-08-27 15:00:02',2,NULL,'0'),
(10558,21336,'2018-08-27 15:05:18',16,2554,6,0.00,213.00,0.00,NULL,'2018-08-27 15:05:18',2,NULL,'0'),
(10559,21557,'2018-08-27 15:45:37',5,2843,6,0.00,174.00,0.00,NULL,'2018-08-27 15:45:37',2,NULL,'0'),
(10560,21348,'2018-08-27 16:20:45',12,895,6,0.00,240.00,0.00,NULL,'2018-08-27 16:20:45',2,NULL,'0'),
(10561,20027,'2018-08-27 16:23:04',11,837,8,0.00,400.00,0.00,NULL,'2018-08-27 16:23:04',2,NULL,'0'),
(10562,19459,'2018-08-27 16:33:17',14,350,40,0.00,256.00,0.00,NULL,'2018-08-27 16:33:17',2,NULL,'0'),
(10563,21067,'2018-08-27 16:50:17',16,2658,6,0.00,220.00,0.00,NULL,'2018-08-27 16:50:17',2,NULL,'0'),
(10564,21780,'2018-08-27 16:54:14',12,2536,6,0.00,30.00,0.00,NULL,'2018-08-27 16:54:14',2,NULL,'0'),
(10565,18616,'2018-08-27 17:05:22',4,2631,6,0.00,250.00,0.00,NULL,'2018-08-27 17:05:22',2,NULL,'0'),
(10566,20029,'2018-08-28 17:08:53',4,395,6,0.00,203.00,0.00,NULL,'2018-08-27 17:08:53',2,NULL,'0'),
(10567,21742,'2018-08-27 17:11:36',6,2659,38,100.00,300.00,0.00,NULL,'2018-08-27 17:11:36',2,NULL,'0'),
(10568,18882,'2018-08-27 17:16:56',5,2261,41,0.00,180.00,0.00,NULL,'2018-08-27 17:16:56',2,NULL,'0'),
(10569,19157,'2018-08-27 18:49:54',4,455,40,0.00,223.00,0.00,NULL,'2018-08-27 18:49:54',2,NULL,'0'),
(10570,21970,'2018-08-27 19:03:40',7,2877,3,0.00,120.00,0.00,NULL,'2018-08-27 19:03:40',2,NULL,'0'),
(10571,21422,'2018-08-25 19:08:25',5,183,41,0.00,288.00,0.00,NULL,'2018-08-27 19:08:25',2,NULL,'0'),
(10572,22086,'2018-08-27 20:56:16',7,763,38,343.00,457.00,0.00,NULL,'2018-08-27 20:56:16',2,NULL,'0'),
(10573,20532,'2018-08-28 09:33:25',3,2089,11,0.00,400.00,0.00,NULL,'2018-08-28 09:33:25',2,NULL,'0'),
(10574,20533,'2018-08-28 09:33:25',7,2089,20,0.00,400.00,0.00,NULL,'2018-08-28 09:33:25',2,NULL,'0'),
(10575,18038,'2018-08-28 10:11:30',3,944,13,0.00,270.00,0.00,NULL,'2018-08-28 10:11:30',2,NULL,'0'),
(10576,17464,'2018-08-28 11:00:45',4,314,6,0.00,203.00,0.00,NULL,'2018-08-28 11:00:45',2,NULL,'0'),
(10577,18965,'2018-08-28 11:28:45',3,250,13,0.00,237.00,0.00,NULL,'2018-08-28 11:28:45',2,NULL,'0'),
(10578,19539,'2018-08-28 12:21:00',4,766,6,0.00,237.00,0.00,NULL,'2018-08-28 12:21:00',2,NULL,'0'),
(10579,19200,'2018-08-28 12:33:22',4,123,6,0.00,261.00,0.00,NULL,'2018-08-28 12:33:22',2,NULL,'0'),
(10580,19296,'2018-08-28 13:20:48',3,565,13,0.00,240.00,0.00,NULL,'2018-08-28 13:20:48',2,NULL,'0'),
(10581,19526,'2018-08-28 13:43:49',4,227,6,0.00,242.00,0.00,NULL,'2018-08-28 13:43:49',2,NULL,'0'),
(10582,19494,'2018-08-28 15:31:47',4,457,40,0.00,300.00,0.00,NULL,'2018-08-28 15:31:47',2,NULL,'0'),
(10583,19321,'2018-08-28 16:26:37',3,1049,13,0.00,261.00,0.00,NULL,'2018-08-28 16:26:37',2,NULL,'0'),
(10584,19343,'2018-08-28 18:20:05',3,115,13,0.00,381.00,0.00,NULL,'2018-08-28 18:20:05',2,NULL,'0'),
(10585,20495,'2018-08-29 09:33:35',3,26,13,0.00,232.00,0.00,NULL,'2018-08-29 09:33:35',2,NULL,'0'),
(10586,21694,'2018-08-29 09:42:31',16,2850,6,0.00,210.00,0.00,NULL,'2018-08-29 09:42:31',2,NULL,'0'),
(10587,21959,'2018-08-29 09:48:57',9,239,39,0.00,207.00,0.00,NULL,'2018-08-29 09:48:57',2,NULL,'0'),
(10588,19442,'2018-08-29 09:49:50',4,2030,21,0.00,230.00,0.00,NULL,'2018-08-29 09:49:50',2,NULL,'0'),
(10589,20134,'2018-08-29 10:23:41',11,721,39,0.00,230.00,0.00,NULL,'2018-08-29 10:23:41',2,NULL,'0'),
(10590,15528,'2018-08-29 10:45:13',3,2344,10,0.00,1000.00,0.00,NULL,'2018-08-29 10:45:13',2,NULL,'0'),
(10591,22224,'2018-08-29 10:45:29',5,2098,41,0.00,80.00,0.00,NULL,'2018-08-29 10:45:29',2,NULL,'0'),
(10592,19259,'2018-08-29 10:45:29',14,2098,43,0.00,190.00,0.00,NULL,'2018-08-29 10:45:29',2,NULL,'0'),
(10593,20136,'2018-08-29 11:05:59',7,721,3,0.00,40.00,0.00,NULL,'2018-08-29 11:05:59',2,NULL,'0'),
(10594,19514,'2018-08-29 11:20:14',5,1105,41,0.00,340.00,0.00,NULL,'2018-08-29 11:20:14',2,NULL,'0'),
(10595,21965,'2018-08-29 11:34:20',7,2557,2,180.00,1.00,0.00,NULL,'2018-08-29 11:34:20',2,NULL,'0'),
(10596,21966,'2018-08-29 11:34:20',7,2557,2,0.00,350.00,0.00,NULL,'2018-08-29 11:34:20',2,NULL,'0'),
(10597,20734,'2018-08-29 11:38:43',9,2781,39,0.00,230.00,0.00,NULL,'2018-08-29 11:38:43',2,NULL,'0'),
(10598,22069,'2018-08-29 12:01:08',16,2882,35,0.00,355.00,0.00,NULL,'2018-08-29 12:01:08',2,NULL,'0'),
(10599,21353,'2018-08-29 12:33:05',6,1763,51,157.00,923.00,0.00,NULL,'2018-08-29 12:33:03',2,NULL,'0'),
(10600,19952,'2018-08-29 12:34:39',3,38,13,0.00,242.00,0.00,NULL,'2018-08-29 12:34:39',2,NULL,'0'),
(10601,21967,'2018-08-29 12:38:54',7,953,50,0.00,50.00,0.00,NULL,'2018-08-29 12:38:54',2,NULL,'0'),
(10602,16069,'2018-08-29 12:42:51',4,1409,40,0.00,250.00,0.00,NULL,'2018-08-29 12:42:51',2,NULL,'0'),
(10603,22075,'2018-08-29 13:12:19',16,2888,35,0.00,350.00,0.00,NULL,'2018-08-29 13:12:19',2,NULL,'0'),
(10604,21278,'2018-08-29 13:12:49',16,2824,6,0.00,210.00,0.00,NULL,'2018-08-29 13:12:49',2,NULL,'0'),
(10605,22241,'2018-08-29 13:13:16',7,953,50,0.00,80.00,0.00,NULL,'2018-08-29 13:13:16',2,NULL,'0'),
(10606,19770,'2018-08-29 13:22:57',14,202,35,0.00,388.00,0.00,NULL,'2018-08-29 13:22:57',2,NULL,'0'),
(10607,20030,'2018-08-29 13:25:12',5,395,41,0.00,329.00,0.00,NULL,'2018-08-29 13:25:12',2,NULL,'0'),
(10608,21977,'2018-08-29 13:26:16',9,457,8,0.00,291.00,0.00,NULL,'2018-08-29 13:26:16',2,NULL,'0'),
(10609,19516,'2018-08-29 13:47:48',4,1010,6,0.00,210.00,0.00,NULL,'2018-08-29 13:47:48',2,NULL,'0'),
(10610,19485,'2018-08-29 14:14:27',4,72,40,0.00,242.00,0.00,NULL,'2018-08-29 14:14:27',2,NULL,'0'),
(10611,21219,'2018-08-29 14:14:27',5,72,41,0.00,313.00,0.00,NULL,'2018-08-29 14:14:27',2,NULL,'0'),
(10612,19718,'2018-08-29 14:56:03',11,49,8,0.00,380.00,0.00,NULL,'2018-08-29 14:56:03',2,NULL,'0'),
(10613,18096,'2018-08-29 15:00:48',4,960,6,0.00,250.00,0.00,NULL,'2018-08-29 15:00:48',2,NULL,'0'),
(10614,22327,'2018-08-29 15:04:35',14,2090,40,0.00,230.00,0.00,NULL,'2018-08-29 15:04:35',2,NULL,'0'),
(10615,21792,'2018-08-29 15:33:32',6,1115,51,157.00,895.00,0.00,NULL,'2018-08-29 15:33:32',2,NULL,'0'),
(10616,21071,'2018-08-29 15:40:57',9,2607,39,0.00,230.00,0.00,NULL,'2018-08-29 15:40:57',2,NULL,'0'),
(10617,22311,'2018-08-29 15:54:54',16,373,6,0.00,203.00,0.00,NULL,'2018-08-29 15:54:54',2,NULL,'0'),
(10618,21718,'2018-08-29 16:02:11',4,1217,6,0.00,203.00,0.00,NULL,'2018-08-29 16:02:11',2,NULL,'0'),
(10619,16607,'2018-08-29 16:13:06',3,384,13,0.00,261.00,0.00,NULL,'2018-08-29 16:13:06',2,NULL,'0'),
(10620,16929,'2018-08-29 16:15:04',3,143,13,0.00,252.00,0.00,NULL,'2018-08-29 16:15:04',2,NULL,'0'),
(10621,18966,'2018-08-29 16:28:37',5,250,41,0.00,323.00,0.00,NULL,'2018-08-29 16:28:37',2,NULL,'0'),
(10622,22174,'2018-08-29 16:32:09',7,2891,38,226.00,400.00,0.00,NULL,'2018-08-29 16:32:09',2,NULL,'0'),
(10623,21912,'2018-08-29 16:32:17',16,2868,43,0.00,190.00,0.00,NULL,'2018-08-29 16:32:17',2,NULL,'0'),
(10624,21040,'2018-08-29 16:37:11',14,2579,6,0.00,260.00,0.00,NULL,'2018-08-29 16:37:11',2,NULL,'0'),
(10625,22248,'2018-08-29 16:39:30',11,370,29,0.00,47.00,0.00,NULL,'2018-08-29 16:39:30',2,NULL,'0'),
(10626,15267,'2018-08-29 17:02:34',11,7,8,0.00,213.00,0.00,NULL,'2018-08-29 17:02:34',2,NULL,'0'),
(10627,21266,'2018-08-27 17:04:02',11,525,39,0.00,48.00,0.00,NULL,'2018-08-29 17:04:02',2,NULL,'0'),
(10628,21141,'2018-08-29 17:21:11',9,557,8,0.00,350.00,0.00,NULL,'2018-08-29 17:21:11',2,NULL,'0'),
(10629,22292,'2018-08-29 18:02:36',16,1183,6,0.00,210.00,0.00,NULL,'2018-08-29 18:02:36',2,NULL,'0'),
(10630,22215,'2018-08-29 18:21:06',6,2898,38,140.00,450.00,0.00,NULL,'2018-08-29 18:21:06',2,NULL,'0'),
(10631,22445,'2018-08-29 19:24:04',4,753,6,0.00,230.00,0.00,NULL,'2018-08-29 19:24:04',2,NULL,'0'),
(10632,22446,'2018-08-29 19:27:25',4,536,6,0.00,220.00,0.00,NULL,'2018-08-29 19:27:25',2,NULL,'0'),
(10633,21342,'2018-08-30 06:59:30',7,936,20,0.00,388.00,0.00,NULL,'2018-08-30 06:59:30',2,NULL,'0'),
(10634,21344,'2018-08-30 06:59:30',6,936,20,0.00,407.00,0.00,NULL,'2018-08-30 06:59:30',2,NULL,'0'),
(10635,22442,'2018-08-30 06:59:30',15,936,19,0.00,339.00,0.00,NULL,'2018-08-30 06:59:30',2,NULL,'0'),
(10636,21343,'2018-08-30 06:59:30',7,936,20,0.00,388.00,0.00,NULL,'2018-08-30 06:59:30',2,NULL,'0'),
(10637,22447,'2018-08-30 06:59:30',15,936,11,0.00,339.00,0.00,NULL,'2018-08-30 06:59:30',2,NULL,'0'),
(10638,22448,'2018-08-30 06:59:30',15,936,11,0.00,291.00,0.00,NULL,'2018-08-30 06:59:30',2,NULL,'0'),
(10639,21479,'2018-08-30 09:13:51',7,1953,3,0.00,50.00,0.00,NULL,'2018-08-30 09:13:51',2,NULL,'0'),
(10640,22242,'2018-08-30 09:26:06',7,953,50,0.00,250.00,0.00,NULL,'2018-08-30 09:26:06',2,NULL,'0'),
(10641,16213,'2018-08-30 10:10:36',4,639,6,0.00,250.00,0.00,NULL,'2018-08-30 10:10:36',2,NULL,'0'),
(10642,20757,'2018-08-30 10:11:56',14,992,6,0.00,242.00,0.00,NULL,'2018-08-30 10:11:56',2,NULL,'0'),
(10643,20758,'2018-08-30 10:11:56',7,992,3,0.00,77.00,0.00,NULL,'2018-08-30 10:11:56',2,NULL,'0'),
(10644,21882,'2018-08-30 10:45:16',16,930,6,0.00,220.00,0.00,NULL,'2018-08-30 10:45:16',2,NULL,'0'),
(10645,19773,'2018-08-30 10:47:50',14,267,43,0.00,184.00,0.00,NULL,'2018-08-30 10:47:50',2,NULL,'0'),
(10646,17223,'2018-08-30 10:53:59',3,446,32,0.00,260.00,0.00,NULL,'2018-08-30 10:53:59',2,NULL,'0'),
(10647,21294,'2018-08-30 11:01:23',11,955,39,0.00,230.00,0.00,NULL,'2018-08-30 11:01:23',2,NULL,'0'),
(10648,21515,'2018-08-30 11:03:34',9,652,8,0.00,380.00,0.00,NULL,'2018-08-30 11:03:34',2,NULL,'0'),
(10649,22155,'2018-08-30 11:12:27',7,370,20,0.00,332.00,0.00,NULL,'2018-08-30 11:12:27',2,NULL,'0'),
(10650,22154,'2018-08-30 11:12:27',12,370,11,0.00,361.00,0.00,NULL,'2018-08-30 11:12:27',2,NULL,'0'),
(10651,20177,'2018-08-30 11:19:41',11,506,39,0.00,372.00,0.00,NULL,'2018-08-30 11:19:41',2,NULL,'0'),
(10652,15311,'2018-08-30 11:22:09',4,1442,6,0.00,230.00,0.00,NULL,'2018-08-30 11:22:09',2,NULL,'0'),
(10653,22066,'2018-08-30 11:37:19',7,1412,3,0.00,10.00,0.00,NULL,'2018-08-30 11:37:19',2,NULL,'0'),
(10654,22149,'2018-08-30 11:48:24',5,2222,41,0.00,340.00,0.00,NULL,'2018-08-30 11:48:24',2,NULL,'0'),
(10655,20855,'2018-08-30 11:53:53',5,2403,33,0.00,180.00,0.00,NULL,'2018-08-30 11:53:53',2,NULL,'0'),
(10656,20856,'2018-08-30 11:53:53',16,2403,40,0.00,290.00,0.00,NULL,'2018-08-30 11:53:53',2,NULL,'0'),
(10657,22036,'2018-08-30 11:55:29',6,2878,38,126.00,500.00,0.00,NULL,'2018-08-30 11:55:29',2,NULL,'0'),
(10658,20145,'2018-08-30 12:09:41',14,2395,6,0.00,210.00,0.00,NULL,'2018-08-30 12:09:41',2,NULL,'0'),
(10659,20498,'2018-08-29 12:11:04',14,1246,21,0.00,380.00,0.00,NULL,'2018-08-30 12:11:04',2,NULL,'0'),
(10660,19304,'2018-08-30 12:15:06',3,2553,10,0.00,1000.00,0.00,NULL,'2018-08-30 12:15:06',2,NULL,'0'),
(10661,21516,'2018-08-30 12:28:10',9,191,39,0.00,207.00,0.00,NULL,'2018-08-30 12:28:10',2,NULL,'0'),
(10662,21279,'2018-08-30 12:38:14',11,2321,39,0.00,350.00,0.00,NULL,'2018-08-30 12:38:14',2,NULL,'0'),
(10663,20076,'2018-08-30 12:44:30',12,1236,6,0.00,210.00,0.00,NULL,'2018-08-30 12:44:29',2,NULL,'0'),
(10664,20077,'2018-08-30 12:44:30',5,1236,41,0.00,160.00,0.00,NULL,'2018-08-30 12:44:29',2,NULL,'0'),
(10665,20537,'2018-08-30 13:03:01',12,957,6,0.00,220.00,0.00,NULL,'2018-08-30 13:03:01',2,NULL,'0'),
(10666,21543,'2018-08-30 13:31:32',7,720,17,0.00,200.00,0.00,NULL,'2018-08-30 13:31:32',2,NULL,'0'),
(10667,18100,'2018-08-30 13:45:34',3,680,13,0.00,240.00,0.00,NULL,'2018-08-30 13:45:34',2,NULL,'0'),
(10668,19250,'2018-08-30 14:05:45',4,659,40,0.00,230.00,0.00,NULL,'2018-08-30 14:05:45',2,NULL,'0'),
(10669,18514,'2018-08-30 14:09:41',6,2624,51,122.00,718.00,0.00,NULL,'2018-08-30 14:09:41',2,NULL,'0'),
(10670,20360,'2018-08-30 14:33:53',14,119,40,0.00,232.00,0.00,NULL,'2018-08-30 14:33:53',2,NULL,'0'),
(10671,20493,'2018-08-30 14:44:17',11,1330,8,0.00,300.00,0.00,NULL,'2018-08-30 14:44:17',2,NULL,'0'),
(10672,17853,'2018-08-30 14:46:14',4,1330,40,0.00,285.00,0.00,NULL,'2018-08-30 14:46:14',2,NULL,'0'),
(10673,21011,'2018-08-30 15:03:25',16,2804,35,0.00,360.00,0.00,NULL,'2018-08-30 15:03:25',2,NULL,'0'),
(10674,22351,'2018-08-30 15:21:31',15,153,11,0.00,90.00,0.00,NULL,'2018-08-30 15:21:31',2,NULL,'0'),
(10675,22190,'2018-08-30 15:21:31',7,153,20,0.00,90.00,0.00,NULL,'2018-08-30 15:21:31',2,NULL,'0'),
(10676,19519,'2018-08-30 15:31:23',4,669,6,0.00,240.00,0.00,NULL,'2018-08-30 15:31:23',2,NULL,'0'),
(10677,19143,'2018-08-30 15:49:45',3,104,13,0.00,256.00,0.00,NULL,'2018-08-30 15:49:45',2,NULL,'0'),
(10678,20475,'2018-08-30 16:02:46',14,2106,6,0.00,220.00,0.00,NULL,'2018-08-30 16:02:46',2,NULL,'0'),
(10679,21068,'2018-08-30 16:18:10',16,81,21,0.00,207.00,0.00,NULL,'2018-08-30 16:18:10',2,NULL,'0'),
(10680,22478,'2018-08-30 16:20:13',11,2923,8,0.00,300.00,0.00,NULL,'2018-08-30 16:20:13',2,NULL,'0'),
(10681,21036,'2018-08-30 16:23:35',9,2548,8,0.00,300.00,0.00,NULL,'2018-08-30 16:23:35',2,NULL,'0'),
(10682,21037,'2018-08-30 16:23:35',6,2548,51,105.00,615.00,0.00,NULL,'2018-08-30 16:23:35',2,NULL,'0'),
(10683,21983,'2018-08-30 16:32:47',12,2612,6,0.00,226.00,0.00,NULL,'2018-08-30 16:32:47',2,NULL,'0'),
(10684,22067,'2018-08-30 16:54:58',9,1976,8,0.00,350.00,0.00,NULL,'2018-08-30 16:54:58',2,NULL,'0'),
(10685,17429,'2018-08-30 16:57:48',4,1089,40,0.00,230.00,0.00,NULL,'2018-08-30 16:57:48',2,NULL,'0'),
(10686,21800,'2018-09-01 17:35:40',6,921,15,80.00,271.00,0.00,NULL,'2018-08-30 17:35:40',2,NULL,'0'),
(10687,21799,'2018-08-30 17:57:01',12,921,6,0.00,199.00,0.00,NULL,'2018-08-30 17:57:01',2,NULL,'0'),
(10688,15264,'2018-08-30 18:37:41',3,7,5,0.00,288.00,0.00,NULL,'2018-08-30 18:37:40',2,NULL,'0'),
(10689,21287,'2018-08-31 19:24:51',4,795,6,0.00,227.00,0.00,NULL,'2018-08-30 19:24:51',2,NULL,'0'),
(10690,21436,'2018-08-30 19:40:52',5,378,41,0.00,323.00,0.00,NULL,'2018-08-30 19:40:51',2,NULL,'0'),
(10691,20467,'2018-08-30 19:49:44',3,648,13,0.00,250.00,0.00,NULL,'2018-08-30 19:49:44',2,NULL,'0'),
(10692,22763,'2018-08-30 09:55:40',5,921,34,0.00,152.00,0.00,NULL,'2018-08-31 09:55:40',2,NULL,'0'),
(10693,20569,'2018-08-31 10:02:29',14,1827,21,0.00,230.00,0.00,NULL,'2018-08-31 10:02:29',2,NULL,'0'),
(10694,19764,'2018-08-31 10:33:08',5,47,41,0.00,266.00,0.00,NULL,'2018-08-31 10:33:08',2,NULL,'0'),
(10695,21298,'2018-08-31 10:53:24',16,147,40,0.00,291.00,0.00,NULL,'2018-08-31 10:53:24',2,NULL,'0'),
(10696,22152,'2018-08-31 10:56:19',7,2890,3,0.00,150.00,0.00,NULL,'2018-08-31 10:56:19',2,NULL,'0'),
(10697,22153,'2018-08-31 10:56:19',7,2890,3,0.00,170.00,0.00,NULL,'2018-08-31 10:56:19',2,NULL,'0'),
(10698,20740,'2018-08-31 11:03:32',3,588,13,0.00,270.00,0.00,NULL,'2018-08-31 11:03:32',2,NULL,'0'),
(10699,21066,'2018-08-31 11:06:04',12,2613,6,0.00,220.00,0.00,NULL,'2018-08-31 11:06:04',2,NULL,'0'),
(10700,17340,'2018-08-31 11:08:59',4,1370,6,0.00,225.00,0.00,NULL,'2018-08-31 11:08:59',2,NULL,'0'),
(10701,19980,'2018-08-30 11:26:36',14,1016,6,0.00,210.00,0.00,NULL,'2018-08-31 11:26:36',2,NULL,'0'),
(10702,19981,'2018-08-30 11:30:11',14,1016,6,0.00,210.00,0.00,NULL,'2018-08-31 11:30:11',2,NULL,'0'),
(10703,22309,'2018-08-31 11:48:21',6,927,46,196.00,2.00,0.00,NULL,'2018-08-31 11:48:21',2,NULL,'0'),
(10704,22310,'2018-08-31 11:48:21',6,927,46,0.00,550.00,0.00,NULL,'2018-08-31 11:48:21',2,NULL,'0'),
(10705,20803,'2018-08-31 11:48:50',16,2654,6,0.00,215.00,0.00,NULL,'2018-08-31 11:48:50',2,NULL,'0'),
(10706,NULL,'2018-08-30 23:59:58',NULL,NULL,NULL,0.00,0.00,-44019.00,'витрати з 15 по 30.08','2018-08-31 12:00:06',2,NULL,'0'),
(10707,17640,'2018-08-31 12:06:22',4,562,40,0.00,230.00,0.00,NULL,'2018-08-31 12:06:22',2,NULL,'0'),
(10708,20274,'2018-08-31 12:06:22',5,562,41,0.00,340.00,0.00,NULL,'2018-08-31 12:06:22',2,NULL,'0'),
(10709,20743,'2018-08-31 12:23:52',12,497,6,0.00,215.00,0.00,NULL,'2018-08-31 12:23:52',2,NULL,'0'),
(10710,22507,'2018-08-31 12:29:08',4,1338,6,0.00,285.00,0.00,NULL,'2018-08-31 12:29:08',2,NULL,'0'),
(10711,20676,'2018-08-31 12:34:22',14,470,6,0.00,210.00,0.00,NULL,'2018-08-31 12:34:22',2,NULL,'0'),
(10712,20670,'2018-08-31 12:36:30',11,1262,8,0.00,388.00,0.00,NULL,'2018-08-31 12:36:30',2,NULL,'0'),
(10713,22300,'2018-08-31 13:00:00',14,2794,22,0.00,80.00,0.00,NULL,'2018-08-31 13:00:00',2,NULL,'0'),
(10714,22299,'2018-08-31 13:27:53',7,2821,3,0.00,130.00,0.00,NULL,'2018-08-31 13:27:53',2,NULL,'0'),
(10715,21335,'2018-08-31 13:32:48',16,507,6,0.00,220.00,0.00,NULL,'2018-08-31 13:32:48',2,NULL,'0'),
(10716,20084,'2018-08-31 13:40:10',14,1759,6,0.00,80.00,0.00,NULL,'2018-08-31 13:40:10',2,NULL,'0'),
(10717,22350,'2018-08-31 13:53:26',6,1173,37,0.00,250.00,0.00,NULL,'2018-08-31 13:53:26',2,NULL,'0'),
(10718,21270,'2018-08-31 13:54:41',9,2822,8,0.00,400.00,0.00,NULL,'2018-08-31 13:54:41',2,NULL,'0'),
(10719,18135,'2018-08-31 14:01:54',3,187,13,0.00,216.00,0.00,NULL,'2018-08-31 14:01:54',2,NULL,'0'),
(10720,19559,'2018-08-31 14:07:55',4,705,21,0.00,350.00,0.00,NULL,'2018-08-31 14:07:55',2,NULL,'0'),
(10721,22535,'2018-08-31 14:33:38',7,1659,3,0.00,130.00,0.00,NULL,'2018-08-31 14:33:38',2,NULL,'0'),
(10722,22337,'2018-08-31 14:35:18',7,2098,3,0.00,100.00,0.00,NULL,'2018-08-31 14:35:18',2,NULL,'0'),
(10723,20890,'2018-08-31 14:36:12',11,2679,8,0.00,400.00,0.00,NULL,'2018-08-31 14:36:12',2,NULL,'0'),
(10724,19146,'2018-08-31 14:43:18',3,446,13,0.00,500.00,0.00,NULL,'2018-08-31 14:43:18',2,NULL,'0'),
(10725,21562,'2018-08-31 15:12:53',12,2845,43,0.00,190.00,0.00,NULL,'2018-08-31 15:12:53',2,NULL,'0'),
(10726,20753,'2018-08-31 15:42:00',12,584,6,0.00,244.00,0.00,NULL,'2018-08-31 15:42:00',2,NULL,'0'),
(10727,22430,'2018-08-31 15:51:32',7,2916,3,0.00,80.00,0.00,NULL,'2018-08-31 15:51:32',2,NULL,'0'),
(10728,22467,'2018-08-31 15:54:11',9,2224,8,0.00,400.00,0.00,NULL,'2018-08-31 15:54:11',2,NULL,'0'),
(10729,21338,'2018-08-31 16:03:19',11,558,39,0.00,223.00,0.00,NULL,'2018-08-31 16:03:19',2,NULL,'0'),
(10730,18466,'2018-08-31 16:16:52',4,2342,6,0.00,260.00,0.00,NULL,'2018-08-31 16:16:51',2,NULL,'0'),
(10731,20499,'2018-08-31 16:17:26',14,1246,35,0.00,260.00,0.00,NULL,'2018-08-31 16:17:26',2,NULL,'0'),
(10732,19342,'2018-08-31 16:29:37',3,831,13,0.00,259.00,0.00,NULL,'2018-08-31 16:29:37',2,NULL,'0'),
(10733,21883,'2018-08-31 16:34:40',12,2863,43,0.00,190.00,0.00,NULL,'2018-08-31 16:34:39',2,NULL,'0'),
(10734,22426,'2018-08-31 16:37:30',6,143,38,174.00,540.00,0.00,NULL,'2018-08-31 16:37:30',2,NULL,'0'),
(10735,14082,'2018-08-31 16:42:18',11,7,8,0.00,315.00,0.00,NULL,'2018-08-31 16:42:18',2,NULL,'0'),
(10736,14083,'2018-08-31 16:42:18',3,7,5,0.00,216.00,0.00,NULL,'2018-08-31 16:42:18',2,NULL,'0'),
(10737,14084,'2018-08-31 16:42:18',5,7,41,0.00,306.00,0.00,NULL,'2018-08-31 16:42:18',2,NULL,'0'),
(10738,20089,'2018-08-31 17:07:16',11,2432,8,0.00,400.00,0.00,NULL,'2018-08-31 17:07:16',2,NULL,'0'),
(10739,19633,'2018-08-31 17:26:26',4,2221,6,0.00,220.00,0.00,NULL,'2018-08-31 17:26:26',2,NULL,'0'),
(10740,20857,'2018-08-31 17:40:23',16,2403,40,0.00,280.00,0.00,NULL,'2018-08-31 17:40:22',2,NULL,'0'),
(10741,20858,'2018-08-31 17:40:23',5,2403,33,0.00,20.00,0.00,NULL,'2018-08-31 17:40:22',2,NULL,'0'),
(10742,22831,'2018-08-31 17:43:24',4,563,6,0.00,210.00,0.00,NULL,'2018-08-31 17:43:24',2,NULL,'0'),
(10743,21858,'2018-08-31 17:45:48',16,1688,40,0.00,258.00,0.00,NULL,'2018-08-31 17:45:48',2,NULL,'0'),
(10744,22331,'2018-08-31 17:46:51',7,2298,2,160.00,300.00,0.00,NULL,'2018-08-31 17:46:51',2,NULL,'0'),
(10745,15266,'2018-08-31 17:48:07',5,7,15,0.00,333.00,0.00,NULL,'2018-08-31 17:48:07',2,NULL,'0'),
(10746,20826,'2018-08-31 17:56:17',12,2788,43,0.00,190.00,0.00,NULL,'2018-08-31 17:56:17',2,NULL,'0'),
(10747,NULL,'2018-08-31 23:59:58',NULL,NULL,NULL,0.00,0.00,-3922.00,'витрати за 31,09','2018-08-31 18:09:48',2,NULL,'0'),
(10748,21320,'2018-08-31 18:17:29',14,19,6,0.00,232.00,0.00,NULL,'2018-08-31 18:17:29',2,NULL,'0'),
(10749,21588,'2018-08-31 18:19:22',7,2820,3,0.00,140.00,0.00,NULL,'2018-08-31 18:19:22',2,NULL,'0'),
(10750,18159,'2018-08-31 18:24:39',3,449,5,0.00,320.00,0.00,NULL,'2018-08-31 18:24:39',2,NULL,'0'),
(10751,20191,'2018-08-31 18:37:41',4,49,40,0.00,218.00,0.00,NULL,'2018-08-31 18:37:41',2,NULL,'0'),
(10752,22352,'2018-08-31 18:38:49',16,711,35,0.00,350.00,0.00,NULL,'2018-08-31 18:38:49',2,NULL,'0'),
(10753,22353,'2018-08-31 18:56:30',12,405,6,0.00,203.00,0.00,NULL,'2018-08-31 18:56:30',2,NULL,'0'),
(10754,22837,'2018-08-31 18:57:14',4,463,6,0.00,210.00,0.00,NULL,'2018-08-31 18:57:14',2,NULL,'0'),
(10755,21927,'2018-09-01 05:57:27',6,2870,20,0.00,350.00,0.00,NULL,'2018-09-01 05:57:27',2,NULL,'0'),
(10756,21512,'2018-09-01 06:47:32',7,2140,20,0.00,400.00,0.00,NULL,'2018-09-01 06:47:32',2,NULL,'0'),
(10757,21751,'2018-09-01 06:59:56',7,953,50,0.00,250.00,0.00,NULL,'2018-09-01 06:59:56',2,NULL,'0'),
(10758,22189,'2018-09-01 06:59:56',15,953,11,0.00,350.00,0.00,NULL,'2018-09-01 06:59:56',2,NULL,'0'),
(10759,19077,'2018-09-01 07:30:37',3,2664,11,0.00,339.00,0.00,NULL,'2018-09-01 07:30:37',2,NULL,'0'),
(10760,19078,'2018-09-01 07:30:37',6,2664,20,0.00,436.00,0.00,NULL,'2018-09-01 07:30:37',2,NULL,'0'),
(10761,21767,'2018-09-01 07:42:13',3,837,11,0.00,350.00,0.00,NULL,'2018-09-01 07:42:13',2,NULL,'0'),
(10762,15355,'2018-09-01 07:48:42',7,2323,20,0.00,400.00,0.00,NULL,'2018-09-01 07:48:42',2,NULL,'0'),
(10763,20175,'2018-09-01 08:24:28',4,768,6,0.00,260.00,0.00,NULL,'2018-09-01 08:24:27',2,NULL,'0'),
(10764,22499,'2018-09-01 08:31:30',12,1553,19,0.00,380.00,0.00,NULL,'2018-09-01 08:31:30',2,NULL,'0'),
(10765,17372,'2018-09-01 09:25:58',3,2539,11,0.00,400.00,0.00,NULL,'2018-09-01 09:25:58',2,NULL,'0'),
(10766,17375,'2018-09-01 09:25:58',7,2539,20,0.00,400.00,0.00,NULL,'2018-09-01 09:25:58',2,NULL,'0'),
(10767,21822,'2018-09-01 09:28:03',15,2857,11,0.00,350.00,0.00,NULL,'2018-09-01 09:28:03',2,NULL,'0'),
(10768,21823,'2018-09-01 09:28:03',6,2857,20,0.00,350.00,0.00,NULL,'2018-09-01 09:28:03',2,NULL,'0'),
(10769,18600,'2018-09-01 09:29:40',4,765,40,0.00,250.00,0.00,NULL,'2018-09-01 09:29:40',2,NULL,'0'),
(10770,20423,'2018-09-01 09:33:31',12,2379,11,0.00,380.00,0.00,NULL,'2018-09-01 09:33:31',2,NULL,'0'),
(10771,20523,'2018-09-01 10:15:58',5,716,41,0.00,180.00,0.00,NULL,'2018-09-01 10:15:58',2,NULL,'0'),
(10772,20521,'2018-09-01 10:22:09',15,2767,11,0.00,350.00,0.00,NULL,'2018-09-01 10:22:09',2,NULL,'0'),
(10773,20522,'2018-09-01 10:22:09',7,2767,20,0.00,250.00,0.00,NULL,'2018-09-01 10:22:09',2,NULL,'0'),
(10774,19691,'2018-09-01 10:37:13',4,413,40,0.00,237.00,0.00,NULL,'2018-09-01 10:37:13',2,NULL,'0'),
(10775,18919,'2018-09-01 10:41:28',3,541,19,0.00,380.00,0.00,NULL,'2018-09-01 10:41:28',2,NULL,'0'),
(10776,20519,'2018-09-01 10:42:43',7,2766,20,0.00,350.00,0.00,NULL,'2018-09-01 10:42:41',2,NULL,'0'),
(10777,20520,'2018-09-01 10:42:43',12,2766,11,0.00,380.00,0.00,NULL,'2018-09-01 10:42:41',2,NULL,'0'),
(10778,21802,'2018-09-01 11:11:06',11,921,8,0.00,285.00,0.00,NULL,'2018-09-01 11:11:06',2,NULL,'0'),
(10779,21803,'2018-09-01 11:11:06',7,921,3,0.00,85.00,0.00,NULL,'2018-09-01 11:11:06',2,NULL,'0'),
(10780,20656,'2018-09-01 11:45:29',4,534,6,0.00,218.00,0.00,NULL,'2018-09-01 11:45:29',2,NULL,'0'),
(10781,18920,'2018-09-01 11:58:57',3,656,19,0.00,400.00,0.00,NULL,'2018-09-01 11:58:57',2,NULL,'0'),
(10782,21827,'2018-09-01 12:30:45',11,475,8,0.00,230.00,0.00,NULL,'2018-09-01 12:30:45',2,NULL,'0'),
(10783,22789,'2018-09-01 12:43:31',15,143,19,0.00,360.00,0.00,NULL,'2018-09-01 12:43:31',2,NULL,'0'),
(10784,22790,'2018-09-01 12:43:31',6,143,20,0.00,342.00,0.00,NULL,'2018-09-01 12:43:31',2,NULL,'0'),
(10785,21218,'2018-09-01 12:47:07',15,457,11,0.00,285.00,0.00,NULL,'2018-09-01 12:47:07',2,NULL,'0'),
(10786,20937,'2018-09-01 12:53:25',12,1659,6,0.00,210.00,0.00,NULL,'2018-09-01 12:53:25',2,NULL,'0'),
(10787,21821,'2018-09-01 13:44:28',4,1809,35,0.00,390.00,0.00,NULL,'2018-09-01 13:44:27',2,NULL,'0'),
(10788,21055,'2018-09-01 14:23:51',7,1746,20,0.00,300.00,0.00,NULL,'2018-09-01 14:23:51',2,NULL,'0'),
(10789,21054,'2018-09-01 14:23:51',15,1746,19,0.00,400.00,0.00,NULL,'2018-09-01 14:23:51',2,NULL,'0'),
(10790,22470,'2018-09-01 14:47:00',12,647,6,0.00,213.00,0.00,NULL,'2018-09-01 14:47:00',2,NULL,'0'),
(10791,22077,'2018-09-01 15:11:21',7,1772,3,0.00,440.00,0.00,NULL,'2018-09-01 15:11:21',2,NULL,'0'),
(10792,19667,'2018-09-01 15:18:39',4,466,40,0.00,261.00,0.00,NULL,'2018-09-01 15:18:39',2,NULL,'0'),
(10793,19487,'2018-09-01 15:27:06',3,819,13,0.00,250.00,0.00,NULL,'2018-09-01 15:27:06',2,NULL,'0'),
(10794,22512,'2018-09-01 15:34:27',6,1383,20,0.00,350.00,0.00,NULL,'2018-09-01 15:34:27',2,NULL,'0'),
(10795,19521,'2018-09-01 15:34:27',3,1383,14,0.00,400.00,0.00,NULL,'2018-09-01 15:34:27',2,NULL,'0'),
(10796,22886,'2018-09-01 16:16:41',15,1383,11,0.00,300.00,0.00,NULL,'2018-09-01 16:16:41',2,NULL,'0'),
(10797,21921,'2018-09-01 16:23:30',7,2660,17,0.00,300.00,0.00,NULL,'2018-09-01 16:23:30',2,NULL,'0'),
(10798,22530,'2018-09-01 16:33:23',11,795,8,0.00,325.00,0.00,NULL,'2018-09-01 16:33:23',2,NULL,'0'),
(10799,19717,'2018-09-01 16:43:48',4,688,4,0.00,329.00,0.00,NULL,'2018-09-01 16:43:48',2,NULL,'0'),
(10800,22341,'2018-09-01 17:12:23',7,709,3,0.00,100.00,0.00,NULL,'2018-09-01 17:12:23',2,NULL,'0'),
(10801,22889,'2018-09-01 18:19:35',4,1427,40,0.00,260.00,0.00,NULL,'2018-09-01 18:19:35',2,NULL,'0'),
(10802,19739,'2018-09-01 18:56:50',4,427,6,0.00,213.00,0.00,NULL,'2018-09-01 18:56:50',2,NULL,'0'),
(10803,21544,'2018-09-02 07:51:44',15,562,19,0.00,194.00,0.00,NULL,'2018-09-02 07:51:44',2,NULL,'0'),
(10804,21545,'2018-09-02 07:51:44',15,562,19,0.00,194.00,0.00,NULL,'2018-09-02 07:51:44',2,NULL,'0'),
(10805,21235,'2018-09-02 09:02:08',6,2819,20,0.00,280.00,0.00,NULL,'2018-09-02 09:02:08',2,NULL,'0'),
(10806,21236,'2018-09-02 09:02:08',15,2819,11,0.00,350.00,0.00,NULL,'2018-09-02 09:02:08',2,NULL,'0'),
(10807,17112,'2018-09-02 09:04:53',7,2518,20,0.00,400.00,0.00,NULL,'2018-09-02 09:04:53',2,NULL,'0'),
(10808,18492,'2018-09-02 09:04:53',3,2518,11,0.00,350.00,0.00,NULL,'2018-09-02 09:04:53',2,NULL,'0'),
(10809,18493,'2018-09-02 09:04:54',3,2518,11,0.00,350.00,0.00,NULL,'2018-09-02 09:04:53',2,NULL,'0'),
(10810,18494,'2018-09-02 09:04:54',3,2518,11,0.00,300.00,0.00,NULL,'2018-09-02 09:04:53',2,NULL,'0'),
(10811,17113,'2018-09-02 09:07:45',7,953,20,0.00,400.00,0.00,NULL,'2018-09-02 09:07:45',2,NULL,'0'),
(10812,17114,'2018-09-02 09:07:45',7,953,20,0.00,200.00,0.00,NULL,'2018-09-02 09:07:45',2,NULL,'0'),
(10813,17115,'2018-09-02 09:07:45',7,953,20,0.00,0.00,0.00,NULL,'2018-09-02 09:07:45',2,NULL,'0'),
(10814,17741,'2018-09-02 09:08:41',7,2566,20,0.00,200.00,0.00,NULL,'2018-09-02 09:08:41',2,NULL,'0'),
(10815,18495,'2018-09-02 09:08:41',3,2566,11,0.00,100.00,0.00,NULL,'2018-09-02 09:08:41',2,NULL,'0'),
(10816,22322,'2018-09-02 09:50:37',4,132,6,0.00,202.00,0.00,NULL,'2018-09-02 09:50:37',2,NULL,'0'),
(10817,22318,'2018-09-02 10:14:17',3,7,11,0.00,315.00,0.00,NULL,'2018-09-02 10:14:17',2,NULL,'0'),
(10818,22314,'2018-09-02 10:14:17',7,7,17,0.00,225.00,0.00,NULL,'2018-09-02 10:14:17',2,NULL,'0'),
(10819,22315,'2018-09-02 10:14:17',7,7,17,0.00,0.00,0.00,NULL,'2018-09-02 10:14:17',2,NULL,'0'),
(10820,22317,'2018-09-02 10:14:17',7,7,17,0.00,0.00,0.00,NULL,'2018-09-02 10:14:17',2,NULL,'0'),
(10821,22858,'2018-09-02 10:22:53',7,1430,20,0.00,250.00,0.00,NULL,'2018-09-02 10:22:53',2,NULL,'0'),
(10822,22321,'2018-09-02 11:27:47',4,1438,40,0.00,265.00,0.00,NULL,'2018-09-02 11:27:47',2,NULL,'0'),
(10823,22328,'2018-09-02 12:52:04',4,652,21,0.00,266.00,0.00,NULL,'2018-09-02 12:52:04',2,NULL,'0'),
(10824,22276,'2018-09-02 13:45:10',7,949,20,0.00,150.00,0.00,NULL,'2018-09-02 13:45:10',2,NULL,'0'),
(10825,22277,'2018-09-02 13:45:10',3,949,11,0.00,300.00,0.00,NULL,'2018-09-02 13:45:10',2,NULL,'0'),
(10826,21929,'2018-09-02 14:25:54',6,1236,20,0.00,180.00,0.00,NULL,'2018-09-02 14:25:54',2,NULL,'0'),
(10827,22859,'2018-09-02 14:26:42',15,1976,11,0.00,350.00,0.00,NULL,'2018-09-02 14:26:42',2,NULL,'0'),
(10828,22860,'2018-09-02 14:26:43',7,1976,20,0.00,300.00,0.00,NULL,'2018-09-02 14:26:42',2,NULL,'0'),
(10829,22843,'2018-09-02 14:27:52',6,2928,51,175.00,950.00,0.00,NULL,'2018-09-02 14:27:52',2,NULL,'0'),
(10830,22897,'2018-09-02 14:28:26',6,948,45,0.00,75.00,0.00,NULL,'2018-09-02 14:28:26',2,NULL,'0'),
(10831,22208,'2018-09-02 15:16:45',7,2554,17,0.00,291.00,0.00,NULL,'2018-09-02 15:16:45',2,NULL,'0'),
(10832,19899,'2018-09-03 10:24:05',4,671,40,0.00,261.00,0.00,NULL,'2018-09-03 10:24:05',2,NULL,'0'),
(10833,20993,'2018-09-03 11:53:19',17,388,6,0.00,213.00,0.00,NULL,'2018-09-03 11:53:19',2,NULL,'0'),
(10834,19790,'2018-09-03 12:10:45',4,231,40,0.00,257.00,0.00,NULL,'2018-09-03 12:10:45',2,NULL,'0'),
(10835,19005,'2018-09-03 12:50:35',14,475,6,0.00,220.00,0.00,NULL,'2018-09-03 12:50:35',2,NULL,'0'),
(10836,22866,'2018-09-03 12:50:35',7,475,3,0.00,60.00,0.00,NULL,'2018-09-03 12:50:35',2,NULL,'0'),
(10837,22867,'2018-09-03 12:50:35',7,475,3,0.00,20.00,0.00,NULL,'2018-09-03 12:50:35',2,NULL,'0'),
(10838,22480,'2018-09-03 12:59:33',12,1457,6,0.00,210.00,0.00,NULL,'2018-09-03 12:59:33',2,NULL,'0'),
(10839,21208,'2018-09-03 13:00:23',12,859,6,0.00,210.00,0.00,NULL,'2018-09-03 13:00:23',2,NULL,'0'),
(10840,20919,'2018-09-03 13:09:26',17,499,21,0.00,210.00,0.00,NULL,'2018-09-03 13:09:26',2,NULL,'0'),
(10841,22408,'2018-09-03 13:16:33',14,2260,40,0.00,215.00,0.00,NULL,'2018-09-03 13:16:33',2,NULL,'0'),
(10842,22461,'2018-09-03 13:20:28',7,1413,3,0.00,100.00,0.00,NULL,'2018-09-03 13:20:28',2,NULL,'0'),
(10843,22947,'2018-09-03 14:01:30',16,1355,35,0.00,375.00,0.00,NULL,'2018-09-03 14:01:30',2,NULL,'0'),
(10844,19792,'2018-09-03 14:07:28',4,533,40,0.00,260.00,0.00,NULL,'2018-09-03 14:07:28',2,NULL,'0'),
(10845,22792,'2018-09-03 14:29:01',17,689,33,0.00,180.00,0.00,NULL,'2018-09-03 14:29:01',2,NULL,'0'),
(10846,21972,'2018-09-03 14:30:36',12,2656,6,0.00,210.00,0.00,NULL,'2018-09-03 14:30:36',2,NULL,'0'),
(10847,17573,'2018-09-03 14:46:42',4,2551,6,0.00,210.00,0.00,NULL,'2018-09-03 14:46:42',2,NULL,'0'),
(10848,20706,'2018-09-03 14:46:42',5,2551,41,0.00,340.00,0.00,NULL,'2018-09-03 14:46:42',2,NULL,'0'),
(10849,22437,'2018-09-03 15:17:48',6,2918,38,193.00,700.00,0.00,NULL,'2018-09-03 15:17:48',2,NULL,'0'),
(10850,20917,'2018-09-03 15:18:35',14,2793,40,0.00,270.00,0.00,NULL,'2018-09-03 15:18:35',2,NULL,'0'),
(10851,22472,'2018-09-03 15:38:41',4,1127,6,0.00,220.00,0.00,NULL,'2018-09-03 15:38:41',2,NULL,'0'),
(10852,22848,'2018-09-03 15:42:40',7,413,3,0.00,95.00,0.00,NULL,'2018-09-03 15:42:40',2,NULL,'0'),
(10853,21946,'2018-09-03 15:44:46',12,1218,6,0.00,210.00,0.00,NULL,'2018-09-03 15:44:46',2,NULL,'0'),
(10854,21577,'2018-09-03 16:04:01',16,2674,35,0.00,400.00,0.00,NULL,'2018-09-03 16:04:01',2,NULL,'0'),
(10855,20559,'2018-09-03 16:20:14',17,499,6,0.00,210.00,0.00,NULL,'2018-09-03 16:20:14',2,NULL,'0'),
(10856,20920,'2018-09-03 16:20:14',17,499,33,0.00,0.00,0.00,NULL,'2018-09-03 16:20:14',2,NULL,'0'),
(10857,22263,'2018-09-03 16:28:26',5,419,33,0.00,164.00,0.00,NULL,'2018-09-03 16:28:26',2,NULL,'0'),
(10858,22921,'2018-09-03 16:33:55',7,1887,3,0.00,60.00,0.00,NULL,'2018-09-03 16:33:55',2,NULL,'0'),
(10859,21987,'2018-09-03 17:05:52',12,2064,6,0.00,210.00,0.00,NULL,'2018-09-03 17:05:52',2,NULL,'0'),
(10860,21768,'2018-09-03 17:10:07',14,34,40,0.00,237.00,0.00,NULL,'2018-09-03 17:10:07',2,NULL,'0'),
(10861,22958,'2018-09-03 17:10:07',5,34,33,0.00,171.00,0.00,NULL,'2018-09-03 17:10:07',2,NULL,'0'),
(10862,20224,'2018-09-04 17:37:52',4,995,40,0.00,260.00,0.00,NULL,'2018-09-03 17:37:52',2,NULL,'0'),
(10863,21462,'2018-09-03 18:18:39',17,427,33,0.00,184.00,0.00,NULL,'2018-09-03 18:18:39',2,NULL,'0'),
(10864,21869,'2018-09-01 08:44:09',11,1834,8,0.00,300.00,0.00,NULL,'2018-09-04 08:44:09',2,NULL,'0'),
(10865,21613,'2018-08-18 09:13:57',16,1245,40,0.00,270.00,0.00,NULL,'2018-09-04 09:13:57',2,NULL,'0'),
(10866,20667,'2018-08-17 09:17:49',16,1906,6,0.00,0.00,0.00,NULL,'2018-09-04 09:17:49',2,NULL,'0'),
(10867,20947,'2018-08-17 09:18:05',16,2706,40,0.00,0.00,0.00,NULL,'2018-09-04 09:18:05',2,NULL,'0'),
(10868,20749,'2018-08-17 09:18:25',16,2782,35,0.00,0.00,0.00,NULL,'2018-09-04 09:18:25',2,NULL,'0'),
(10869,20352,'2018-08-17 09:18:40',16,2513,6,0.00,210.00,0.00,NULL,'2018-09-04 09:18:40',2,NULL,'0'),
(10870,21616,'2018-08-18 09:18:57',16,2848,35,0.00,0.00,0.00,NULL,'2018-09-04 09:18:57',2,NULL,'0'),
(10871,22070,'2018-08-29 09:19:16',16,2883,35,0.00,0.00,0.00,NULL,'2018-09-04 09:19:16',2,NULL,'0'),
(10872,22422,'2018-09-04 09:39:32',5,19,33,0.00,167.00,0.00,NULL,'2018-09-04 09:39:31',2,NULL,'0'),
(10873,22940,'2018-09-04 09:52:07',12,1852,22,0.00,100.00,0.00,NULL,'2018-09-04 09:52:07',2,NULL,'0'),
(10874,22986,'2018-09-04 10:48:47',4,591,6,0.00,260.00,0.00,NULL,'2018-09-04 10:48:47',2,NULL,'0'),
(10875,22996,'2018-09-04 10:51:37',16,502,6,0.00,270.00,0.00,NULL,'2018-09-04 10:51:37',2,NULL,'0'),
(10876,18969,'2018-09-04 11:24:23',4,1371,6,0.00,200.00,0.00,NULL,'2018-09-04 11:24:23',2,NULL,'0'),
(10877,18970,'2018-09-04 11:24:23',14,1371,6,0.00,190.00,0.00,NULL,'2018-09-04 11:24:23',2,NULL,'0'),
(10878,22172,'2018-09-04 11:24:23',6,1371,2,90.00,300.00,0.00,NULL,'2018-09-04 11:24:23',2,NULL,'0'),
(10879,22997,'2018-09-04 11:33:56',16,992,43,0.00,189.00,0.00,NULL,'2018-09-04 11:33:56',2,NULL,'0'),
(10880,21540,'2018-09-04 11:42:53',11,459,8,0.00,380.00,0.00,NULL,'2018-09-04 11:42:53',2,NULL,'0'),
(10881,21549,'2018-09-04 11:42:53',5,459,6,0.00,180.00,0.00,NULL,'2018-09-04 11:42:53',2,NULL,'0'),
(10882,21190,'2018-09-04 11:44:37',14,2249,6,0.00,250.00,0.00,NULL,'2018-09-04 11:44:37',2,NULL,'0'),
(10883,22853,'2018-09-04 11:45:58',7,0,3,0.00,50.00,0.00,NULL,'2018-09-04 11:45:58',2,NULL,'0'),
(10884,22854,'2018-09-04 11:45:58',7,0,3,0.00,85.00,0.00,NULL,'2018-09-04 11:45:58',2,NULL,'0'),
(10885,18074,'2018-09-04 11:51:27',4,1711,40,0.00,260.00,0.00,NULL,'2018-09-04 11:51:27',2,NULL,'0'),
(10886,21517,'2018-09-04 11:59:31',9,2838,8,0.00,400.00,0.00,NULL,'2018-09-04 11:59:30',2,NULL,'0'),
(10887,19793,'2018-09-04 12:07:38',17,1907,40,0.00,280.00,0.00,NULL,'2018-09-04 12:07:38',2,NULL,'0'),
(10888,22898,'2018-09-04 12:08:42',7,953,50,0.00,80.00,0.00,NULL,'2018-09-04 12:08:41',2,NULL,'0'),
(10889,20144,'2018-09-04 12:43:31',4,626,6,0.00,210.00,0.00,NULL,'2018-09-04 12:43:31',2,NULL,'0'),
(10890,21603,'2018-09-04 12:52:00',12,1022,6,0.00,210.00,0.00,NULL,'2018-09-04 12:52:00',2,NULL,'0'),
(10891,21602,'2018-09-04 12:52:00',5,1022,6,0.00,160.00,0.00,NULL,'2018-09-04 12:52:00',2,NULL,'0'),
(10892,21332,'2018-09-04 13:29:47',9,2725,39,0.00,230.00,0.00,NULL,'2018-09-04 13:29:47',2,NULL,'0'),
(10893,22335,'2018-09-04 13:42:40',7,2546,2,180.00,300.00,0.00,NULL,'2018-09-04 13:42:40',2,NULL,'0'),
(10894,21374,'2018-09-04 13:44:35',14,848,6,0.00,290.00,0.00,NULL,'2018-09-04 13:44:35',2,NULL,'0'),
(10895,22266,'2018-09-04 13:48:31',6,2241,42,70.00,310.00,0.00,NULL,'2018-09-04 13:48:31',2,NULL,'0'),
(10896,21438,'2018-09-04 14:08:15',11,1931,39,0.00,230.00,0.00,NULL,'2018-09-04 14:08:15',2,NULL,'0'),
(10897,21985,'2018-09-04 14:14:31',12,2570,6,0.00,210.00,0.00,NULL,'2018-09-04 14:14:31',2,NULL,'0'),
(10898,20611,'2018-09-05 09:18:48',3,566,13,0.00,260.00,0.00,NULL,'2018-09-05 09:18:47',1,NULL,'0'),
(10899,22400,'2018-09-05 09:37:38',9,2750,39,0.00,230.00,0.00,NULL,'2018-09-05 09:37:38',1,NULL,'0'),
(10900,20196,'2018-09-05 09:48:10',4,624,40,0.00,265.00,0.00,NULL,'2018-09-05 09:48:10',1,NULL,'0'),
(10901,22345,'2018-09-05 10:35:17',12,1349,6,0.00,210.00,0.00,NULL,'2018-09-05 10:35:17',1,NULL,'0'),
(10902,19699,'2018-09-05 10:36:56',3,799,13,0.00,260.00,0.00,NULL,'2018-09-05 10:36:56',1,NULL,'0'),
(10903,21594,'2018-09-05 10:45:09',11,2847,8,0.00,350.00,0.00,NULL,'2018-09-05 10:45:09',1,NULL,'0'),
(10904,21611,'2018-09-04 10:45:45',11,183,8,0.00,270.00,0.00,NULL,'2018-09-05 10:45:45',1,NULL,'0'),
(10905,21776,'2018-09-05 10:52:36',5,652,33,0.00,323.00,0.00,NULL,'2018-09-05 10:52:36',1,NULL,'0'),
(10906,18669,'2018-09-05 11:10:11',4,632,40,0.00,255.00,0.00,NULL,'2018-09-05 11:10:11',1,NULL,'0'),
(10907,22477,'2018-09-04 11:18:26',6,2922,48,140.00,400.00,0.00,NULL,'2018-09-05 11:18:26',1,NULL,'0'),
(10908,20688,'2018-09-04 11:27:44',17,557,21,0.00,290.00,0.00,NULL,'2018-09-05 11:27:44',1,NULL,'0'),
(10909,21824,'2018-09-04 11:27:56',17,2642,6,0.00,260.00,0.00,NULL,'2018-09-05 11:27:56',1,NULL,'0'),
(10910,20933,'2018-09-04 11:28:09',17,2734,6,0.00,220.00,0.00,NULL,'2018-09-05 11:28:08',1,NULL,'0'),
(10911,21986,'2018-09-04 11:28:22',12,1928,6,0.00,240.00,0.00,NULL,'2018-09-05 11:28:22',1,NULL,'0'),
(10912,21986,'2018-09-04 11:28:22',12,1928,6,0.00,240.00,0.00,NULL,'2018-09-05 11:28:22',1,NULL,'0'),
(10913,22402,'2018-09-04 11:28:39',14,2912,6,0.00,250.00,0.00,NULL,'2018-09-05 11:28:39',1,NULL,'0'),
(10914,21760,'2018-09-04 11:29:43',16,90,35,0.00,332.00,0.00,NULL,'2018-09-05 11:29:43',1,NULL,'0'),
(10915,20150,'2018-09-04 11:30:31',4,579,6,0.00,294.00,0.00,NULL,'2018-09-05 11:30:31',1,NULL,'0'),
(10916,21917,'2018-09-04 11:30:45',5,1417,6,0.00,180.00,0.00,NULL,'2018-09-05 11:30:45',1,NULL,'0'),
(10917,22998,'2018-09-04 11:30:57',9,196,8,0.00,372.00,0.00,NULL,'2018-09-05 11:30:57',1,NULL,'0'),
(10918,22050,'2018-09-05 11:35:59',17,2031,6,0.00,210.00,0.00,NULL,'2018-09-05 11:35:59',1,NULL,'0'),
(10919,23029,'2018-09-05 11:56:34',9,742,39,0.00,230.00,0.00,NULL,'2018-09-05 11:56:34',1,NULL,'0'),
(10920,21944,'2018-09-05 11:57:28',5,286,33,0.00,164.00,0.00,NULL,'2018-09-05 11:57:28',1,NULL,'0'),
(10921,19979,'2018-09-05 12:02:25',3,610,13,0.00,203.00,0.00,NULL,'2018-09-05 12:02:25',1,NULL,'0'),
(10922,23000,'2018-09-05 12:16:48',11,81,39,0.00,207.00,0.00,NULL,'2018-09-05 12:16:48',1,NULL,'0'),
(10923,20983,'2018-09-05 13:00:17',7,1991,20,0.00,350.00,0.00,NULL,'2018-09-05 13:00:17',1,NULL,'0'),
(10924,20984,'2018-09-05 13:00:17',15,1991,11,0.00,400.00,0.00,NULL,'2018-09-05 13:00:17',1,NULL,'0'),
(10925,22777,'2018-09-05 13:12:12',16,1308,35,0.00,380.00,0.00,NULL,'2018-09-05 13:12:12',1,NULL,'0'),
(10926,22223,'2018-09-05 13:29:33',5,2899,41,0.00,320.00,0.00,NULL,'2018-09-05 13:29:33',1,NULL,'0'),
(10927,22223,'2018-09-05 13:29:33',5,2899,41,0.00,320.00,0.00,NULL,'2018-09-05 13:29:33',1,NULL,'0'),
(10928,23011,'2018-09-05 13:34:23',7,2396,3,0.00,105.00,0.00,NULL,'2018-09-05 13:34:23',1,NULL,'0'),
(10929,23001,'2018-09-05 13:38:57',14,1945,43,0.00,40.00,0.00,NULL,'2018-09-05 13:38:57',1,NULL,'0'),
(10930,21532,'2018-09-05 13:39:10',14,535,40,0.00,220.00,0.00,NULL,'2018-09-05 13:39:10',1,NULL,'0'),
(10931,22925,'2018-09-05 13:45:52',6,2929,38,315.00,700.00,0.00,NULL,'2018-09-05 13:45:52',1,NULL,'0'),
(10932,19395,'2018-09-05 14:01:00',3,191,13,0.00,225.00,0.00,NULL,'2018-09-05 14:01:00',1,NULL,'0'),
(10933,22220,'2018-09-05 14:11:34',17,2880,6,0.00,0.00,0.00,NULL,'2018-09-05 14:11:34',1,NULL,'0'),
(10934,22221,'2018-09-05 14:11:34',17,2880,6,0.00,0.00,0.00,NULL,'2018-09-05 14:11:34',1,NULL,'0'),
(10935,22222,'2018-09-05 14:11:34',17,2880,33,0.00,390.00,0.00,NULL,'2018-09-05 14:11:34',1,NULL,'0'),
(10936,22409,'2018-09-05 14:30:37',12,106,6,0.00,223.00,0.00,NULL,'2018-09-05 14:30:37',1,NULL,'0'),
(10937,22244,'2018-09-05 14:31:19',12,2903,6,0.00,220.00,0.00,NULL,'2018-09-05 14:31:18',1,NULL,'0'),
(10938,20807,'2018-09-05 14:36:30',14,1689,35,0.00,380.00,0.00,NULL,'2018-09-05 14:36:30',1,NULL,'0'),
(10939,21874,'2018-09-05 14:43:36',9,2098,8,0.00,350.00,0.00,NULL,'2018-09-05 14:43:36',1,NULL,'0'),
(10940,21641,'2018-09-05 14:52:30',5,167,33,0.00,167.00,0.00,NULL,'2018-09-05 14:52:30',1,NULL,'0'),
(10941,22939,'2018-09-05 15:03:35',6,2051,42,80.00,350.00,0.00,NULL,'2018-09-05 15:03:35',1,NULL,'0'),
(10942,21752,'2018-09-05 15:20:39',4,1113,6,0.00,242.00,0.00,NULL,'2018-09-05 15:20:39',1,NULL,'0'),
(10943,19967,'2018-09-05 15:25:40',3,63,13,0.00,228.00,0.00,NULL,'2018-09-05 15:25:40',1,NULL,'0'),
(10944,22899,'2018-09-05 15:33:29',7,953,50,0.00,250.00,0.00,NULL,'2018-09-05 15:33:29',1,NULL,'0'),
(10945,22167,'2018-09-04 15:47:37',5,1438,33,0.00,180.00,0.00,NULL,'2018-09-05 15:47:37',1,NULL,'0'),
(10946,22078,'2018-09-05 16:08:46',4,919,6,0.00,200.00,0.00,NULL,'2018-09-05 16:08:46',1,NULL,'0'),
(10947,23003,'2018-09-05 16:17:05',12,1258,6,0.00,40.00,0.00,NULL,'2018-09-05 16:17:05',1,NULL,'0'),
(10948,23004,'2018-09-05 16:17:05',12,1258,6,0.00,210.00,0.00,NULL,'2018-09-05 16:17:05',1,NULL,'0'),
(10949,23022,'2018-09-05 16:37:20',12,1804,6,0.00,50.00,0.00,NULL,'2018-09-05 16:37:20',1,NULL,'0'),
(10950,21047,'2018-09-05 16:38:43',17,2809,6,0.00,210.00,0.00,NULL,'2018-09-05 16:38:43',1,NULL,'0'),
(10951,21048,'2018-09-05 16:38:43',17,2809,41,0.00,320.00,0.00,NULL,'2018-09-05 16:38:43',1,NULL,'0'),
(10952,18601,'2018-09-05 16:52:35',4,1237,6,0.00,225.00,0.00,NULL,'2018-09-05 16:52:35',1,NULL,'0'),
(10953,21758,'2018-09-05 16:59:37',9,2748,8,0.00,400.00,0.00,NULL,'2018-09-05 16:59:37',1,NULL,'0'),
(10954,19576,'2018-09-05 17:04:32',3,450,13,0.00,242.00,0.00,NULL,'2018-09-05 17:04:32',1,NULL,'0'),
(10955,21378,'2018-09-05 17:12:30',11,361,39,0.00,218.00,0.00,NULL,'2018-09-05 17:12:30',1,NULL,'0'),
(10956,22294,'2018-09-05 17:14:52',11,1813,8,0.00,300.00,0.00,NULL,'2018-09-05 17:14:52',1,NULL,'0'),
(10957,19728,'2018-09-05 17:38:48',14,2241,40,0.00,291.00,0.00,NULL,'2018-09-05 17:38:48',1,NULL,'0'),
(10958,22464,'2018-09-05 17:39:31',16,2919,35,0.00,375.00,0.00,NULL,'2018-09-05 17:39:31',1,NULL,'0'),
(10959,22234,'2018-09-05 17:40:53',12,2901,43,0.00,190.00,0.00,NULL,'2018-09-05 17:40:53',1,NULL,'0'),
(10960,22463,'2018-09-05 18:15:03',5,1597,41,0.00,329.00,0.00,NULL,'2018-09-05 18:15:03',1,NULL,'0'),
(10961,19495,'2018-09-05 18:15:55',3,720,13,0.00,240.00,0.00,NULL,'2018-09-05 18:15:55',1,NULL,'0'),
(10962,20957,'2018-09-05 18:50:24',17,1833,33,0.00,174.00,0.00,NULL,'2018-09-05 18:50:24',1,NULL,'0'),
(10963,20018,'2018-09-06 09:49:53',14,304,40,0.00,242.00,0.00,NULL,'2018-09-06 09:49:53',1,NULL,'0'),
(10964,22200,'2018-09-06 10:26:52',11,2733,8,0.00,400.00,0.00,NULL,'2018-09-06 10:26:52',1,NULL,'0'),
(10965,16726,'2018-09-06 10:31:51',4,998,6,0.00,225.00,0.00,NULL,'2018-09-06 10:31:51',1,NULL,'0'),
(10966,16727,'2018-09-06 10:31:51',4,998,6,0.00,220.00,0.00,NULL,'2018-09-06 10:31:51',1,NULL,'0'),
(10967,23077,'2018-09-06 10:53:31',3,70,13,0.00,247.00,0.00,NULL,'2018-09-06 10:53:30',1,NULL,'0'),
(10968,18027,'2018-09-06 11:34:02',4,1574,40,0.00,260.00,0.00,NULL,'2018-09-06 11:34:02',1,NULL,'0'),
(10969,22760,'2018-09-06 11:52:52',5,2926,41,0.00,340.00,0.00,NULL,'2018-09-06 11:52:52',1,NULL,'0'),
(10970,22357,'2018-09-06 11:58:42',16,1462,6,0.00,220.00,0.00,NULL,'2018-09-06 11:58:42',1,NULL,'0'),
(10971,21220,'2018-09-06 12:00:22',12,448,6,0.00,221.00,0.00,NULL,'2018-09-06 12:00:22',1,NULL,'0'),
(10972,22845,'2018-09-06 12:05:35',12,1156,6,0.00,210.00,0.00,NULL,'2018-09-06 12:05:35',1,NULL,'0'),
(10973,22780,'2018-09-06 13:30:49',16,467,6,0.00,220.00,0.00,NULL,'2018-09-06 13:30:49',2,NULL,'0'),
(10974,18328,'2018-09-06 13:31:08',4,1716,4,0.00,405.00,0.00,NULL,'2018-09-06 13:31:08',2,NULL,'0'),
(10975,22924,'2018-09-06 13:31:21',12,1730,6,0.00,220.00,0.00,NULL,'2018-09-06 13:31:21',2,NULL,'0'),
(10976,22967,'2018-09-06 13:31:48',3,1207,5,0.00,340.00,0.00,NULL,'2018-09-06 13:31:48',2,NULL,'0'),
(10977,21592,'2018-09-06 13:33:21',17,2847,35,0.00,390.00,0.00,NULL,'2018-09-06 13:33:21',2,NULL,'0'),
(10978,21593,'2018-09-06 13:33:21',14,2847,6,0.00,240.00,0.00,NULL,'2018-09-06 13:33:21',2,NULL,'0'),
(10979,21547,'2018-09-06 13:53:02',11,704,39,0.00,218.00,0.00,NULL,'2018-09-06 13:53:02',2,NULL,'0'),
(10980,22065,'2018-09-06 14:05:01',7,139,20,0.00,232.00,0.00,NULL,'2018-09-06 14:05:00',2,NULL,'0'),
(10981,20959,'2018-09-06 14:15:25',12,2621,6,0.00,190.00,0.00,NULL,'2018-09-06 14:15:25',2,NULL,'0'),
(10982,21514,'2018-09-06 14:29:21',9,1049,8,0.00,223.00,0.00,NULL,'2018-09-06 14:29:21',2,NULL,'0'),
(10983,20218,'2018-09-06 14:38:00',4,2189,40,0.00,265.00,0.00,NULL,'2018-09-06 14:38:00',2,NULL,'0'),
(10984,19999,'2018-09-06 14:42:22',3,222,13,0.00,252.00,0.00,NULL,'2018-09-06 14:42:22',2,NULL,'0'),
(10985,22207,'2018-09-06 14:44:21',17,814,6,0.00,240.00,0.00,NULL,'2018-09-06 14:44:21',2,NULL,'0'),
(10986,19780,'2018-09-06 15:35:27',4,1663,6,0.00,210.00,0.00,NULL,'2018-09-06 15:35:27',2,NULL,'0'),
(10987,22057,'2018-09-06 15:53:03',9,2880,8,0.00,230.00,0.00,NULL,'2018-09-06 15:53:03',2,NULL,'0'),
(10988,22275,'2018-09-06 16:03:58',17,2408,6,0.00,210.00,0.00,NULL,'2018-09-06 16:03:58',2,NULL,'0'),
(10989,20119,'2018-09-06 16:11:44',3,724,13,0.00,250.00,0.00,NULL,'2018-09-06 16:11:44',2,NULL,'0'),
(10990,22937,'2018-09-06 16:16:03',12,1001,6,0.00,210.00,0.00,NULL,'2018-09-06 16:16:03',2,NULL,'0'),
(10991,20869,'2018-09-06 17:17:12',14,361,6,0.00,256.00,0.00,NULL,'2018-09-06 17:17:12',2,NULL,'0'),
(10992,21395,'2018-09-06 17:20:23',5,68,33,0.00,162.00,0.00,NULL,'2018-09-06 17:20:23',2,NULL,'0'),
(10993,21396,'2018-09-06 17:20:23',11,68,8,0.00,360.00,0.00,NULL,'2018-09-06 17:20:23',2,NULL,'0'),
(10994,21397,'2018-09-06 17:20:23',4,68,40,0.00,225.00,0.00,NULL,'2018-09-06 17:20:23',2,NULL,'0'),
(10995,21568,'2018-09-06 17:21:53',14,759,21,0.00,250.00,0.00,NULL,'2018-09-06 17:21:53',2,NULL,'0'),
(10996,21569,'2018-09-06 17:21:53',14,759,21,0.00,0.00,0.00,NULL,'2018-09-06 17:21:53',2,NULL,'0'),
(10997,22938,'2018-09-06 17:23:09',7,303,3,0.00,58.00,0.00,NULL,'2018-09-06 17:23:09',2,NULL,'0'),
(10998,22770,'2018-09-06 17:24:34',5,405,33,0.00,174.00,0.00,NULL,'2018-09-06 17:24:34',2,NULL,'0'),
(10999,22847,'2018-09-06 17:25:37',16,2799,6,0.00,210.00,0.00,NULL,'2018-09-06 17:25:37',2,NULL,'0'),
(11000,22181,'2018-09-06 17:27:01',16,2894,6,0.00,210.00,0.00,NULL,'2018-09-06 17:27:01',2,NULL,'0'),
(11001,23176,'2018-09-06 17:30:53',3,821,13,0.00,250.00,0.00,NULL,'2018-09-06 17:30:53',2,NULL,'0');

INSERT INTO `payments` VALUES 
(11002,22992,'2018-09-06 17:32:30',11,1241,8,0.00,230.00,0.00,NULL,'2018-09-06 17:32:30',2,NULL,'0'),
(11003,22993,'2018-09-06 17:32:30',11,1241,8,0.00,0.00,0.00,NULL,'2018-09-06 17:32:30',2,NULL,'0'),
(11004,21896,'2018-09-06 17:40:20',14,2217,6,0.00,210.00,0.00,NULL,'2018-09-06 17:40:19',2,NULL,'0'),
(11005,21897,'2018-09-06 17:40:20',14,2217,6,0.00,0.00,0.00,NULL,'2018-09-06 17:40:19',2,NULL,'0'),
(11006,22774,'2018-09-06 18:28:19',17,2717,33,0.00,180.00,0.00,NULL,'2018-09-06 18:28:19',2,NULL,'0'),
(11007,22269,'2018-09-06 18:28:19',17,2717,6,0.00,210.00,0.00,NULL,'2018-09-06 18:28:19',2,NULL,'0'),
(11008,23177,'2018-09-06 19:03:17',3,1285,5,0.00,310.00,0.00,NULL,'2018-09-06 19:03:17',2,NULL,'0'),
(11009,20001,'2018-09-06 20:12:32',3,125,13,0.00,234.00,0.00,NULL,'2018-09-06 20:12:32',2,NULL,'0'),
(11010,14687,'2018-09-07 10:06:55',4,2051,43,0.00,250.00,0.00,NULL,'2018-09-07 10:06:55',2,NULL,'0'),
(11011,23082,'2018-09-07 10:06:55',7,2051,3,0.00,50.00,0.00,NULL,'2018-09-07 10:06:55',2,NULL,'0'),
(11012,14686,'2018-09-07 10:08:56',4,2139,43,0.00,210.00,0.00,NULL,'2018-09-07 10:08:56',2,NULL,'0'),
(11013,22233,'2018-09-07 10:13:00',16,2900,43,0.00,190.00,0.00,NULL,'2018-09-07 10:13:00',2,NULL,'0'),
(11014,20450,'2018-09-07 10:24:52',3,716,13,0.00,270.00,0.00,NULL,'2018-09-07 10:24:51',2,NULL,'0'),
(11015,22240,'2018-09-07 10:30:36',11,2146,8,0.00,400.00,0.00,NULL,'2018-09-07 10:30:36',2,NULL,'0'),
(11016,20927,'2018-09-07 11:21:32',12,1776,6,0.00,210.00,0.00,NULL,'2018-09-07 11:21:32',2,NULL,'0'),
(11017,20928,'2018-09-07 11:21:32',12,1776,6,0.00,0.00,0.00,NULL,'2018-09-07 11:21:32',2,NULL,'0'),
(11018,22776,'2018-09-07 11:40:21',11,738,39,0.00,285.00,0.00,NULL,'2018-09-07 11:40:21',2,NULL,'0'),
(11019,19300,'2018-09-07 11:50:46',3,704,13,0.00,223.00,0.00,NULL,'2018-09-07 11:50:46',2,NULL,'0'),
(11020,20529,'2018-09-07 12:02:42',14,2089,40,0.00,370.00,0.00,NULL,'2018-09-07 12:02:42',2,NULL,'0'),
(11021,20373,'2018-09-07 12:09:42',7,2634,3,0.00,65.00,0.00,NULL,'2018-09-07 12:09:42',2,NULL,'0'),
(11022,22943,'2018-09-07 12:56:10',16,633,40,0.00,270.00,0.00,NULL,'2018-09-07 12:56:10',2,NULL,'0'),
(11023,21903,'2018-09-07 13:04:22',7,1235,38,323.00,533.00,0.00,NULL,'2018-09-07 13:04:21',2,NULL,'0'),
(11024,21904,'2018-09-07 13:04:22',7,1235,38,0.00,0.00,0.00,NULL,'2018-09-07 13:04:21',2,NULL,'0'),
(11025,19314,'2018-09-07 13:05:47',4,2553,6,0.00,265.00,0.00,NULL,'2018-09-07 13:05:47',2,NULL,'0'),
(11026,22824,'2018-09-07 13:26:46',6,2815,51,157.00,923.00,0.00,NULL,'2018-09-07 13:26:46',2,NULL,'0'),
(11027,21232,'2018-09-07 13:34:58',9,950,8,0.00,400.00,0.00,NULL,'2018-09-07 13:34:58',2,NULL,'0'),
(11028,21257,'2018-09-07 13:38:15',9,488,8,0.00,218.00,0.00,NULL,'2018-09-07 13:38:15',2,NULL,'0'),
(11029,20922,'2018-09-07 14:02:24',14,609,21,0.00,256.00,0.00,NULL,'2018-09-07 14:02:24',2,NULL,'0'),
(11030,21530,'2018-09-07 14:31:19',17,2407,6,0.00,210.00,0.00,NULL,'2018-09-07 14:31:19',2,NULL,'0'),
(11031,21531,'2018-09-07 14:31:19',17,2407,41,0.00,320.00,0.00,NULL,'2018-09-07 14:31:19',2,NULL,'0'),
(11032,22987,'2018-09-07 14:39:44',4,985,6,0.00,230.00,0.00,NULL,'2018-09-07 14:39:44',2,NULL,'0'),
(11033,22944,'2018-09-07 14:44:39',16,1152,40,0.00,250.00,0.00,NULL,'2018-09-07 14:44:39',2,NULL,'0'),
(11034,22926,'2018-09-07 14:55:27',12,2840,11,0.00,380.00,0.00,NULL,'2018-09-07 14:55:27',2,NULL,'0'),
(11035,22995,'2018-09-07 15:27:00',9,2778,8,0.00,230.00,0.00,NULL,'2018-09-07 15:27:00',2,NULL,'0'),
(11036,20225,'2018-09-07 15:36:26',4,383,40,0.00,252.00,0.00,NULL,'2018-09-07 15:36:26',2,NULL,'0'),
(11037,22968,'2018-09-07 16:00:06',3,126,5,0.00,291.00,0.00,NULL,'2018-09-07 16:00:06',2,NULL,'0'),
(11038,22812,'2018-09-07 16:22:31',16,2927,40,0.00,280.00,0.00,NULL,'2018-09-07 16:22:31',2,NULL,'0'),
(11039,21634,'2018-09-07 16:24:39',14,2130,35,0.00,395.00,0.00,NULL,'2018-09-07 16:24:39',2,NULL,'0'),
(11040,22504,'2018-09-07 16:40:01',12,1481,6,0.00,220.00,0.00,NULL,'2018-09-07 16:40:01',2,NULL,'0'),
(11041,22333,'2018-09-07 17:01:13',17,132,33,0.00,162.00,0.00,NULL,'2018-09-07 17:01:13',2,NULL,'0'),
(11042,23017,'2018-09-07 17:01:13',7,132,2,282.00,342.00,0.00,NULL,'2018-09-07 17:01:13',2,NULL,'0'),
(11043,23015,'2018-09-07 17:01:13',11,132,39,0.00,207.00,0.00,NULL,'2018-09-07 17:01:13',2,NULL,'0'),
(11044,21525,'2018-09-07 17:03:39',7,2840,20,0.00,200.00,0.00,NULL,'2018-09-07 17:03:39',2,NULL,'0'),
(11045,22182,'2018-09-07 17:32:25',17,2815,35,0.00,400.00,0.00,NULL,'2018-09-07 17:32:25',2,NULL,'0'),
(11046,23160,'2018-09-07 17:51:22',12,1382,22,0.00,90.00,0.00,NULL,'2018-09-07 17:51:22',2,NULL,'0'),
(11047,23174,'2018-09-07 17:52:13',3,590,5,0.00,270.00,0.00,NULL,'2018-09-07 17:52:12',2,NULL,'0'),
(11048,21996,'2018-09-07 18:30:30',14,1501,21,150.00,0.00,0.00,'неправ вела','2018-09-07 18:30:30',2,2,'0'),
(11049,21636,'2018-09-07 18:44:02',4,696,6,0.00,250.00,0.00,NULL,'2018-09-07 18:44:02',2,NULL,'0'),
(11050,19302,'2018-09-07 19:09:23',4,600,6,0.00,210.00,0.00,NULL,'2018-09-07 19:09:23',2,NULL,'0'),
(11051,22325,'2018-09-07 19:10:13',17,2593,6,0.00,210.00,0.00,NULL,'2018-09-07 19:10:12',2,NULL,'0'),
(11052,23110,'2018-09-09 20:25:46',4,387,40,0.00,242.00,0.00,NULL,'2018-09-07 20:25:46',2,NULL,'0'),
(11053,14119,'2018-09-08 07:01:51',7,2235,20,0.00,450.00,0.00,NULL,'2018-09-08 07:01:51',2,NULL,'0'),
(11054,14122,'2018-09-08 07:01:51',15,2235,11,0.00,400.00,0.00,NULL,'2018-09-08 07:01:51',2,NULL,'0'),
(11055,14123,'2018-09-08 07:01:51',15,2235,11,0.00,0.00,0.00,NULL,'2018-09-08 07:01:51',2,NULL,'0'),
(11056,13654,'2018-09-08 08:03:33',3,2189,11,0.00,380.00,0.00,NULL,'2018-09-08 08:03:33',2,NULL,'0'),
(11057,13655,'2018-09-08 08:03:33',7,2189,20,0.00,400.00,0.00,NULL,'2018-09-08 08:03:33',2,NULL,'0'),
(11058,18513,'2018-09-08 08:05:44',12,2237,11,0.00,300.00,0.00,NULL,'2018-09-08 08:05:44',2,NULL,'0'),
(11059,14121,'2018-09-08 08:05:44',6,2237,20,0.00,400.00,0.00,NULL,'2018-09-08 08:05:44',2,NULL,'0'),
(11060,14120,'2018-09-08 08:09:10',6,2236,20,0.00,350.00,0.00,NULL,'2018-09-08 08:09:10',2,NULL,'0'),
(11061,14128,'2018-09-08 08:09:10',12,2236,11,0.00,350.00,0.00,NULL,'2018-09-08 08:09:10',2,NULL,'0'),
(11062,22988,'2018-09-07 08:25:42',4,986,6,0.00,245.00,0.00,NULL,'2018-09-08 08:25:42',2,NULL,'0'),
(11063,12678,'2018-09-08 09:12:28',3,2051,11,0.00,300.00,0.00,NULL,'2018-09-08 09:12:28',2,NULL,'0'),
(11064,12679,'2018-09-08 09:12:28',7,2051,17,0.00,350.00,0.00,NULL,'2018-09-08 09:12:28',2,NULL,'0'),
(11065,12069,'2018-09-08 09:13:34',7,2089,20,0.00,450.00,0.00,NULL,'2018-09-08 09:13:34',2,NULL,'0'),
(11066,12070,'2018-09-08 09:13:34',3,2089,19,0.00,400.00,0.00,NULL,'2018-09-08 09:13:34',2,NULL,'0'),
(11067,17682,'2018-09-08 09:44:25',4,322,6,0.00,213.00,0.00,NULL,'2018-09-08 09:44:25',2,NULL,'0'),
(11068,19073,'2018-09-08 10:24:47',12,1371,11,0.00,350.00,0.00,NULL,'2018-09-08 10:24:47',2,NULL,'0'),
(11069,19074,'2018-09-08 10:24:47',6,1371,20,0.00,350.00,0.00,NULL,'2018-09-08 10:24:47',2,NULL,'0'),
(11070,20832,'2018-09-08 10:34:53',14,2684,6,0.00,260.00,0.00,NULL,'2018-09-08 10:34:53',2,NULL,'0'),
(11071,21350,'2018-09-08 10:40:27',11,2828,8,0.00,300.00,0.00,NULL,'2018-09-08 10:40:27',2,NULL,'0'),
(11072,22138,'2018-09-08 10:50:48',12,2553,11,0.00,350.00,0.00,NULL,'2018-09-08 10:50:48',2,NULL,'0'),
(11073,16171,'2018-09-08 10:57:44',7,2270,20,0.00,350.00,0.00,NULL,'2018-09-08 10:57:44',2,NULL,'0'),
(11074,16172,'2018-09-08 10:57:44',7,2270,20,0.00,0.00,0.00,NULL,'2018-09-08 10:57:44',2,NULL,'0'),
(11075,16173,'2018-09-08 10:57:44',12,2270,11,0.00,350.00,0.00,NULL,'2018-09-08 10:57:44',2,NULL,'0'),
(11076,16174,'2018-09-08 10:57:44',12,2270,11,0.00,0.00,0.00,NULL,'2018-09-08 10:57:44',2,NULL,'0'),
(11077,12680,'2018-09-08 10:58:28',7,2139,20,0.00,250.00,0.00,NULL,'2018-09-08 10:58:28',2,NULL,'0'),
(11078,12681,'2018-09-08 10:58:29',3,2139,11,0.00,380.00,0.00,NULL,'2018-09-08 10:58:28',2,NULL,'0'),
(11079,18254,'2018-09-08 10:59:41',15,2241,11,0.00,291.00,0.00,NULL,'2018-09-08 10:59:41',2,NULL,'0'),
(11080,18255,'2018-09-08 10:59:41',7,2241,17,0.00,242.00,0.00,NULL,'2018-09-08 10:59:41',2,NULL,'0'),
(11081,20477,'2018-09-08 11:06:59',4,595,6,0.00,220.00,0.00,NULL,'2018-09-08 11:06:59',2,NULL,'0'),
(11082,21905,'2018-09-08 11:43:32',6,949,17,0.00,60.00,0.00,NULL,'2018-09-08 11:43:32',2,NULL,'0'),
(11083,21909,'2018-09-08 11:43:32',6,949,50,0.00,0.00,0.00,NULL,'2018-09-08 11:43:32',2,NULL,'0'),
(11084,21910,'2018-09-08 11:43:32',7,949,17,0.00,0.00,0.00,NULL,'2018-09-08 11:43:32',2,NULL,'0'),
(11085,21911,'2018-09-08 11:43:32',15,949,11,0.00,0.00,0.00,NULL,'2018-09-08 11:43:32',2,NULL,'0'),
(11086,23216,'2018-09-08 11:55:41',3,2953,11,0.00,400.00,0.00,NULL,'2018-09-08 11:55:41',2,NULL,'0'),
(11087,20943,'2018-09-08 12:00:15',5,2756,41,0.00,340.00,0.00,NULL,'2018-09-08 12:00:15',2,NULL,'0'),
(11088,20834,'2018-09-08 12:09:44',14,778,40,0.00,242.00,0.00,NULL,'2018-09-08 12:09:44',2,NULL,'0'),
(11089,23239,'2018-09-08 12:20:49',4,515,6,0.00,242.00,0.00,NULL,'2018-09-08 12:20:49',2,NULL,'0'),
(11090,20728,'2018-09-08 12:48:30',15,93,19,0.00,342.00,0.00,NULL,'2018-09-08 12:48:30',2,NULL,'0'),
(11091,20729,'2018-09-08 12:48:30',6,93,20,0.00,270.00,0.00,NULL,'2018-09-08 12:48:30',2,NULL,'0'),
(11092,22486,'2018-09-08 12:56:16',12,333,6,0.00,184.00,0.00,NULL,'2018-09-08 12:56:16',2,NULL,'0'),
(11093,20702,'2018-09-08 13:06:15',5,776,33,0.00,170.00,0.00,NULL,'2018-09-08 13:06:15',2,NULL,'0'),
(11094,20985,'2018-09-08 13:11:08',15,1991,11,0.00,380.00,0.00,NULL,'2018-09-08 13:11:08',2,NULL,'0'),
(11095,20986,'2018-09-08 13:11:08',7,1991,20,0.00,300.00,0.00,NULL,'2018-09-08 13:11:08',2,NULL,'0'),
(11096,21691,'2018-09-08 13:12:18',5,143,33,0.00,171.00,0.00,NULL,'2018-09-08 13:12:18',2,NULL,'0'),
(11097,17772,'2018-09-08 13:12:18',6,143,20,0.00,342.00,0.00,NULL,'2018-09-08 13:12:18',2,NULL,'0'),
(11098,17773,'2018-09-08 13:12:18',3,143,11,0.00,360.00,0.00,NULL,'2018-09-08 13:12:18',2,NULL,'0'),
(11099,23125,'2018-09-08 13:12:55',7,70,3,0.00,294.00,0.00,NULL,'2018-09-08 13:12:55',2,NULL,'0'),
(11100,23225,'2018-09-09 13:24:02',4,198,6,0.00,195.00,0.00,NULL,'2018-09-08 13:24:02',2,NULL,'0'),
(11101,20835,'2018-09-08 13:50:55',14,777,40,0.00,250.00,0.00,NULL,'2018-09-08 13:50:55',2,NULL,'0'),
(11102,21513,'2018-09-08 14:12:19',11,2140,8,0.00,300.00,0.00,NULL,'2018-09-08 14:12:19',2,NULL,'0'),
(11103,23146,'2018-09-08 14:38:08',3,738,13,0.00,275.00,0.00,NULL,'2018-09-08 14:38:08',2,NULL,'0'),
(11104,20774,'2018-09-08 15:02:26',4,681,40,0.00,275.00,0.00,NULL,'2018-09-08 15:02:26',2,NULL,'0'),
(11105,21354,'2018-09-08 15:48:16',11,196,8,0.00,279.00,0.00,NULL,'2018-09-08 15:48:16',2,NULL,'0'),
(11106,21797,'2018-09-08 15:48:16',12,196,6,0.00,176.00,0.00,NULL,'2018-09-08 15:48:16',2,NULL,'0'),
(11107,21796,'2018-09-08 15:48:16',5,196,6,0.00,167.00,0.00,NULL,'2018-09-08 15:48:16',2,NULL,'0'),
(11108,22347,'2018-09-08 15:48:43',15,153,11,0.00,0.00,0.00,NULL,'2018-09-08 15:48:43',2,NULL,'0'),
(11109,22349,'2018-09-08 15:48:43',7,153,20,0.00,180.00,0.00,NULL,'2018-09-08 15:48:43',2,NULL,'0'),
(11110,21619,'2018-09-08 15:52:51',11,609,39,0.00,218.00,0.00,NULL,'2018-09-08 15:52:51',2,NULL,'0'),
(11111,20948,'2018-09-08 15:59:34',14,2798,6,0.00,225.00,0.00,NULL,'2018-09-08 15:59:34',2,NULL,'0'),
(11112,20599,'2018-09-08 16:12:06',4,1598,40,0.00,242.00,0.00,NULL,'2018-09-08 16:12:06',2,NULL,'0'),
(11113,20652,'2018-09-08 16:39:31',3,37,13,0.00,252.00,0.00,NULL,'2018-09-08 16:39:31',2,NULL,'0'),
(11114,22832,'2018-09-08 17:11:38',4,2650,6,0.00,270.00,0.00,NULL,'2018-09-08 17:11:38',2,NULL,'0'),
(11115,23210,'2018-09-08 17:13:27',15,2952,19,0.00,380.00,0.00,NULL,'2018-09-08 17:13:27',2,NULL,'0'),
(11116,22395,'2018-09-08 17:17:45',5,726,41,0.00,340.00,0.00,NULL,'2018-09-08 17:17:45',2,NULL,'0'),
(11117,21697,'2018-09-08 17:38:15',11,1425,39,0.00,230.00,0.00,NULL,'2018-09-08 17:38:15',2,NULL,'0'),
(11118,20561,'2018-09-08 18:31:33',4,756,35,0.00,370.00,0.00,NULL,'2018-09-08 18:31:33',2,NULL,'0'),
(11119,22324,'2018-09-07 19:32:43',17,2593,41,0.00,320.00,0.00,NULL,'2018-09-08 19:32:43',2,NULL,'0'),
(11120,21470,'2018-09-08 19:55:54',4,1026,4,0.00,252.00,0.00,NULL,'2018-09-08 19:55:54',2,NULL,'0'),
(11121,22487,'2018-09-09 09:14:04',7,2924,17,0.00,350.00,0.00,NULL,'2018-09-09 09:14:04',2,NULL,'0'),
(11122,22929,'2018-09-09 09:14:04',3,2924,11,0.00,400.00,0.00,NULL,'2018-09-09 09:14:04',2,NULL,'0'),
(11123,23226,'2018-09-09 09:47:41',4,1386,6,0.00,200.00,0.00,NULL,'2018-09-09 09:47:41',2,NULL,'0'),
(11124,20271,'2018-09-09 10:01:55',7,1834,20,0.00,300.00,0.00,NULL,'2018-09-09 10:01:55',2,NULL,'0'),
(11125,20272,'2018-09-09 10:01:55',3,1834,11,0.00,350.00,0.00,NULL,'2018-09-09 10:01:55',2,NULL,'0'),
(11126,21578,'2018-09-09 11:13:06',4,494,6,0.00,220.00,0.00,NULL,'2018-09-09 11:13:06',2,NULL,'0'),
(11127,22959,'2018-09-09 12:11:14',4,112,6,0.00,199.00,0.00,NULL,'2018-09-09 12:11:14',2,NULL,'0'),
(11128,20660,'2018-09-11 13:34:32',4,695,40,0.00,250.00,0.00,NULL,'2018-09-09 13:34:32',2,NULL,'0'),
(11129,22338,'2018-09-09 14:51:42',3,2908,10,0.00,1000.00,0.00,NULL,'2018-09-09 14:51:42',2,NULL,'0'),
(11130,20347,'2018-09-10 09:33:04',4,2528,21,0.00,260.00,0.00,NULL,'2018-09-10 09:33:04',2,NULL,'0'),
(11131,22865,'2018-09-10 10:09:05',14,768,43,0.00,190.00,0.00,NULL,'2018-09-10 10:09:05',2,NULL,'0'),
(11132,23142,'2018-09-10 10:30:48',3,835,13,0.00,266.00,0.00,NULL,'2018-09-10 10:30:47',2,NULL,'0'),
(11133,19758,'2018-09-10 10:35:39',4,298,6,0.00,184.00,0.00,NULL,'2018-09-10 10:35:39',2,NULL,'0'),
(11134,23309,'2018-09-10 10:47:38',6,949,45,0.00,70.00,0.00,NULL,'2018-09-10 10:47:38',2,NULL,'0'),
(11135,22836,'2018-09-10 10:57:12',16,411,40,0.00,256.00,0.00,NULL,'2018-09-10 10:57:12',2,NULL,'0'),
(11136,23283,'2018-09-10 11:17:24',17,1702,43,0.00,230.00,0.00,NULL,'2018-09-10 11:17:24',2,NULL,'0'),
(11137,21445,'2018-09-10 11:39:02',11,1167,8,0.00,388.00,0.00,NULL,'2018-09-10 11:39:02',2,NULL,'0'),
(11138,23209,'2018-09-10 11:53:52',14,1906,6,0.00,210.00,0.00,NULL,'2018-09-10 11:53:52',2,NULL,'0'),
(11139,23155,'2018-09-10 11:58:00',3,2866,10,0.00,1000.00,0.00,NULL,'2018-09-10 11:58:00',2,NULL,'0'),
(11140,20540,'2018-09-11 12:22:51',4,999,43,0.00,200.00,0.00,NULL,'2018-09-10 12:22:51',2,NULL,'0'),
(11141,20563,'2018-09-10 12:23:12',4,1075,6,0.00,250.00,0.00,NULL,'2018-09-10 12:23:12',2,NULL,'0'),
(11142,23295,'2018-09-10 12:36:19',16,2488,22,0.00,220.00,0.00,NULL,'2018-09-10 12:36:19',2,NULL,'0'),
(11143,22964,'2018-09-10 12:53:02',12,1964,6,0.00,210.00,0.00,NULL,'2018-09-10 12:53:02',2,NULL,'0'),
(11144,22942,'2018-09-10 13:12:16',11,851,8,0.00,350.00,0.00,NULL,'2018-09-10 13:12:16',2,NULL,'0'),
(11145,23163,'2018-09-10 13:30:27',3,2946,32,0.00,500.00,0.00,NULL,'2018-09-10 13:30:27',2,NULL,'0'),
(11146,23296,'2018-09-10 13:32:20',16,2488,22,0.00,0.00,0.00,NULL,'2018-09-10 13:32:20',2,NULL,'0'),
(11147,20617,'2018-09-10 13:34:10',4,1698,6,0.00,220.00,0.00,NULL,'2018-09-10 13:34:10',2,NULL,'0'),
(11148,22982,'2018-09-10 13:35:40',17,2933,40,0.00,250.00,0.00,NULL,'2018-09-10 13:35:40',2,NULL,'0'),
(11149,23121,'2018-09-10 13:37:05',7,2259,3,0.00,65.00,0.00,NULL,'2018-09-10 13:37:05',2,NULL,'0'),
(11150,22459,'2018-09-10 13:47:04',14,1595,40,0.00,250.00,0.00,NULL,'2018-09-10 13:47:04',2,NULL,'0'),
(11151,22946,'2018-09-10 13:57:01',16,2930,43,0.00,195.00,0.00,NULL,'2018-09-10 13:57:01',2,NULL,'0'),
(11152,20689,'2018-09-10 15:01:31',4,39,6,0.00,213.00,0.00,NULL,'2018-09-10 15:01:30',2,NULL,'0'),
(11153,22961,'2018-09-10 15:14:02',17,2931,6,0.00,210.00,0.00,NULL,'2018-09-10 15:14:02',2,NULL,'0'),
(11154,22960,'2018-09-10 15:21:18',14,2931,6,0.00,245.00,0.00,NULL,'2018-09-10 15:21:18',2,NULL,'0'),
(11155,23338,'2018-09-10 16:01:13',12,2064,43,0.00,20.00,0.00,NULL,'2018-09-10 16:01:13',2,NULL,'0'),
(11156,23166,'2018-09-10 16:07:22',7,644,2,180.00,350.00,0.00,NULL,'2018-09-10 16:07:22',2,NULL,'0'),
(11157,20647,'2018-09-10 16:22:47',4,812,6,0.00,252.00,0.00,NULL,'2018-09-10 16:22:47',2,NULL,'0'),
(11158,21818,'2018-09-10 16:23:48',11,351,39,0.00,218.00,0.00,NULL,'2018-09-10 16:23:48',2,NULL,'0'),
(11159,23355,'2018-09-10 17:03:37',16,1355,43,0.00,30.00,0.00,NULL,'2018-09-10 17:03:37',2,NULL,'0'),
(11160,22396,'2018-09-10 17:15:49',12,2152,6,0.00,210.00,0.00,NULL,'2018-09-10 17:15:49',2,NULL,'0'),
(11161,22146,'2018-09-10 17:26:15',14,480,40,0.00,242.00,0.00,NULL,'2018-09-10 17:26:15',2,NULL,'0'),
(11162,21749,'2018-09-10 17:42:54',11,125,8,0.00,360.00,0.00,NULL,'2018-09-10 17:42:54',2,NULL,'0'),
(11163,23145,'2018-09-10 17:49:12',17,2417,22,0.00,80.00,0.00,NULL,'2018-09-10 17:49:12',2,NULL,'0'),
(11164,22972,'2018-09-10 18:04:23',17,54,6,0.00,213.00,0.00,NULL,'2018-09-10 18:04:23',2,NULL,'0'),
(11165,22945,'2018-09-10 19:32:32',17,2485,6,0.00,210.00,0.00,NULL,'2018-09-10 19:32:32',2,NULL,'0'),
(11166,20059,'2018-09-11 09:38:50',4,670,40,0.00,260.00,0.00,NULL,'2018-09-11 09:38:50',2,NULL,'0'),
(11167,21558,'2018-09-11 09:50:17',5,1026,33,0.00,174.00,0.00,NULL,'2018-09-11 09:50:17',2,NULL,'0'),
(11168,21812,'2018-09-11 09:57:48',11,2173,39,0.00,230.00,0.00,NULL,'2018-09-11 09:57:47',2,NULL,'0'),
(11169,22342,'2018-09-11 10:25:28',5,709,22,0.00,80.00,0.00,NULL,'2018-09-11 10:25:28',2,NULL,'0'),
(11170,23353,'2018-09-11 11:06:01',17,370,6,0.00,199.00,0.00,NULL,'2018-09-11 11:06:01',2,NULL,'0'),
(11171,21521,'2018-09-11 11:15:41',9,2787,39,0.00,230.00,0.00,NULL,'2018-09-11 11:15:41',2,NULL,'0'),
(11172,23161,'2018-09-11 11:33:22',12,1382,43,0.00,190.00,0.00,NULL,'2018-09-11 11:33:22',2,NULL,'0'),
(11173,23162,'2018-09-11 11:33:22',12,1382,43,0.00,0.00,0.00,NULL,'2018-09-11 11:33:22',2,NULL,'0'),
(11174,23202,'2018-09-11 11:33:40',12,790,6,0.00,213.00,0.00,NULL,'2018-09-11 11:33:40',2,NULL,'0'),
(11175,23342,'2018-09-11 11:43:53',14,25,21,0.00,180.00,0.00,NULL,'2018-09-11 11:43:53',2,NULL,'0'),
(11176,23311,'2018-09-11 12:44:51',6,2961,38,273.00,700.00,0.00,NULL,'2018-09-11 12:44:51',2,NULL,'0'),
(11177,23392,'2018-09-11 12:45:12',16,1355,6,0.00,280.00,0.00,NULL,'2018-09-11 12:45:12',2,NULL,'0'),
(11178,22919,'2018-09-11 13:00:42',5,1322,33,0.00,180.00,0.00,NULL,'2018-09-11 13:00:42',2,NULL,'0'),
(11179,23014,'2018-09-11 13:07:32',12,1780,6,0.00,220.00,0.00,NULL,'2018-09-11 13:07:32',2,NULL,'0'),
(11180,22332,'2018-09-11 13:42:03',11,716,8,0.00,240.00,0.00,NULL,'2018-09-11 13:42:03',2,NULL,'0'),
(11181,23052,'2018-09-11 14:02:18',14,2936,22,0.00,50.00,0.00,NULL,'2018-09-11 14:02:18',2,NULL,'0'),
(11182,23053,'2018-09-11 14:02:18',5,2936,34,0.00,170.00,0.00,NULL,'2018-09-11 14:02:18',2,NULL,'0'),
(11183,23054,'2018-09-11 14:02:18',6,2936,42,70.00,300.00,0.00,NULL,'2018-09-11 14:02:18',2,NULL,'0'),
(11184,22168,'2018-09-11 14:11:12',11,1771,39,0.00,230.00,0.00,NULL,'2018-09-11 14:11:12',2,NULL,'0'),
(11185,22170,'2018-09-11 14:11:12',14,1771,40,0.00,310.00,0.00,NULL,'2018-09-11 14:11:12',2,NULL,'0'),
(11186,23093,'2018-09-11 14:40:04',17,1720,40,0.00,190.00,0.00,NULL,'2018-09-11 14:40:04',2,NULL,'0'),
(11187,23094,'2018-09-11 14:40:04',17,1720,41,0.00,320.00,0.00,NULL,'2018-09-11 14:40:04',2,NULL,'0'),
(11188,22788,'2018-09-11 14:44:31',5,1308,41,0.00,340.00,0.00,NULL,'2018-09-11 14:44:31',2,NULL,'0'),
(11189,22963,'2018-09-11 15:30:58',12,2656,6,0.00,210.00,0.00,NULL,'2018-09-11 15:30:58',2,NULL,'0'),
(11190,22231,'2018-09-12 15:57:55',11,26,8,0.00,223.00,0.00,NULL,'2018-09-11 15:57:55',2,NULL,'0'),
(11191,23157,'2018-09-11 16:03:04',14,139,43,0.00,176.00,0.00,NULL,'2018-09-11 16:03:04',2,NULL,'0'),
(11192,22211,'2018-09-11 16:18:47',5,413,6,0.00,161.00,0.00,NULL,'2018-09-11 16:18:47',2,NULL,'0'),
(11193,22212,'2018-09-11 16:25:06',5,413,6,0.00,161.00,0.00,NULL,'2018-09-11 16:25:06',2,NULL,'0'),
(11194,23335,'2018-09-11 16:30:01',14,2963,22,0.00,80.00,0.00,NULL,'2018-09-11 16:30:01',2,NULL,'0'),
(11195,23252,'2018-09-11 16:35:36',9,2957,8,0.00,350.00,0.00,NULL,'2018-09-11 16:35:36',2,NULL,'0'),
(11196,23013,'2018-09-11 16:57:37',11,2241,39,0.00,218.00,0.00,NULL,'2018-09-11 16:57:37',2,NULL,'0'),
(11197,23326,'2018-09-11 17:05:25',16,1890,6,0.00,280.00,0.00,NULL,'2018-09-11 17:05:23',2,NULL,'0'),
(11198,23140,'2018-09-11 17:05:48',16,1973,35,0.00,380.00,0.00,NULL,'2018-09-11 17:05:48',2,NULL,'0'),
(11199,23422,'2018-09-11 17:14:32',17,292,6,0.00,198.00,0.00,NULL,'2018-09-11 17:14:32',2,NULL,'0'),
(11200,22829,'2018-09-11 18:16:09',5,224,41,0.00,310.00,0.00,NULL,'2018-09-11 18:16:09',2,NULL,'0'),
(11201,21835,'2018-09-11 18:18:58',11,2601,39,0.00,230.00,0.00,NULL,'2018-09-11 18:18:58',2,NULL,'0'),
(11202,23085,'2018-09-11 19:46:23',17,2708,21,0.00,290.00,0.00,NULL,'2018-09-11 19:46:23',2,NULL,'0'),
(11203,23388,'2018-09-12 09:10:51',14,709,22,0.00,80.00,0.00,NULL,'2018-09-12 09:10:51',2,NULL,'0'),
(11204,14734,'2018-09-12 09:52:29',11,17,8,0.00,332.00,0.00,NULL,'2018-09-12 09:52:29',2,NULL,'0'),
(11205,18839,'2018-09-12 10:38:42',3,137,13,0.00,243.00,0.00,NULL,'2018-09-12 10:38:42',2,NULL,'0'),
(11206,21009,'2018-09-12 11:06:49',14,888,21,0.00,260.00,0.00,NULL,'2018-09-12 11:06:49',2,NULL,'0'),
(11207,21971,'2018-09-12 11:10:58',17,2480,6,0.00,210.00,0.00,NULL,'2018-09-12 11:10:58',2,NULL,'0'),
(11208,23425,'2018-09-12 11:42:48',16,922,6,0.00,290.00,0.00,NULL,'2018-09-12 11:42:48',2,NULL,'0'),
(11209,23397,'2018-09-12 11:55:48',7,2042,3,0.00,185.00,0.00,NULL,'2018-09-12 11:55:48',2,NULL,'0'),
(11210,19450,'2018-09-12 12:07:30',4,2317,35,0.00,370.00,0.00,NULL,'2018-09-12 12:07:30',2,NULL,'0'),
(11211,19772,'2018-09-12 12:08:08',3,267,5,0.00,242.00,0.00,NULL,'2018-09-12 12:08:08',2,NULL,'0'),
(11212,23144,'2018-09-12 12:29:33',7,2944,3,0.00,90.00,0.00,NULL,'2018-09-12 12:29:33',2,NULL,'0'),
(11213,23271,'2018-09-12 12:33:27',9,1435,39,0.00,230.00,0.00,NULL,'2018-09-12 12:33:27',2,NULL,'0'),
(11214,22498,'2018-09-12 12:57:03',17,2479,6,0.00,210.00,0.00,NULL,'2018-09-12 12:57:03',2,NULL,'0'),
(11215,NULL,'2018-09-01 23:59:58',NULL,NULL,NULL,0.00,0.00,-22854.00,'витрати з 1 по 12.09','2018-09-12 13:05:16',2,NULL,'0'),
(11216,19527,'2018-09-12 13:19:10',4,667,6,0.00,260.00,0.00,NULL,'2018-09-12 13:19:10',2,NULL,'0'),
(11217,23455,'2018-09-12 13:31:34',9,2966,8,0.00,400.00,0.00,NULL,'2018-09-12 13:31:34',2,NULL,'0'),
(11218,11115,'2018-09-12 13:38:26',4,1991,40,0.00,310.00,0.00,NULL,'2018-09-12 13:38:26',2,NULL,'0'),
(11219,23126,'2018-09-12 13:38:26',14,1991,6,0.00,205.00,0.00,NULL,'2018-09-12 13:38:26',2,NULL,'0'),
(11220,23127,'2018-09-12 13:38:26',14,1991,6,0.00,200.00,0.00,NULL,'2018-09-12 13:38:26',2,NULL,'0'),
(11221,23030,'2018-09-12 13:49:43',16,2687,21,0.00,265.00,0.00,NULL,'2018-09-12 13:49:43',2,NULL,'0'),
(11222,20102,'2018-09-12 13:53:12',3,492,13,0.00,261.00,0.00,NULL,'2018-09-12 13:53:12',2,NULL,'0'),
(11223,20778,'2018-09-12 14:02:37',4,635,6,0.00,220.00,0.00,NULL,'2018-09-12 14:02:37',2,NULL,'0'),
(11224,22870,'2018-09-12 14:16:10',5,835,41,0.00,313.00,0.00,NULL,'2018-09-12 14:16:10',2,NULL,'0'),
(11225,22871,'2018-09-12 14:16:10',7,835,2,0.00,142.00,0.00,NULL,'2018-09-12 14:16:10',2,NULL,'0'),
(11226,22932,'2018-09-12 14:47:21',3,2204,32,0.00,500.00,0.00,NULL,'2018-09-12 14:47:21',2,NULL,'0'),
(11227,23114,'2018-09-12 14:59:07',17,1746,21,0.00,271.00,0.00,NULL,'2018-09-12 14:59:07',2,NULL,'0'),
(11228,23184,'2018-09-12 15:11:54',16,2948,6,0.00,220.00,0.00,NULL,'2018-09-12 15:11:54',2,NULL,'0'),
(11229,19445,'2018-09-12 15:39:12',4,550,40,0.00,270.00,0.00,NULL,'2018-09-12 15:39:12',2,NULL,'0'),
(11230,21560,'2018-09-12 15:52:10',9,2550,8,0.00,350.00,0.00,NULL,'2018-09-12 15:52:09',2,NULL,'0'),
(11231,18106,'2018-09-12 15:56:33',3,1415,13,0.00,250.00,0.00,NULL,'2018-09-12 15:56:33',2,NULL,'0'),
(11232,21303,'2018-09-12 16:37:32',11,291,39,0.00,218.00,0.00,NULL,'2018-09-12 16:37:23',2,NULL,'0'),
(11233,23242,'2018-09-12 16:38:20',16,1256,6,0.00,220.00,0.00,NULL,'2018-09-12 16:38:20',2,NULL,'0'),
(11234,23243,'2018-09-12 16:38:20',16,1256,6,0.00,0.00,0.00,NULL,'2018-09-12 16:38:20',2,NULL,'0'),
(11235,19911,'2018-09-12 16:41:40',4,456,6,0.00,242.00,0.00,NULL,'2018-09-12 16:41:40',2,NULL,'0'),
(11236,23032,'2018-09-12 17:01:13',7,183,38,100.00,315.00,0.00,NULL,'2018-09-12 17:01:13',2,NULL,'0'),
(11237,23347,'2018-09-12 17:02:11',6,1856,51,98.00,452.00,0.00,NULL,'2018-09-12 17:02:11',2,NULL,'0'),
(11238,23068,'2018-09-12 17:04:12',14,1203,35,0.00,465.00,0.00,NULL,'2018-09-12 17:04:12',2,NULL,'0'),
(11239,22772,'2018-09-12 17:12:12',5,1458,41,0.00,330.00,0.00,NULL,'2018-09-12 17:12:12',2,NULL,'0'),
(11240,21383,'2018-09-12 17:13:39',3,378,13,0.00,237.00,0.00,NULL,'2018-09-12 17:13:39',2,NULL,'0'),
(11241,21561,'2018-09-12 17:30:16',9,2844,8,0.00,350.00,0.00,NULL,'2018-09-12 17:30:16',2,NULL,'0'),
(11242,22339,'2018-09-12 17:47:08',11,2909,8,0.00,350.00,0.00,NULL,'2018-09-12 17:47:08',2,NULL,'0'),
(11243,22187,'2018-09-12 18:19:26',14,2896,6,0.00,190.00,0.00,NULL,'2018-09-12 18:19:26',2,NULL,'0'),
(11244,23354,'2018-09-12 18:38:19',17,1721,6,0.00,210.00,0.00,NULL,'2018-09-12 18:38:19',2,NULL,'0'),
(11245,20036,'2018-09-12 18:48:17',3,754,5,0.00,320.00,0.00,NULL,'2018-09-12 18:48:17',2,NULL,'0'),
(11246,23427,'2018-09-13 09:35:54',7,1953,3,0.00,50.00,0.00,NULL,'2018-09-13 09:35:54',2,NULL,'0'),
(11247,22462,'2018-09-13 10:05:54',11,955,39,0.00,230.00,0.00,NULL,'2018-09-13 10:05:54',2,NULL,'0'),
(11248,18840,'2018-09-13 10:26:20',5,137,41,0.00,162.00,0.00,NULL,'2018-09-13 10:26:20',2,NULL,'0'),
(11249,14733,'2018-09-13 10:40:09',4,17,43,0.00,220.00,0.00,NULL,'2018-09-13 10:40:09',2,NULL,'0'),
(11250,23034,'2018-09-13 10:57:53',16,277,6,0.00,208.00,0.00,NULL,'2018-09-13 10:57:53',2,NULL,'0'),
(11251,22297,'2018-09-13 10:58:29',9,2906,8,0.00,400.00,0.00,NULL,'2018-09-13 10:58:29',2,NULL,'0'),
(11252,23173,'2018-09-13 11:19:14',7,2947,3,0.00,150.00,0.00,NULL,'2018-09-13 11:19:14',2,NULL,'0'),
(11253,20155,'2018-09-13 11:22:59',14,1861,6,0.00,215.00,0.00,NULL,'2018-09-13 11:22:59',2,NULL,'0'),
(11254,23488,'2018-09-13 11:24:35',3,188,5,0.00,306.00,0.00,NULL,'2018-09-13 11:24:12',2,NULL,'0'),
(11255,23313,'2018-09-13 11:56:40',7,1702,3,0.00,100.00,0.00,NULL,'2018-09-13 11:56:40',2,NULL,'0'),
(11256,23314,'2018-09-13 11:56:40',7,1702,3,0.00,0.00,0.00,NULL,'2018-09-13 11:56:40',2,NULL,'0'),
(11257,19025,'2018-09-13 12:10:37',4,532,40,0.00,260.00,0.00,NULL,'2018-09-13 12:10:37',2,NULL,'0'),
(11258,23458,'2018-09-13 12:21:47',7,1372,3,0.00,80.00,0.00,NULL,'2018-09-13 12:21:47',2,NULL,'0'),
(11259,12389,'2018-09-13 12:40:36',4,580,35,0.00,380.00,0.00,NULL,'2018-09-13 12:40:36',2,NULL,'0'),
(11260,12390,'2018-09-13 12:40:36',11,580,8,0.00,400.00,0.00,NULL,'2018-09-13 12:40:36',2,NULL,'0'),
(11261,23227,'2018-09-13 12:44:05',6,2954,46,177.00,300.00,0.00,NULL,'2018-09-13 12:44:05',2,NULL,'0'),
(11262,23325,'2018-09-13 12:50:52',17,455,40,0.00,271.00,0.00,NULL,'2018-09-13 12:50:52',2,NULL,'0'),
(11263,23087,'2018-09-13 13:09:11',16,2941,40,0.00,280.00,0.00,NULL,'2018-09-13 13:09:11',2,NULL,'0'),
(11264,23489,'2018-09-13 13:28:18',3,17,14,0.00,351.00,0.00,NULL,'2018-09-13 13:28:18',2,NULL,'0'),
(11265,23490,'2018-09-13 13:28:18',3,17,14,0.00,0.00,0.00,NULL,'2018-09-13 13:28:18',2,NULL,'0'),
(11266,20737,'2018-09-13 13:29:26',4,1105,40,0.00,260.00,0.00,NULL,'2018-09-13 13:29:24',2,NULL,'0'),
(11267,19508,'2018-09-13 14:11:39',5,272,33,0.00,171.00,0.00,NULL,'2018-09-13 14:11:39',2,NULL,'0'),
(11268,23475,'2018-09-13 14:12:52',6,31,42,50.00,270.00,0.00,NULL,'2018-09-13 14:12:52',2,NULL,'0'),
(11269,23222,'2018-09-13 14:32:38',17,1417,6,0.00,180.00,0.00,NULL,'2018-09-13 14:32:38',2,NULL,'0'),
(11270,23451,'2018-09-14 14:33:38',4,348,6,0.00,213.00,0.00,NULL,'2018-09-13 14:33:38',2,NULL,'0'),
(11271,23452,'2018-09-14 14:33:38',4,348,6,0.00,0.00,0.00,NULL,'2018-09-13 14:33:38',2,NULL,'0'),
(11272,20845,'2018-09-13 14:41:08',5,2637,33,0.00,40.00,0.00,NULL,'2018-09-13 14:41:08',2,NULL,'0'),
(11273,23056,'2018-09-13 14:49:45',14,2937,6,0.00,195.00,0.00,NULL,'2018-09-13 14:49:45',2,NULL,'0'),
(11274,21140,'2018-09-13 15:39:16',9,557,8,0.00,230.00,0.00,NULL,'2018-09-13 15:39:16',2,NULL,'0'),
(11275,19418,'2018-09-13 15:40:29',3,2,6,0.00,252.00,0.00,NULL,'2018-09-13 15:40:29',2,NULL,'0'),
(11276,22875,'2018-09-13 15:50:54',14,1513,40,0.00,225.00,0.00,NULL,'2018-09-13 15:50:54',2,NULL,'0'),
(11277,20963,'2018-09-13 16:14:50',14,637,6,0.00,210.00,0.00,NULL,'2018-09-13 16:14:50',2,NULL,'0'),
(11278,22361,'2018-09-13 16:19:23',11,2911,8,0.00,0.00,0.00,NULL,'2018-09-13 16:19:23',2,NULL,'0'),
(11279,23473,'2018-09-13 16:19:43',7,175,3,0.00,55.00,0.00,NULL,'2018-09-13 16:19:43',2,NULL,'0'),
(11280,23498,'2018-09-13 16:21:17',7,975,38,130.00,300.00,0.00,NULL,'2018-09-13 16:21:17',2,NULL,'0'),
(11281,22346,'2018-09-13 16:36:24',9,2781,39,0.00,230.00,0.00,NULL,'2018-09-13 16:36:24',2,NULL,'0'),
(11282,23118,'2018-09-13 16:46:09',16,2073,35,0.00,375.00,0.00,NULL,'2018-09-13 16:46:09',2,NULL,'0'),
(11283,14382,'2018-09-13 16:57:05',4,1198,40,0.00,300.00,0.00,NULL,'2018-09-13 16:57:05',2,NULL,'0'),
(11284,23418,'2018-09-13 17:13:11',6,2538,38,100.00,350.00,0.00,NULL,'2018-09-13 17:13:11',2,NULL,'0'),
(11285,23550,'2018-09-13 17:19:13',6,949,49,0.00,70.00,0.00,NULL,'2018-09-13 17:19:13',2,NULL,'0'),
(11286,23070,'2018-09-13 17:25:29',5,2939,41,0.00,330.00,0.00,NULL,'2018-09-13 17:25:29',2,NULL,'0'),
(11287,23071,'2018-09-13 17:25:29',9,2939,8,0.00,300.00,0.00,NULL,'2018-09-13 17:25:29',2,NULL,'0'),
(11288,23072,'2018-09-13 17:25:29',17,2939,35,0.00,400.00,0.00,NULL,'2018-09-13 17:25:29',2,NULL,'0'),
(11289,23103,'2018-09-13 17:27:34',5,112,41,0.00,313.00,0.00,NULL,'2018-09-13 17:27:34',2,NULL,'0'),
(11290,23491,'2018-09-13 17:49:43',3,209,13,0.00,241.00,0.00,NULL,'2018-09-13 17:49:43',2,NULL,'0'),
(11291,22295,'2018-09-13 17:54:02',11,2905,8,0.00,350.00,0.00,NULL,'2018-09-13 17:54:02',2,NULL,'0'),
(11292,23352,'2018-09-13 18:57:31',17,1008,6,0.00,210.00,0.00,NULL,'2018-09-13 18:57:31',2,NULL,'0'),
(11293,21051,'2018-09-13 19:30:32',3,599,13,0.00,281.00,0.00,NULL,'2018-09-13 19:30:32',2,NULL,'0'),
(11294,23420,'2018-09-14 09:53:57',9,2607,39,0.00,230.00,0.00,NULL,'2018-09-14 09:53:57',2,NULL,'0'),
(11295,19377,'2018-09-14 10:34:28',4,2404,6,0.00,190.00,0.00,NULL,'2018-09-14 10:34:28',2,NULL,'0'),
(11296,17683,'2018-09-14 10:36:17',4,322,6,0.00,213.00,0.00,NULL,'2018-09-14 10:36:17',2,NULL,'0'),
(11297,20683,'2018-09-14 10:36:17',11,322,8,0.00,325.00,0.00,NULL,'2018-09-14 10:36:17',2,NULL,'0'),
(11298,23383,'2018-09-14 10:49:40',3,269,13,0.00,251.00,0.00,NULL,'2018-09-14 10:49:40',2,NULL,'0'),
(11299,23153,'2018-09-14 10:54:02',5,1495,34,0.00,180.00,0.00,NULL,'2018-09-14 10:54:02',2,NULL,'0'),
(11300,21556,'2018-09-14 11:08:17',16,1277,40,0.00,280.00,0.00,NULL,'2018-09-14 11:08:17',2,NULL,'0'),
(11301,23337,'2018-09-14 11:43:17',17,2649,6,0.00,260.00,0.00,NULL,'2018-09-14 11:43:17',2,NULL,'0'),
(11302,23568,'2018-09-14 12:03:26',4,2720,43,0.00,290.00,0.00,NULL,'2018-09-14 12:03:26',2,NULL,'0'),
(11303,23533,'2018-09-15 12:05:03',6,949,50,70.00,280.00,0.00,NULL,'2018-09-14 12:05:03',2,NULL,'0'),
(11304,23099,'2018-09-14 12:30:03',14,2466,40,0.00,270.00,0.00,NULL,'2018-09-14 12:30:03',2,NULL,'0'),
(11305,22971,'2018-09-14 12:33:03',3,175,5,0.00,288.00,0.00,NULL,'2018-09-14 12:33:03',2,NULL,'0'),
(11306,21341,'2018-09-14 12:35:14',11,2015,8,0.00,400.00,0.00,NULL,'2018-09-14 12:35:14',2,NULL,'0'),
(11307,23384,'2018-09-14 12:41:53',3,269,13,0.00,0.00,0.00,NULL,'2018-09-14 12:41:53',2,NULL,'0'),
(11308,23308,'2018-09-14 13:02:42',5,2741,33,0.00,340.00,0.00,NULL,'2018-09-14 13:02:42',2,NULL,'0'),
(11309,19446,'2018-09-14 13:09:36',4,670,40,0.00,250.00,0.00,NULL,'2018-09-14 13:09:36',2,NULL,'0'),
(11310,23460,'2018-09-14 13:15:42',16,919,40,0.00,270.00,0.00,NULL,'2018-09-14 13:15:42',2,NULL,'0'),
(11311,23196,'2018-09-14 13:35:23',7,2951,2,200.00,350.00,0.00,NULL,'2018-09-14 13:35:23',2,NULL,'0'),
(11312,23528,'2018-09-14 13:47:48',15,298,11,0.00,291.00,0.00,NULL,'2018-09-14 13:47:48',2,NULL,'0'),
(11313,19507,'2018-09-14 14:16:57',4,272,6,0.00,199.00,0.00,NULL,'2018-09-14 14:16:57',2,NULL,'0'),
(11314,20759,'2018-09-14 14:23:29',3,1781,13,0.00,280.00,0.00,NULL,'2018-09-14 14:23:29',2,NULL,'0'),
(11315,23236,'2018-09-14 14:25:19',14,2098,6,0.00,210.00,0.00,NULL,'2018-09-14 14:25:19',2,NULL,'0'),
(11316,21855,'2018-09-14 14:34:17',11,1165,39,0.00,350.00,0.00,NULL,'2018-09-14 14:34:17',2,NULL,'0'),
(11317,23571,'2018-09-14 14:35:27',7,672,3,0.00,90.00,0.00,NULL,'2018-09-14 14:35:27',2,NULL,'0'),
(11318,23187,'2018-09-14 14:43:08',9,2950,8,0.00,350.00,0.00,NULL,'2018-09-14 14:43:08',2,NULL,'0'),
(11319,23189,'2018-09-14 14:43:08',5,2950,41,0.00,330.00,0.00,NULL,'2018-09-14 14:43:08',2,NULL,'0'),
(11320,23511,'2018-09-14 15:27:26',7,2971,3,0.00,75.00,0.00,NULL,'2018-09-14 15:27:26',2,NULL,'0'),
(11321,20171,'2018-09-14 15:38:51',4,693,6,0.00,215.00,0.00,NULL,'2018-09-14 15:38:51',2,NULL,'0'),
(11322,22140,'2018-09-14 15:59:12',11,1745,8,0.00,230.00,0.00,NULL,'2018-09-14 15:59:12',2,NULL,'0'),
(11323,23370,'2018-09-14 16:14:40',7,466,3,0.00,48.00,0.00,NULL,'2018-09-14 16:14:40',2,NULL,'0'),
(11324,23371,'2018-09-14 16:14:40',7,466,3,0.00,0.00,0.00,NULL,'2018-09-14 16:14:40',2,NULL,'0'),
(11325,23299,'2018-09-14 16:27:25',9,2224,29,0.00,50.00,0.00,NULL,'2018-09-14 16:27:25',2,NULL,'0'),
(11326,23369,'2018-09-14 16:28:06',9,2941,8,0.00,300.00,0.00,NULL,'2018-09-14 16:28:06',2,NULL,'0'),
(11327,21585,'2018-09-14 16:37:35',17,2617,6,0.00,210.00,0.00,NULL,'2018-09-14 16:37:35',2,NULL,'0'),
(11328,23551,'2018-09-14 16:44:40',14,977,21,0.00,271.00,0.00,NULL,'2018-09-14 16:44:40',2,NULL,'0'),
(11329,19374,'2018-09-14 16:59:18',4,602,6,0.00,260.00,0.00,NULL,'2018-09-14 16:59:18',2,NULL,'0'),
(11330,21618,'2018-09-14 17:14:12',3,598,13,0.00,270.00,0.00,NULL,'2018-09-14 17:14:12',2,NULL,'0'),
(11331,20550,'2018-09-14 17:14:49',3,204,13,0.00,266.00,0.00,NULL,'2018-09-14 17:14:49',2,NULL,'0'),
(11332,23572,'2018-09-14 17:17:32',7,356,3,0.00,97.00,0.00,NULL,'2018-09-14 17:17:32',2,NULL,'0'),
(11333,21441,'2018-09-14 17:17:54',16,2532,6,0.00,225.00,0.00,NULL,'2018-09-14 17:17:54',2,NULL,'0'),
(11334,23152,'2018-09-14 17:20:35',5,704,33,0.00,167.00,0.00,NULL,'2018-09-14 17:20:35',2,NULL,'0'),
(11335,23170,'2018-09-14 17:20:44',5,724,34,0.00,160.00,0.00,NULL,'2018-09-14 17:20:44',2,NULL,'0'),
(11336,21499,'2018-09-14 17:36:46',11,55,8,0.00,339.00,0.00,NULL,'2018-09-14 17:36:46',2,NULL,'0'),
(11337,23432,'2018-09-14 17:41:38',17,1216,6,0.00,210.00,0.00,NULL,'2018-09-14 17:41:38',2,NULL,'0'),
(11338,23433,'2018-09-14 17:41:38',17,1216,6,0.00,0.00,0.00,NULL,'2018-09-14 17:41:38',2,NULL,'0'),
(11339,21646,'2018-09-14 17:50:21',4,802,6,0.00,210.00,0.00,NULL,'2018-09-14 17:50:21',2,NULL,'0'),
(11340,23428,'2018-09-14 17:58:13',14,1083,43,0.00,190.00,0.00,NULL,'2018-09-14 17:58:13',2,NULL,'0'),
(11341,20710,'2018-09-14 18:47:20',3,543,13,0.00,291.00,0.00,NULL,'2018-09-14 18:47:20',2,NULL,'0'),
(11342,21754,'2018-09-14 19:05:05',4,554,6,0.00,215.00,0.00,NULL,'2018-09-14 19:05:05',2,NULL,'0'),
(11343,20489,'2018-09-17 20:25:11',4,1665,40,0.00,260.00,0.00,NULL,'2018-09-14 20:25:11',2,NULL,'0'),
(11344,15287,'2018-09-15 06:17:40',7,580,20,0.00,400.00,0.00,NULL,'2018-09-15 06:17:40',2,NULL,'0'),
(11345,23293,'2018-09-15 07:41:49',7,2960,20,0.00,300.00,0.00,NULL,'2018-09-15 07:41:49',2,NULL,'0'),
(11346,21288,'2018-09-15 08:36:19',3,2825,11,0.00,330.00,0.00,NULL,'2018-09-15 08:36:19',2,NULL,'0'),
(11347,21289,'2018-09-15 08:36:19',6,2825,20,0.00,400.00,0.00,NULL,'2018-09-15 08:36:19',2,NULL,'0'),
(11348,22403,'2018-09-15 08:39:38',15,2673,19,0.00,400.00,0.00,NULL,'2018-09-15 08:39:38',2,NULL,'0'),
(11349,22404,'2018-09-15 08:39:38',7,2673,20,0.00,400.00,0.00,NULL,'2018-09-15 08:39:38',2,NULL,'0'),
(11350,20879,'2018-09-15 08:48:05',4,2637,43,0.00,195.00,0.00,NULL,'2018-09-15 08:48:05',2,NULL,'0'),
(11351,22340,'2018-09-15 08:50:21',15,2910,11,0.00,300.00,0.00,NULL,'2018-09-15 08:50:21',2,NULL,'0'),
(11352,20168,'2018-09-15 09:35:31',6,2744,20,0.00,350.00,0.00,NULL,'2018-09-15 09:35:31',2,NULL,'0'),
(11353,15939,'2018-09-15 09:35:44',3,2387,11,0.00,400.00,0.00,NULL,'2018-09-15 09:35:44',2,NULL,'0'),
(11354,22962,'2018-09-15 09:35:44',7,2387,20,0.00,300.00,0.00,NULL,'2018-09-15 09:35:44',2,NULL,'0'),
(11355,18118,'2018-09-15 09:49:29',4,686,40,0.00,210.00,0.00,NULL,'2018-09-15 09:49:29',2,NULL,'0'),
(11356,21963,'2018-09-15 10:30:41',11,574,8,0.00,350.00,0.00,NULL,'2018-09-15 10:30:41',2,NULL,'0'),
(11357,15885,'2018-09-15 10:35:43',7,2387,20,0.00,400.00,0.00,NULL,'2018-09-15 10:35:43',2,NULL,'0'),
(11358,19184,'2018-09-15 11:18:15',4,32,40,0.00,261.00,0.00,NULL,'2018-09-15 11:18:15',2,NULL,'0'),
(11359,19572,'2018-09-15 11:24:58',3,712,5,0.00,340.00,0.00,NULL,'2018-09-15 11:24:58',2,NULL,'0'),
(11360,20989,'2018-09-15 11:49:15',14,2756,6,0.00,190.00,0.00,NULL,'2018-09-15 11:49:15',2,NULL,'0'),
(11361,22210,'2018-09-15 12:14:33',11,1030,39,0.00,230.00,0.00,NULL,'2018-09-15 12:14:33',2,NULL,'0'),
(11362,23526,'2018-09-15 12:35:53',10,2479,19,0.00,380.00,0.00,NULL,'2018-09-15 12:35:53',2,NULL,'0'),
(11363,19905,'2018-09-15 12:42:11',4,665,43,0.00,190.00,0.00,NULL,'2018-09-15 12:42:11',2,NULL,'0'),
(11364,23527,'2018-09-15 13:09:27',10,2479,19,0.00,0.00,0.00,NULL,'2018-09-15 13:09:27',2,NULL,'0'),
(11365,19403,'2018-09-15 13:34:04',3,1751,5,0.00,271.00,0.00,NULL,'2018-09-15 13:34:04',2,NULL,'0'),
(11366,22226,'2018-09-15 13:34:04',5,1751,34,0.00,155.00,0.00,NULL,'2018-09-15 13:34:04',2,NULL,'0'),
(11367,22228,'2018-09-15 13:34:30',14,1783,21,0.00,242.00,0.00,NULL,'2018-09-15 13:34:30',2,NULL,'0'),
(11368,22227,'2018-09-15 13:34:30',5,1783,41,0.00,174.00,0.00,NULL,'2018-09-15 13:34:30',2,NULL,'0'),
(11369,21954,'2018-09-15 13:42:31',6,2874,20,0.00,200.00,0.00,NULL,'2018-09-15 13:42:31',2,NULL,'0'),
(11370,23641,'2018-09-15 13:42:31',10,2874,11,0.00,380.00,0.00,NULL,'2018-09-15 13:42:31',2,NULL,'0'),
(11371,20700,'2018-09-15 13:48:54',4,1547,6,0.00,260.00,0.00,NULL,'2018-09-15 13:48:54',2,NULL,'0'),
(11372,23448,'2018-09-15 13:57:36',7,348,3,0.00,82.00,0.00,NULL,'2018-09-15 13:57:36',2,NULL,'0'),
(11373,22936,'2018-09-15 13:58:26',7,132,20,0.00,306.00,0.00,NULL,'2018-09-15 13:58:26',2,NULL,'0'),
(11374,23401,'2018-09-15 13:59:08',7,1780,3,0.00,90.00,0.00,NULL,'2018-09-15 13:59:08',2,NULL,'0'),
(11375,21955,'2018-09-15 14:05:17',6,2875,20,0.00,300.00,0.00,NULL,'2018-09-15 14:05:17',2,NULL,'0'),
(11376,21957,'2018-09-15 14:05:17',15,2875,19,0.00,400.00,0.00,NULL,'2018-09-15 14:05:17',2,NULL,'0'),
(11377,18256,'2018-09-15 14:07:16',15,2241,11,0.00,285.00,0.00,NULL,'2018-09-15 14:07:16',2,NULL,'0'),
(11378,18257,'2018-09-15 14:07:16',7,2241,17,0.00,237.00,0.00,NULL,'2018-09-15 14:07:16',2,NULL,'0'),
(11379,15329,'2018-09-15 14:07:36',3,2317,19,0.00,380.00,0.00,NULL,'2018-09-15 14:07:36',2,NULL,'0'),
(11380,15330,'2018-09-15 14:07:36',7,2317,20,0.00,350.00,0.00,NULL,'2018-09-15 14:07:36',2,NULL,'0'),
(11381,22491,'2018-09-15 14:28:29',7,2925,3,0.00,100.00,0.00,NULL,'2018-09-15 14:28:29',2,NULL,'0'),
(11382,21597,'2018-09-15 14:31:57',14,641,35,0.00,280.00,0.00,NULL,'2018-09-15 14:31:57',2,NULL,'0'),
(11383,23450,'2018-09-15 14:42:18',15,188,19,0.00,315.00,0.00,NULL,'2018-09-15 14:42:18',2,NULL,'0'),
(11384,23449,'2018-09-15 14:42:18',6,188,17,0.00,315.00,0.00,NULL,'2018-09-15 14:42:18',2,NULL,'0'),
(11385,20684,'2018-09-15 14:42:56',3,1029,13,0.00,270.00,0.00,NULL,'2018-09-15 14:42:56',2,NULL,'0'),
(11386,23341,'2018-09-15 14:44:11',4,692,43,0.00,200.00,0.00,NULL,'2018-09-15 14:44:11',2,NULL,'0'),
(11387,23614,'2018-09-15 15:00:41',17,2558,40,0.00,290.00,0.00,NULL,'2018-09-15 15:00:41',2,NULL,'0'),
(11388,22007,'2018-09-15 15:47:00',11,563,8,0.00,400.00,0.00,NULL,'2018-09-15 15:47:00',2,NULL,'0'),
(11389,23440,'2018-09-15 15:56:51',5,2098,41,0.00,320.00,0.00,NULL,'2018-09-15 15:56:51',2,NULL,'0'),
(11390,20773,'2018-09-15 16:07:56',4,751,6,0.00,203.00,0.00,NULL,'2018-09-15 16:07:56',2,NULL,'0'),
(11391,20213,'2018-09-15 16:40:53',7,1198,3,104.00,250.00,0.00,NULL,'2018-09-15 16:40:53',2,NULL,'0'),
(11392,22394,'2018-09-15 16:45:13',11,1582,8,0.00,350.00,0.00,NULL,'2018-09-15 16:45:13',2,NULL,'0'),
(11393,23620,'2018-09-15 17:17:40',4,638,6,0.00,260.00,0.00,NULL,'2018-09-15 17:17:40',2,NULL,'0'),
(11394,23190,'2018-09-15 17:19:32',14,1144,6,0.00,260.00,0.00,NULL,'2018-09-15 17:19:32',2,NULL,'0'),
(11395,23594,'2018-09-15 17:24:35',5,2977,41,0.00,330.00,0.00,NULL,'2018-09-15 17:24:35',2,NULL,'0'),
(11396,23619,'2018-09-15 18:23:50',4,167,6,0.00,195.00,0.00,NULL,'2018-09-15 18:23:50',2,NULL,'0'),
(11397,23147,'2018-09-15 05:00:11',7,2945,3,0.00,50.00,0.00,NULL,'2018-09-16 05:00:11',2,NULL,'0'),
(11398,11100,'2018-09-16 06:31:33',3,1991,11,0.00,300.00,0.00,NULL,'2018-09-16 06:31:33',2,NULL,'0'),
(11399,11101,'2018-09-16 06:31:33',7,1991,20,0.00,200.00,0.00,NULL,'2018-09-16 06:31:33',2,NULL,'0'),
(11400,11102,'2018-09-16 06:32:55',7,1992,20,0.00,650.00,0.00,NULL,'2018-09-16 06:32:55',2,NULL,'0'),
(11401,11103,'2018-09-16 06:32:55',3,1992,11,0.00,400.00,0.00,NULL,'2018-09-16 06:32:55',2,NULL,'0'),
(11402,11104,'2018-09-16 06:33:25',15,1993,11,0.00,300.00,0.00,NULL,'2018-09-16 06:33:25',2,NULL,'0'),
(11403,14728,'2018-09-16 08:34:50',3,17,19,0.00,285.00,0.00,NULL,'2018-09-16 08:34:50',2,NULL,'0'),
(11404,14730,'2018-09-16 08:34:50',7,17,20,0.00,427.00,0.00,NULL,'2018-09-16 08:34:50',2,NULL,'0'),
(11405,14735,'2018-09-16 08:34:50',15,17,11,0.00,361.00,0.00,NULL,'2018-09-16 08:34:50',2,NULL,'0'),
(11406,14729,'2018-09-16 08:34:50',7,17,20,0.00,475.00,0.00,NULL,'2018-09-16 08:34:50',2,NULL,'0'),
(11407,14731,'2018-09-16 08:34:50',3,17,11,0.00,332.00,0.00,NULL,'2018-09-16 08:34:50',2,NULL,'0'),
(11408,14737,'2018-09-16 08:34:50',3,17,11,0.00,0.00,0.00,NULL,'2018-09-16 08:34:50',2,NULL,'0'),
(11409,20212,'2018-09-16 09:09:47',7,1198,17,0.00,100.00,0.00,NULL,'2018-09-16 09:09:47',2,NULL,'0'),
(11410,23143,'2018-09-16 10:29:04',7,2943,20,0.00,350.00,0.00,NULL,'2018-09-16 10:29:04',2,NULL,'0'),
(11411,21553,'2018-09-16 11:02:34',4,212,6,0.00,189.00,0.00,NULL,'2018-09-16 11:02:34',2,NULL,'0'),
(11412,21382,'2018-09-15 11:16:58',3,379,13,0.00,237.00,0.00,NULL,'2018-09-16 11:16:58',2,NULL,'0'),
(11413,14738,'2018-09-16 11:24:12',3,17,11,0.00,0.00,0.00,NULL,'2018-09-16 11:24:12',2,NULL,'0'),
(11414,16613,'2018-09-16 11:24:12',7,17,20,0.00,0.00,0.00,NULL,'2018-09-16 11:24:12',2,NULL,'0'),
(11415,16614,'2018-09-16 11:24:12',15,17,11,0.00,0.00,0.00,NULL,'2018-09-16 11:24:12',2,NULL,'0'),
(11416,23288,'2018-09-16 11:57:21',15,2959,19,0.00,380.00,0.00,NULL,'2018-09-16 11:57:21',2,NULL,'0'),
(11417,23287,'2018-09-16 11:57:21',6,2959,20,0.00,350.00,0.00,NULL,'2018-09-16 11:57:21',2,NULL,'0'),
(11418,21651,'2018-09-16 12:20:54',4,699,40,0.00,270.00,0.00,NULL,'2018-09-16 12:20:53',2,NULL,'0'),
(11419,22975,'2018-09-16 12:27:27',3,1914,11,0.00,400.00,0.00,NULL,'2018-09-16 12:27:27',2,NULL,'0'),
(11420,22977,'2018-09-16 12:27:27',7,1914,20,0.00,350.00,0.00,NULL,'2018-09-16 12:27:27',2,NULL,'0'),
(11421,22193,'2018-09-16 13:30:41',4,606,6,0.00,210.00,0.00,NULL,'2018-09-16 13:30:41',2,NULL,'0'),
(11422,23672,'2018-09-16 13:35:19',6,949,20,0.00,200.00,0.00,NULL,'2018-09-16 13:35:19',2,NULL,'0'),
(11423,23626,'2018-09-16 14:56:53',4,1072,6,0.00,220.00,0.00,NULL,'2018-09-16 14:56:53',2,NULL,'0'),
(11424,20994,'2018-09-17 09:57:29',5,388,22,0.00,174.00,0.00,NULL,'2018-09-17 09:57:29',2,NULL,'0'),
(11425,21678,'2018-09-17 10:10:56',14,421,6,0.00,208.00,0.00,NULL,'2018-09-17 10:10:56',2,NULL,'0'),
(11426,19086,'2018-09-17 10:21:05',4,972,21,0.00,290.00,0.00,NULL,'2018-09-17 10:21:05',2,NULL,'0'),
(11427,23426,'2018-09-17 10:28:26',9,2965,8,0.00,300.00,0.00,NULL,'2018-09-17 10:28:26',2,NULL,'0'),
(11428,19921,'2018-09-17 10:34:55',11,25,8,0.00,216.00,0.00,NULL,'2018-09-17 10:34:55',2,NULL,'0'),
(11429,22492,'2018-09-17 11:22:51',14,267,6,0.00,203.00,0.00,NULL,'2018-09-17 11:22:51',2,NULL,'0'),
(11430,19760,'2018-09-17 11:42:50',4,2710,35,0.00,260.00,0.00,NULL,'2018-09-17 11:42:50',2,NULL,'0'),
(11431,23356,'2018-09-17 11:49:01',5,896,41,0.00,310.00,0.00,NULL,'2018-09-17 11:49:00',2,NULL,'0'),
(11432,23466,'2018-09-17 12:43:24',9,2967,8,0.00,400.00,0.00,NULL,'2018-09-17 12:43:24',2,NULL,'0'),
(11433,20698,'2018-09-17 13:06:46',4,1597,6,0.00,252.00,0.00,NULL,'2018-09-17 13:06:46',2,NULL,'0'),
(11434,23701,'2018-09-17 13:26:08',17,2759,22,0.00,80.00,0.00,NULL,'2018-09-17 13:26:08',2,NULL,'0'),
(11435,21461,'2018-09-17 13:43:51',11,2226,8,0.00,400.00,0.00,NULL,'2018-09-17 13:43:51',2,NULL,'0'),
(11436,22815,'2018-09-17 14:30:19',11,558,39,0.00,223.00,0.00,NULL,'2018-09-17 14:30:19',2,NULL,'0'),
(11437,22163,'2018-09-17 14:31:29',4,1865,6,0.00,240.00,0.00,NULL,'2018-09-17 14:31:29',2,NULL,'0'),
(11438,19797,'2018-09-22 14:31:57',4,415,6,0.00,232.00,0.00,NULL,'2018-09-17 14:31:57',2,NULL,'0'),
(11439,23538,'2018-09-17 14:32:59',17,1779,35,0.00,378.00,0.00,NULL,'2018-09-17 14:32:59',2,NULL,'0'),
(11440,23539,'2018-09-17 14:32:59',9,1779,8,0.00,242.00,0.00,NULL,'2018-09-17 14:32:59',2,NULL,'0'),
(11441,23589,'2018-09-17 15:21:18',16,2860,6,0.00,215.00,0.00,NULL,'2018-09-17 15:21:18',2,NULL,'0'),
(11442,22513,'2018-09-17 15:36:23',14,315,40,0.00,252.00,0.00,NULL,'2018-09-17 15:36:23',2,NULL,'0'),
(11443,23389,'2018-09-17 15:36:23',6,315,42,150.00,388.00,0.00,NULL,'2018-09-17 15:36:23',2,NULL,'0'),
(11444,23599,'2018-09-17 15:44:06',17,2019,43,0.00,210.00,0.00,NULL,'2018-09-17 15:44:06',2,NULL,'0'),
(11445,23587,'2018-09-17 16:19:20',14,2940,6,0.00,220.00,0.00,NULL,'2018-09-17 16:19:20',2,NULL,'0'),
(11446,20839,'2018-09-18 16:27:51',4,1835,6,0.00,210.00,0.00,NULL,'2018-09-17 16:27:51',2,NULL,'0'),
(11447,23690,'2018-09-17 16:59:34',6,2985,28,0.00,100.00,0.00,NULL,'2018-09-17 16:59:34',2,NULL,'0'),
(11448,21458,'2018-09-17 17:11:43',16,2224,21,0.00,255.00,0.00,NULL,'2018-09-17 17:11:43',2,NULL,'0'),
(11449,22413,'2018-09-17 17:26:34',11,1237,8,0.00,300.00,0.00,NULL,'2018-09-17 17:26:34',2,NULL,'0'),
(11450,23508,'2018-09-17 17:38:48',14,2970,6,0.00,200.00,0.00,NULL,'2018-09-17 17:38:48',2,NULL,'0'),
(11451,23610,'2018-09-17 18:23:26',17,1895,35,0.00,370.00,0.00,NULL,'2018-09-17 18:23:26',2,NULL,'0'),
(11452,19338,'2018-09-18 09:52:59',4,1866,40,0.00,270.00,0.00,NULL,'2018-09-18 09:52:59',2,NULL,'0'),
(11453,23543,'2018-09-18 10:37:51',14,1945,22,0.00,255.00,0.00,NULL,'2018-09-18 10:37:51',2,NULL,'0'),
(11454,23457,'2018-09-18 10:41:36',11,188,8,0.00,360.00,0.00,NULL,'2018-09-18 10:41:36',2,NULL,'0'),
(11455,23540,'2018-09-18 10:47:22',16,1161,21,0.00,242.00,0.00,NULL,'2018-09-18 10:47:22',2,NULL,'0'),
(11456,19801,'2018-09-18 10:52:49',4,520,6,0.00,210.00,0.00,NULL,'2018-09-18 10:52:49',2,NULL,'0'),
(11457,23472,'2018-09-18 10:58:34',17,983,40,0.00,280.00,0.00,NULL,'2018-09-18 10:58:34',2,NULL,'0'),
(11458,22038,'2018-09-18 11:23:37',17,950,6,0.00,40.00,0.00,NULL,'2018-09-18 11:23:37',2,NULL,'0'),
(11459,23715,'2018-09-18 11:56:10',14,2987,6,0.00,190.00,0.00,NULL,'2018-09-18 11:56:10',2,NULL,'0'),
(11460,23390,'2018-09-18 12:13:04',4,1014,40,0.00,270.00,0.00,NULL,'2018-09-18 12:13:04',2,NULL,'0'),
(11461,23676,'2018-09-18 12:16:26',16,223,6,0.00,242.00,0.00,NULL,'2018-09-18 12:16:26',2,NULL,'0'),
(11462,21281,'2018-09-18 12:36:21',11,1450,8,0.00,400.00,0.00,NULL,'2018-09-18 12:36:21',2,NULL,'0'),
(11463,23678,'2018-09-18 13:38:41',16,2981,6,0.00,190.00,0.00,NULL,'2018-09-18 13:38:41',2,NULL,'0'),
(11464,21129,'2018-09-18 13:41:33',4,56,6,0.00,195.00,0.00,NULL,'2018-09-18 13:41:33',2,NULL,'0'),
(11465,23073,'2018-09-18 13:59:56',5,191,33,0.00,162.00,0.00,NULL,'2018-09-18 13:59:56',2,NULL,'0'),
(11466,22976,'2018-09-18 14:34:20',14,1830,40,0.00,370.00,0.00,NULL,'2018-09-18 14:34:20',2,NULL,'0'),
(11467,23607,'2018-09-18 14:41:55',17,1907,40,0.00,210.00,0.00,NULL,'2018-09-18 14:41:55',2,NULL,'0'),
(11468,23786,'2018-09-18 14:51:23',4,929,40,0.00,242.00,0.00,NULL,'2018-09-18 14:51:22',2,NULL,'0'),
(11469,23687,'2018-09-18 15:51:44',16,2984,35,0.00,380.00,0.00,NULL,'2018-09-18 15:51:44',2,NULL,'0'),
(11470,23656,'2018-09-18 16:11:05',17,2977,6,0.00,190.00,0.00,NULL,'2018-09-18 16:11:05',2,NULL,'0'),
(11471,23465,'2018-09-18 16:24:46',14,1947,6,0.00,210.00,0.00,NULL,'2018-09-18 16:24:46',2,NULL,'0'),
(11472,22273,'2018-09-18 17:14:11',11,525,8,0.00,0.00,0.00,NULL,'2018-09-18 17:14:11',2,NULL,'0'),
(11473,22274,'2018-09-18 17:15:21',11,1571,8,0.00,300.00,0.00,NULL,'2018-09-18 17:15:21',2,NULL,'0'),
(11474,23652,'2018-09-18 17:37:55',14,2862,6,0.00,220.00,0.00,NULL,'2018-09-18 17:37:55',2,NULL,'0'),
(11475,23705,'2018-09-18 18:19:54',6,2986,46,290.00,700.00,0.00,NULL,'2018-09-18 18:19:54',2,NULL,'0'),
(11476,23514,'2018-09-18 19:07:16',17,1833,6,0.00,203.00,0.00,NULL,'2018-09-18 19:07:16',2,NULL,'0'),
(11477,23655,'2018-09-19 08:37:51',7,2977,17,0.00,150.00,0.00,NULL,'2018-09-19 08:37:51',2,NULL,'0'),
(11478,23578,'2018-09-19 09:12:00',7,2975,3,0.00,100.00,0.00,NULL,'2018-09-19 09:12:00',2,NULL,'0'),
(11479,23023,'2018-09-19 09:58:32',14,2934,6,0.00,215.00,0.00,NULL,'2018-09-19 09:58:32',2,NULL,'0'),
(11480,22787,'2018-09-18 10:58:47',14,741,43,0.00,190.00,0.00,NULL,'2018-09-19 10:58:47',2,NULL,'0'),
(11481,23316,'2018-09-19 11:42:44',16,2962,6,0.00,250.00,0.00,NULL,'2018-09-19 11:42:44',2,NULL,'0'),
(11482,23092,'2018-09-19 11:43:24',3,126,14,0.00,400.00,0.00,NULL,'2018-09-19 11:43:24',2,NULL,'0'),
(11483,23141,'2018-09-19 11:43:24',3,126,14,0.00,0.00,0.00,NULL,'2018-09-19 11:43:24',2,NULL,'0'),
(11484,23796,'2018-09-19 11:45:11',7,1769,3,0.00,255.00,0.00,NULL,'2018-09-19 11:45:11',2,NULL,'0'),
(11485,23554,'2018-09-19 12:07:47',3,107,13,0.00,247.00,0.00,NULL,'2018-09-19 12:07:47',2,NULL,'0'),
(11486,14649,'2018-09-19 12:10:47',11,2265,8,0.00,250.00,0.00,NULL,'2018-09-19 12:10:47',2,NULL,'0'),
(11487,14650,'2018-09-19 12:10:47',4,2265,35,0.00,385.00,0.00,NULL,'2018-09-19 12:10:47',2,NULL,'0'),
(11488,22252,'2018-09-19 12:30:10',5,488,41,0.00,323.00,0.00,NULL,'2018-09-19 12:30:10',2,NULL,'0'),
(11489,22253,'2018-09-19 12:30:10',5,488,41,0.00,0.00,0.00,NULL,'2018-09-19 12:30:10',2,NULL,'0'),
(11490,23574,'2018-09-19 12:48:08',6,872,42,165.00,300.00,0.00,NULL,'2018-09-19 12:48:08',2,NULL,'0'),
(11491,20216,'2018-09-19 13:30:05',4,2189,40,0.00,300.00,0.00,NULL,'2018-09-19 13:30:05',2,NULL,'0'),
(11492,23704,'2018-09-19 13:58:13',14,2986,6,0.00,190.00,0.00,NULL,'2018-09-19 13:58:13',2,NULL,'0'),
(11493,21766,'2018-09-19 14:19:31',3,1894,14,0.00,460.00,0.00,NULL,'2018-09-19 14:19:31',2,NULL,'0'),
(11494,23575,'2018-09-19 14:23:55',6,1496,42,80.00,320.00,0.00,NULL,'2018-09-19 14:23:55',2,NULL,'0'),
(11495,21421,'2018-09-19 14:32:39',11,1869,8,0.00,305.00,0.00,NULL,'2018-09-19 14:32:39',2,NULL,'0'),
(11496,20572,'2018-09-19 15:03:14',4,886,40,0.00,250.00,0.00,NULL,'2018-09-19 15:03:14',2,NULL,'0'),
(11497,23726,'2018-09-19 15:05:27',7,268,38,200.00,388.00,0.00,NULL,'2018-09-19 15:05:27',2,NULL,'0'),
(11498,23727,'2018-09-19 15:05:49',7,268,38,0.00,0.00,0.00,NULL,'2018-09-19 15:05:49',2,NULL,'0'),
(11499,23012,'2018-09-19 15:05:59',14,803,43,0.00,190.00,0.00,NULL,'2018-09-19 15:05:59',2,NULL,'0'),
(11500,14645,'2018-09-19 15:26:55',4,1842,35,0.00,420.00,0.00,NULL,'2018-09-19 15:26:55',2,NULL,'0'),
(11501,14651,'2018-09-19 15:26:55',11,1842,8,0.00,400.00,0.00,NULL,'2018-09-19 15:26:55',2,NULL,'0');

INSERT INTO `payments` VALUES 
(11502,23552,'2018-09-19 15:33:14',16,1647,21,0.00,210.00,0.00,NULL,'2018-09-19 15:33:14',2,NULL,'0'),
(11503,21887,'2018-09-19 15:45:48',5,2864,41,0.00,0.00,0.00,NULL,'2018-09-19 15:45:48',2,NULL,'0'),
(11504,21888,'2018-09-19 15:45:48',5,2864,41,0.00,320.00,0.00,NULL,'2018-09-19 15:45:48',2,NULL,'0'),
(11505,21885,'2018-09-19 15:45:48',4,2864,35,0.00,370.00,0.00,NULL,'2018-09-19 15:45:48',2,NULL,'0'),
(11506,23067,'2018-09-19 16:40:08',14,2938,6,0.00,220.00,0.00,NULL,'2018-09-19 16:40:08',2,NULL,'0'),
(11507,21023,'2018-09-19 16:41:19',3,2024,13,0.00,265.00,0.00,NULL,'2018-09-19 16:41:19',2,NULL,'0'),
(11508,23720,'2018-09-19 16:45:10',7,2988,3,0.00,100.00,0.00,NULL,'2018-09-19 16:45:10',2,NULL,'0'),
(11509,23562,'2018-09-19 16:45:50',6,2385,42,90.00,300.00,0.00,NULL,'2018-09-19 16:45:50',2,NULL,'0'),
(11510,19456,'2018-09-21 17:35:11',3,151,5,0.00,252.00,0.00,NULL,'2018-09-19 17:35:11',2,NULL,'0'),
(11511,23580,'2018-09-19 17:39:16',7,729,3,0.00,45.00,0.00,NULL,'2018-09-19 17:39:16',2,NULL,'0'),
(11512,23679,'2018-09-19 17:39:54',6,2218,42,80.00,300.00,0.00,NULL,'2018-09-19 17:39:54',2,NULL,'0'),
(11513,23771,'2018-09-20 17:59:27',3,1379,14,0.00,40.00,0.00,NULL,'2018-09-19 17:59:27',2,NULL,'0'),
(11514,23534,'2018-09-19 18:06:27',17,1502,35,0.00,440.00,0.00,NULL,'2018-09-19 18:06:27',2,NULL,'0'),
(11515,21202,'2018-09-22 18:17:09',4,768,6,0.00,210.00,0.00,NULL,'2018-09-19 18:17:09',2,NULL,'0'),
(11516,23203,'2018-09-19 18:42:17',14,609,21,0.00,251.00,0.00,NULL,'2018-09-19 18:42:17',2,NULL,'0'),
(11517,23846,'2018-09-20 08:46:23',7,766,3,0.00,63.00,0.00,NULL,'2018-09-20 08:46:23',2,NULL,'0'),
(11518,21738,'2018-09-20 10:04:40',11,873,39,0.00,230.00,0.00,NULL,'2018-09-20 10:04:40',2,NULL,'0'),
(11519,20864,'2018-09-20 10:08:54',3,459,13,0.00,266.00,0.00,NULL,'2018-09-20 10:08:54',2,NULL,'0'),
(11520,19520,'2018-09-20 10:11:44',4,669,6,0.00,250.00,0.00,NULL,'2018-09-20 10:11:44',2,NULL,'0'),
(11521,21216,'2018-09-20 10:55:18',14,2409,35,0.00,340.00,0.00,NULL,'2018-09-20 10:55:18',2,NULL,'0'),
(11522,19003,'2018-09-20 11:32:52',4,740,40,0.00,250.00,0.00,NULL,'2018-09-20 11:32:52',2,NULL,'0'),
(11523,13657,'2018-09-20 11:33:25',11,2188,8,0.00,400.00,0.00,NULL,'2018-09-20 11:33:25',2,NULL,'0'),
(11524,21841,'2018-09-20 11:49:10',17,2336,35,0.00,390.00,0.00,NULL,'2018-09-20 11:49:10',2,NULL,'0'),
(11525,23739,'2018-09-20 12:08:05',3,384,14,0.00,38.00,0.00,NULL,'2018-09-20 12:08:05',2,NULL,'0'),
(11526,23711,'2018-09-20 12:42:45',6,1095,2,120.00,350.00,0.00,NULL,'2018-09-20 12:42:45',2,NULL,'0'),
(11527,23746,'2018-09-20 13:00:34',4,1089,6,0.00,250.00,0.00,NULL,'2018-09-20 13:00:34',2,NULL,'0'),
(11528,22517,'2018-09-20 13:19:26',6,617,42,50.00,300.00,0.00,NULL,'2018-09-20 13:19:25',2,NULL,'0'),
(11529,22518,'2018-09-20 13:19:26',17,617,6,0.00,210.00,0.00,NULL,'2018-09-20 13:19:25',2,NULL,'0'),
(11530,23843,'2018-09-20 13:19:39',7,1830,3,0.00,80.00,0.00,NULL,'2018-09-20 13:19:39',2,NULL,'0'),
(11531,21840,'2018-09-20 13:31:05',16,683,35,0.00,385.00,0.00,NULL,'2018-09-20 13:31:05',2,NULL,'0'),
(11532,13658,'2018-09-20 13:32:18',11,2189,8,0.00,400.00,0.00,NULL,'2018-09-20 13:32:18',2,NULL,'0'),
(11533,18633,'2018-09-20 13:50:04',3,2633,14,0.00,420.00,0.00,NULL,'2018-09-20 13:50:04',2,NULL,'0'),
(11534,18768,'2018-09-20 13:50:04',5,2633,41,0.00,320.00,0.00,NULL,'2018-09-20 13:50:04',2,NULL,'0'),
(11535,20955,'2018-09-20 14:19:15',4,672,6,0.00,270.00,0.00,NULL,'2018-09-20 14:19:15',2,NULL,'0'),
(11536,23507,'2018-09-20 14:35:22',17,1393,43,0.00,200.00,0.00,NULL,'2018-09-20 14:35:22',2,NULL,'0'),
(11537,22056,'2018-09-20 15:03:12',14,407,6,0.00,208.00,0.00,NULL,'2018-09-20 15:03:12',2,NULL,'0'),
(11538,20179,'2018-09-20 15:13:48',11,1212,8,0.00,300.00,0.00,NULL,'2018-09-20 15:13:48',2,NULL,'0'),
(11539,20056,'2018-09-20 15:19:11',7,953,50,0.00,80.00,0.00,NULL,'2018-09-20 15:19:11',2,NULL,'0'),
(11540,23848,'2018-09-20 15:19:40',6,1557,38,80.00,339.00,0.00,NULL,'2018-09-20 15:19:39',2,NULL,'0'),
(11541,20057,'2018-09-20 15:20:07',7,953,50,0.00,0.00,0.00,NULL,'2018-09-20 15:20:07',2,NULL,'0'),
(11542,23752,'2018-09-20 15:23:18',3,2992,32,0.00,800.00,0.00,NULL,'2018-09-20 15:23:18',2,NULL,'0'),
(11543,19349,'2018-09-20 15:35:05',4,239,4,0.00,270.00,0.00,NULL,'2018-09-20 15:35:05',2,NULL,'0'),
(11544,23689,'2018-09-20 15:53:34',17,2835,6,0.00,210.00,0.00,NULL,'2018-09-20 15:53:34',2,NULL,'0'),
(11545,21317,'2018-09-20 16:33:11',14,1215,43,0.00,212.00,0.00,NULL,'2018-09-20 16:33:11',2,NULL,'0'),
(11546,23766,'2018-09-20 16:39:43',5,949,41,0.00,510.00,0.00,NULL,'2018-09-20 16:39:43',2,NULL,'0'),
(11547,21746,'2018-09-20 16:42:17',16,2846,21,0.00,280.00,0.00,NULL,'2018-09-20 16:42:17',2,NULL,'0'),
(11548,21576,'2018-09-20 16:46:42',11,1151,8,0.00,350.00,0.00,NULL,'2018-09-20 16:46:42',2,NULL,'0'),
(11549,23916,'2018-09-20 17:10:51',4,93,6,0.00,225.00,0.00,NULL,'2018-09-20 17:10:51',2,NULL,'0'),
(11550,20461,'2018-09-21 17:26:10',3,1409,14,0.00,360.00,0.00,NULL,'2018-09-20 17:26:10',2,NULL,'0'),
(11551,23911,'2018-09-20 17:35:20',11,609,39,0.00,171.00,0.00,NULL,'2018-09-20 17:35:20',2,NULL,'0'),
(11552,23919,'2018-09-20 17:38:47',7,953,47,0.00,20.00,0.00,NULL,'2018-09-20 17:38:47',2,NULL,'0'),
(11553,21535,'2018-09-20 17:45:53',14,1982,6,0.00,223.00,0.00,NULL,'2018-09-20 17:45:53',2,NULL,'0'),
(11554,23199,'2018-09-20 17:57:54',17,1129,6,0.00,220.00,0.00,NULL,'2018-09-20 17:57:54',2,NULL,'0'),
(11555,21466,'2018-09-20 18:57:03',3,640,13,0.00,300.00,0.00,NULL,'2018-09-20 18:57:03',2,NULL,'0'),
(11556,23564,'2018-09-21 19:34:03',17,2665,6,0.00,220.00,0.00,NULL,'2018-09-20 19:34:03',2,NULL,'0'),
(11557,23730,'2018-09-21 08:58:06',6,143,20,0.00,360.00,0.00,NULL,'2018-09-21 08:58:06',2,NULL,'0'),
(11558,23731,'2018-09-21 08:58:06',3,143,11,0.00,360.00,0.00,NULL,'2018-09-21 08:58:06',2,NULL,'0'),
(11559,20226,'2018-09-21 09:30:13',4,736,6,0.00,210.00,0.00,NULL,'2018-09-21 09:30:13',2,NULL,'0'),
(11560,19732,'2018-09-21 10:24:29',11,1177,42,0.00,350.00,0.00,NULL,'2018-09-21 10:24:29',2,NULL,'0'),
(11561,21771,'2018-09-21 10:52:54',14,1015,40,0.00,270.00,0.00,NULL,'2018-09-21 10:52:53',2,NULL,'0'),
(11562,23592,'2018-09-21 10:53:23',16,2972,35,0.00,380.00,0.00,NULL,'2018-09-21 10:53:23',2,NULL,'0'),
(11563,20217,'2018-09-21 11:13:53',4,2188,40,0.00,270.00,0.00,NULL,'2018-09-21 11:13:53',2,NULL,'0'),
(11564,16060,'2018-09-21 11:29:38',3,2409,14,0.00,380.00,0.00,NULL,'2018-09-21 11:29:38',2,NULL,'0'),
(11565,20776,'2018-09-21 12:01:42',4,636,6,0.00,210.00,0.00,NULL,'2018-09-21 12:01:42',2,NULL,'0'),
(11566,22303,'2018-09-21 12:25:25',6,2907,38,242.00,700.00,0.00,NULL,'2018-09-21 12:25:25',2,NULL,'0'),
(11567,21069,'2018-09-19 13:12:33',3,81,5,0.00,288.00,0.00,NULL,'2018-09-21 13:12:33',2,NULL,'0'),
(11568,23431,'2018-09-21 13:17:17',14,709,22,0.00,50.00,0.00,NULL,'2018-09-21 13:17:17',2,NULL,'0'),
(11569,21782,'2018-09-21 13:18:13',14,371,6,0.00,223.00,0.00,NULL,'2018-09-21 13:18:13',2,NULL,'0'),
(11570,21014,'2018-09-21 13:34:22',4,2806,6,0.00,275.00,0.00,NULL,'2018-09-21 13:34:22',2,NULL,'0'),
(11571,22468,'2018-09-21 13:47:10',11,2920,8,0.00,350.00,0.00,NULL,'2018-09-21 13:47:10',2,NULL,'0'),
(11572,NULL,'2018-09-21 23:59:58',NULL,NULL,NULL,0.00,0.00,-19472.00,'витрати з 12 по 21.09','2018-09-21 14:23:41',2,NULL,'0'),
(11573,21015,'2018-09-21 14:54:46',4,2807,6,0.00,275.00,0.00,NULL,'2018-09-21 14:54:46',2,NULL,'0'),
(11574,23597,'2018-09-21 15:16:47',17,1397,35,0.00,380.00,0.00,NULL,'2018-09-21 15:16:47',2,NULL,'0'),
(11575,19283,'2018-09-20 15:16:58',3,542,5,0.00,329.00,0.00,NULL,'2018-09-21 15:16:58',2,NULL,'0'),
(11576,19284,'2018-09-20 15:16:58',3,542,5,0.00,0.00,0.00,NULL,'2018-09-21 15:16:58',2,NULL,'0'),
(11577,23686,'2018-09-21 15:36:25',14,2983,21,0.00,370.00,0.00,NULL,'2018-09-21 15:36:25',2,NULL,'0'),
(11578,20721,'2018-09-21 16:39:05',4,836,40,0.00,400.00,0.00,NULL,'2018-09-21 16:39:05',2,NULL,'0'),
(11579,23849,'2018-09-21 16:59:22',3,187,13,0.00,225.00,0.00,NULL,'2018-09-21 16:59:22',2,NULL,'0'),
(11580,21322,'2018-09-21 18:03:46',3,19,6,0.00,223.00,0.00,NULL,'2018-09-21 18:03:46',2,NULL,'0'),
(11581,23962,'2018-09-21 18:12:43',4,795,6,0.00,251.00,0.00,NULL,'2018-09-21 18:12:43',2,NULL,'0'),
(11582,23968,'2018-09-21 19:37:07',4,568,6,0.00,271.00,0.00,NULL,'2018-09-21 19:37:07',2,NULL,'0'),
(11583,19768,'2018-09-22 06:45:00',12,1463,11,0.00,368.00,0.00,NULL,'2018-09-22 06:45:00',2,NULL,'0'),
(11584,12416,'2018-09-22 07:42:57',6,683,20,0.00,450.00,0.00,NULL,'2018-09-22 07:42:57',2,NULL,'0'),
(11585,12417,'2018-09-22 07:42:57',15,683,19,0.00,400.00,0.00,NULL,'2018-09-22 07:42:57',2,NULL,'0'),
(11586,12654,'2018-09-22 07:48:08',3,2135,11,0.00,400.00,0.00,NULL,'2018-09-22 07:48:08',2,NULL,'0'),
(11587,12655,'2018-09-22 07:48:08',7,2135,20,0.00,450.00,0.00,NULL,'2018-09-22 07:48:08',2,NULL,'0'),
(11588,12656,'2018-09-22 07:48:08',3,2135,11,0.00,400.00,0.00,NULL,'2018-09-22 07:48:08',2,NULL,'0'),
(11589,12657,'2018-09-22 07:48:08',7,2135,20,0.00,400.00,0.00,NULL,'2018-09-22 07:48:08',2,NULL,'0'),
(11590,12420,'2018-09-22 07:49:28',7,2124,20,0.00,400.00,0.00,NULL,'2018-09-22 07:49:28',2,NULL,'0'),
(11591,12422,'2018-09-22 07:49:28',12,2124,11,0.00,380.00,0.00,NULL,'2018-09-22 07:49:28',2,NULL,'0'),
(11592,14118,'2018-09-22 09:06:19',7,520,20,0.00,0.00,0.00,NULL,'2018-09-22 09:06:19',2,NULL,'0'),
(11593,14149,'2018-09-22 09:06:19',12,520,11,0.00,0.00,0.00,NULL,'2018-09-22 09:06:19',2,NULL,'0'),
(11594,23748,'2018-09-22 09:06:19',10,520,11,0.00,350.00,0.00,NULL,'2018-09-22 09:06:19',2,NULL,'0'),
(11595,14117,'2018-09-22 09:06:19',6,520,20,0.00,450.00,0.00,NULL,'2018-09-22 09:06:19',2,NULL,'0'),
(11596,12418,'2018-09-22 09:08:37',6,731,20,0.00,300.00,0.00,NULL,'2018-09-22 09:08:37',2,NULL,'0'),
(11597,12419,'2018-09-22 09:08:37',15,731,11,0.00,380.00,0.00,NULL,'2018-09-22 09:08:37',2,NULL,'0'),
(11598,13659,'2018-09-22 09:49:52',3,2189,11,0.00,350.00,0.00,NULL,'2018-09-22 09:49:52',2,NULL,'0'),
(11599,13660,'2018-09-22 09:49:52',7,2189,20,0.00,400.00,0.00,NULL,'2018-09-22 09:49:52',2,NULL,'0'),
(11600,13661,'2018-09-22 09:50:10',3,2188,11,0.00,350.00,0.00,NULL,'2018-09-22 09:50:10',2,NULL,'0'),
(11601,13662,'2018-09-22 09:50:10',6,2188,20,0.00,350.00,0.00,NULL,'2018-09-22 09:50:10',2,NULL,'0'),
(11602,23821,'2018-09-22 09:52:36',7,2141,3,0.00,45.00,0.00,NULL,'2018-09-22 09:52:36',2,NULL,'0'),
(11603,18963,'2018-09-22 10:22:42',4,436,40,0.00,261.00,0.00,NULL,'2018-09-22 10:22:42',2,NULL,'0'),
(11604,21961,'2018-09-22 10:27:42',14,2464,6,0.00,210.00,0.00,NULL,'2018-09-22 10:27:42',2,NULL,'0'),
(11605,23815,'2018-09-22 10:37:24',12,335,6,0.00,209.00,0.00,NULL,'2018-09-22 10:37:24',2,NULL,'0'),
(11606,23816,'2018-09-22 10:37:24',12,335,6,0.00,0.00,0.00,NULL,'2018-09-22 10:37:24',2,NULL,'0'),
(11607,23960,'2018-09-22 11:18:45',6,3004,20,0.00,300.00,0.00,NULL,'2018-09-22 11:18:45',2,NULL,'0'),
(11608,23230,'2018-09-22 11:23:27',7,1991,20,0.00,300.00,0.00,NULL,'2018-09-22 11:23:27',2,NULL,'0'),
(11609,23231,'2018-09-22 11:23:27',15,1991,19,0.00,380.00,0.00,NULL,'2018-09-22 11:23:27',2,NULL,'0'),
(11610,23892,'2018-09-22 11:32:53',10,2375,11,0.00,400.00,0.00,NULL,'2018-09-22 11:32:53',2,NULL,'0'),
(11611,23782,'2018-09-22 11:34:44',17,2995,6,0.00,220.00,0.00,NULL,'2018-09-22 11:34:44',2,NULL,'0'),
(11612,23873,'2018-09-22 11:39:00',5,315,33,0.00,174.00,0.00,NULL,'2018-09-22 11:39:00',2,NULL,'0'),
(11613,20070,'2018-09-22 11:41:00',3,1380,5,0.00,310.00,0.00,NULL,'2018-09-22 11:41:00',2,NULL,'0'),
(11614,21541,'2018-09-22 11:45:57',4,2166,40,0.00,250.00,0.00,NULL,'2018-09-22 11:45:57',2,NULL,'0'),
(11615,21947,'2018-09-22 11:54:42',11,31,8,0.00,360.00,0.00,NULL,'2018-09-22 11:54:42',2,NULL,'0'),
(11616,22786,'2018-09-22 12:01:57',14,470,6,0.00,210.00,0.00,NULL,'2018-09-22 12:01:57',2,NULL,'0'),
(11617,23675,'2018-09-22 12:28:29',10,2980,19,0.00,400.00,0.00,NULL,'2018-09-22 12:28:29',2,NULL,'0'),
(11618,20588,'2018-09-22 12:31:25',4,726,6,0.00,210.00,0.00,NULL,'2018-09-22 12:31:25',2,NULL,'0'),
(11619,21962,'2018-09-22 12:33:54',14,2464,6,0.00,0.00,0.00,NULL,'2018-09-22 12:33:54',2,NULL,'0'),
(11620,23772,'2018-09-22 13:05:14',10,2994,11,0.00,400.00,0.00,NULL,'2018-09-22 13:05:14',2,NULL,'0'),
(11621,23377,'2018-09-22 13:11:21',12,483,6,0.00,230.00,0.00,NULL,'2018-09-22 13:11:21',2,NULL,'0'),
(11622,21795,'2018-09-22 13:39:33',11,712,8,0.00,0.00,0.00,NULL,'2018-09-22 13:39:33',2,NULL,'0'),
(11623,22044,'2018-09-22 13:52:16',14,1714,6,0.00,225.00,0.00,NULL,'2018-09-22 13:52:16',2,NULL,'0'),
(11624,23793,'2018-09-22 14:04:39',17,2136,35,0.00,390.00,0.00,NULL,'2018-09-22 14:04:39',2,NULL,'0'),
(11625,21637,'2018-09-22 14:10:20',4,696,6,0.00,250.00,0.00,NULL,'2018-09-22 14:10:20',2,NULL,'0'),
(11626,21859,'2018-09-22 15:01:18',11,654,39,0.00,230.00,0.00,NULL,'2018-09-22 15:01:18',2,NULL,'0'),
(11627,20148,'2018-09-22 15:22:13',4,537,21,0.00,250.00,0.00,NULL,'2018-09-22 15:22:13',2,NULL,'0'),
(11628,22064,'2018-09-22 15:32:20',14,2176,40,0.00,250.00,0.00,NULL,'2018-09-22 15:32:20',2,NULL,'0'),
(11629,22199,'2018-09-22 16:09:29',11,506,8,0.00,213.00,0.00,NULL,'2018-09-22 16:09:29',2,NULL,'0'),
(11630,23456,'2018-09-22 16:31:15',14,2448,43,0.00,190.00,0.00,NULL,'2018-09-22 16:31:15',2,NULL,'0'),
(11631,20365,'2018-09-22 19:21:49',4,660,40,0.00,265.00,0.00,NULL,'2018-09-22 19:21:49',2,NULL,'0'),
(11632,24006,'2018-09-22 19:23:33',4,536,6,0.00,210.00,0.00,NULL,'2018-09-22 19:23:33',2,NULL,'0'),
(11633,9225,'2018-09-23 08:02:23',7,1842,20,0.00,400.00,0.00,NULL,'2018-09-23 08:02:23',2,NULL,'0'),
(11634,9226,'2018-09-23 08:02:23',3,1842,11,0.00,350.00,0.00,NULL,'2018-09-23 08:02:23',2,NULL,'0'),
(11635,14582,'2018-09-23 08:06:43',6,2265,20,0.00,300.00,0.00,NULL,'2018-09-23 08:06:43',2,NULL,'0'),
(11636,23362,'2018-09-23 08:06:43',12,2265,11,0.00,400.00,0.00,NULL,'2018-09-23 08:06:43',2,NULL,'0'),
(11637,23875,'2018-09-22 09:07:58',10,239,11,0.00,270.00,0.00,NULL,'2018-09-23 09:07:58',2,NULL,'0'),
(11638,20967,'2018-09-22 09:07:58',7,239,20,0.00,180.00,0.00,NULL,'2018-09-23 09:07:58',2,NULL,'0'),
(11639,23714,'2018-09-23 09:08:27',10,2858,11,0.00,400.00,0.00,NULL,'2018-09-23 09:08:27',2,NULL,'0'),
(11640,21315,'2018-09-23 09:09:26',7,1215,20,0.00,350.00,0.00,NULL,'2018-09-23 09:09:26',2,NULL,'0'),
(11641,21316,'2018-09-23 09:09:26',3,1215,11,0.00,350.00,0.00,NULL,'2018-09-23 09:09:26',2,NULL,'0'),
(11642,23363,'2018-09-23 09:52:23',12,2535,11,0.00,400.00,0.00,NULL,'2018-09-23 09:52:23',2,NULL,'0'),
(11643,23305,'2018-09-23 09:52:23',7,2535,17,0.00,200.00,0.00,NULL,'2018-09-23 09:52:23',2,NULL,'0'),
(11644,21453,'2018-09-23 10:04:08',7,817,20,0.00,350.00,0.00,NULL,'2018-09-23 10:04:08',2,NULL,'0'),
(11645,21454,'2018-09-23 10:04:08',3,817,11,0.00,350.00,0.00,NULL,'2018-09-23 10:04:08',2,NULL,'0'),
(11646,23949,'2018-09-23 10:09:41',4,15,40,0.00,251.00,0.00,NULL,'2018-09-23 10:09:41',2,NULL,'0'),
(11647,23653,'2018-09-23 10:17:03',7,1197,20,0.00,339.00,0.00,NULL,'2018-09-23 10:17:03',2,NULL,'0'),
(11648,23653,'2018-09-23 10:17:03',7,1197,20,0.00,339.00,0.00,NULL,'2018-09-23 10:17:03',2,NULL,'0'),
(11649,23654,'2018-09-23 10:17:03',10,1197,11,0.00,368.00,0.00,NULL,'2018-09-23 10:17:03',2,NULL,'0'),
(11650,23654,'2018-09-23 10:17:03',10,1197,11,0.00,368.00,0.00,NULL,'2018-09-23 10:17:03',2,NULL,'0'),
(11651,22922,'2018-09-23 12:01:00',4,1745,35,0.00,420.00,0.00,NULL,'2018-09-23 12:01:00',2,NULL,'0'),
(11652,23754,'2018-09-23 12:09:49',7,1716,20,0.00,350.00,0.00,NULL,'2018-09-23 12:09:49',2,NULL,'0'),
(11653,23756,'2018-09-23 12:09:49',12,1716,11,0.00,350.00,0.00,NULL,'2018-09-23 12:09:49',2,NULL,'0'),
(11654,23463,'2018-09-23 12:10:39',12,335,11,0.00,380.00,0.00,NULL,'2018-09-23 12:10:39',2,NULL,'0'),
(11655,23464,'2018-09-23 12:10:39',6,335,20,0.00,280.00,0.00,NULL,'2018-09-23 12:10:39',2,NULL,'0'),
(11656,23469,'2018-09-23 12:45:13',3,835,19,0.00,0.00,0.00,NULL,'2018-09-23 12:45:12',2,NULL,'0'),
(11657,23470,'2018-09-23 12:45:13',7,835,20,0.00,100.00,0.00,NULL,'2018-09-23 12:45:12',2,NULL,'0'),
(11658,22890,'2018-09-23 13:08:46',4,427,6,0.00,218.00,0.00,NULL,'2018-09-23 13:08:46',2,NULL,'0'),
(11659,24011,'2018-09-23 13:18:16',3,37,11,0.00,339.00,0.00,NULL,'2018-09-23 13:18:16',2,NULL,'0'),
(11660,23598,'2018-09-23 14:06:22',4,1351,6,0.00,250.00,0.00,NULL,'2018-09-23 14:06:22',2,NULL,'0'),
(11661,23859,'2018-09-23 16:40:03',4,769,6,0.00,225.00,0.00,NULL,'2018-09-23 16:40:03',2,NULL,'0'),
(11662,23903,'2018-09-24 08:39:04',4,145,6,0.00,218.00,0.00,NULL,'2018-09-24 08:39:04',2,NULL,'0'),
(11663,23115,'2018-09-24 10:50:09',11,2942,8,0.00,300.00,0.00,NULL,'2018-09-24 10:50:09',2,NULL,'0'),
(11664,23817,'2018-09-24 11:34:47',17,2437,6,0.00,240.00,0.00,NULL,'2018-09-24 11:34:47',2,NULL,'0'),
(11665,23890,'2018-09-24 12:01:03',16,488,6,0.00,199.00,0.00,NULL,'2018-09-24 12:01:03',2,NULL,'0'),
(11666,23624,'2018-09-27 12:04:43',11,2978,39,0.00,240.00,0.00,NULL,'2018-09-24 12:04:43',2,NULL,'0'),
(11667,23874,'2018-09-24 12:20:27',12,2999,6,0.00,230.00,0.00,NULL,'2018-09-24 12:20:27',2,NULL,'0'),
(11668,21253,'2018-09-24 12:59:18',4,1527,40,0.00,250.00,0.00,NULL,'2018-09-24 12:59:18',2,NULL,'0'),
(11669,21254,'2018-09-24 12:59:18',4,1527,40,0.00,0.00,0.00,NULL,'2018-09-24 12:59:18',2,NULL,'0'),
(11670,21570,'2018-09-24 12:59:29',4,552,6,0.00,250.00,0.00,NULL,'2018-09-24 12:59:29',2,NULL,'0'),
(11671,23879,'2018-09-24 13:19:08',12,1890,6,0.00,230.00,0.00,NULL,'2018-09-24 13:19:08',2,NULL,'0'),
(11672,23880,'2018-09-24 13:19:08',5,1890,33,0.00,180.00,0.00,NULL,'2018-09-24 13:19:08',2,NULL,'0'),
(11673,23381,'2018-09-24 13:38:21',11,1283,8,0.00,350.00,0.00,NULL,'2018-09-24 13:38:21',2,NULL,'0'),
(11674,23736,'2018-09-24 14:00:10',12,2013,6,0.00,210.00,0.00,NULL,'2018-09-24 14:00:10',2,NULL,'0'),
(11675,22301,'2018-09-24 15:21:00',17,2545,21,0.00,270.00,0.00,NULL,'2018-09-24 15:21:00',2,NULL,'0'),
(11676,23998,'2018-09-24 15:37:53',16,2948,6,0.00,210.00,0.00,NULL,'2018-09-24 15:37:53',2,NULL,'0'),
(11677,23931,'2018-09-24 15:39:33',12,373,6,0.00,184.00,0.00,NULL,'2018-09-24 15:39:33',2,NULL,'0'),
(11678,23878,'2018-09-24 15:40:27',16,3000,6,0.00,210.00,0.00,NULL,'2018-09-24 15:40:27',2,NULL,'0'),
(11679,22360,'2018-09-24 15:46:34',14,2308,40,0.00,255.00,0.00,NULL,'2018-09-24 15:46:34',2,NULL,'0'),
(11680,21589,'2018-09-24 16:14:34',4,568,6,0.00,242.00,0.00,NULL,'2018-09-24 16:14:34',2,NULL,'0'),
(11681,23904,'2018-09-24 17:09:10',17,239,41,0.00,288.00,0.00,NULL,'2018-09-24 17:09:09',2,NULL,'0'),
(11682,23386,'2018-09-24 17:40:23',14,395,6,0.00,209.00,0.00,NULL,'2018-09-24 17:40:23',2,NULL,'0'),
(11683,23735,'2018-09-24 17:44:48',12,583,6,0.00,210.00,0.00,NULL,'2018-09-24 17:44:48',2,NULL,'0'),
(11684,24072,'2018-09-24 18:38:00',4,613,6,0.00,250.00,0.00,NULL,'2018-09-24 18:38:00',2,NULL,'0'),
(11685,22991,'2018-09-24 18:51:40',17,427,33,0.00,174.00,0.00,NULL,'2018-09-24 18:51:40',2,NULL,'0'),
(11686,24023,'2018-09-25 09:26:59',7,765,3,0.00,90.00,0.00,NULL,'2018-09-25 09:26:59',2,NULL,'0'),
(11687,21410,'2018-09-25 09:53:52',4,1261,40,0.00,265.00,0.00,NULL,'2018-09-25 09:53:52',2,NULL,'0'),
(11688,21411,'2018-09-25 09:53:52',4,1261,40,0.00,0.00,0.00,NULL,'2018-09-25 09:53:52',2,NULL,'0'),
(11689,23828,'2018-09-25 10:54:02',9,191,39,0.00,207.00,0.00,NULL,'2018-09-25 10:54:02',2,NULL,'0'),
(11690,23441,'2018-09-25 11:00:09',4,813,43,0.00,210.00,0.00,NULL,'2018-09-25 11:00:09',2,NULL,'0'),
(11691,23442,'2018-09-25 11:00:09',4,813,43,0.00,0.00,0.00,NULL,'2018-09-25 11:00:09',2,NULL,'0'),
(11692,22771,'2018-09-25 11:09:17',7,2890,3,0.00,200.00,0.00,NULL,'2018-09-25 11:09:17',2,NULL,'0'),
(11693,21635,'2018-09-25 11:14:09',14,2130,6,0.00,270.00,0.00,NULL,'2018-09-25 11:14:08',2,NULL,'0'),
(11694,23829,'2018-09-25 12:18:03',9,191,39,0.00,0.00,0.00,NULL,'2018-09-25 12:18:03',2,NULL,'0'),
(11695,23824,'2018-09-25 12:18:11',9,488,8,0.00,213.00,0.00,NULL,'2018-09-25 12:18:11',2,NULL,'0'),
(11696,22475,'2018-09-25 12:25:56',11,336,8,0.00,388.00,0.00,NULL,'2018-09-25 12:25:56',2,NULL,'0'),
(11697,23894,'2018-09-25 12:49:26',6,3001,51,157.00,923.00,0.00,NULL,'2018-09-25 12:49:26',2,NULL,'0'),
(11698,23536,'2018-09-25 12:49:43',4,1692,35,0.00,440.00,0.00,NULL,'2018-09-25 12:49:43',2,NULL,'0'),
(11699,22473,'2018-09-25 13:28:40',14,2921,35,0.00,375.00,0.00,NULL,'2018-09-25 13:28:39',2,NULL,'0'),
(11700,23822,'2018-09-25 13:53:06',9,2098,39,0.00,230.00,0.00,NULL,'2018-09-25 13:53:06',2,NULL,'0'),
(11701,24021,'2018-09-26 13:54:49',7,1887,3,0.00,50.00,0.00,NULL,'2018-09-25 13:54:49',2,NULL,'0'),
(11702,23941,'2018-09-25 14:06:42',6,952,42,0.00,200.00,0.00,NULL,'2018-09-25 14:06:42',2,NULL,'0'),
(11703,21498,'2018-09-25 14:15:22',4,581,6,0.00,250.00,0.00,NULL,'2018-09-25 14:15:22',2,NULL,'0'),
(11704,13858,'2018-09-29 14:27:25',3,951,50,0.00,720.00,0.00,NULL,'2018-09-25 14:27:25',2,NULL,'0'),
(11705,24103,'2018-09-25 14:34:19',7,552,3,0.00,100.00,0.00,NULL,'2018-09-25 14:34:19',2,NULL,'0'),
(11706,23991,'2018-09-25 14:44:39',12,2641,6,0.00,230.00,0.00,NULL,'2018-09-25 14:44:39',2,NULL,'0'),
(11707,21652,'2018-09-25 15:18:18',4,838,6,0.00,250.00,0.00,NULL,'2018-09-25 15:18:18',2,NULL,'0'),
(11708,23212,'2018-09-25 15:54:49',14,2685,35,0.00,450.00,0.00,NULL,'2018-09-25 15:54:49',2,NULL,'0'),
(11709,24046,'2018-09-25 16:00:53',16,507,6,0.00,215.00,0.00,NULL,'2018-09-25 16:00:53',2,NULL,'0'),
(11710,23942,'2018-09-25 16:16:44',12,2799,6,0.00,210.00,0.00,NULL,'2018-09-25 16:16:44',2,NULL,'0'),
(11711,24020,'2018-09-25 16:21:14',7,3003,3,0.00,70.00,0.00,NULL,'2018-09-25 16:21:14',2,NULL,'0'),
(11712,23765,'2018-09-25 16:44:56',5,980,41,0.00,340.00,0.00,NULL,'2018-09-25 16:44:56',2,NULL,'0'),
(11713,20087,'2018-09-25 17:02:26',4,960,40,0.00,265.00,0.00,NULL,'2018-09-25 17:02:26',2,NULL,'0'),
(11714,23792,'2018-09-25 17:36:31',14,1781,21,0.00,290.00,0.00,NULL,'2018-09-25 17:36:31',2,NULL,'0'),
(11715,21748,'2018-09-25 18:16:02',5,2730,41,0.00,340.00,0.00,NULL,'2018-09-25 18:16:02',2,NULL,'0'),
(11716,23897,'2018-09-25 20:17:22',17,844,40,0.00,271.00,0.00,NULL,'2018-09-25 20:17:22',2,NULL,'0'),
(11717,23729,'2018-09-26 09:51:59',7,1953,3,0.00,50.00,0.00,NULL,'2018-09-26 09:51:58',2,NULL,'0'),
(11718,24126,'2018-09-26 09:52:32',7,2355,3,0.00,80.00,0.00,NULL,'2018-09-26 09:52:32',2,NULL,'0'),
(11719,23794,'2018-09-26 11:08:21',14,265,40,0.00,281.00,0.00,NULL,'2018-09-26 11:08:21',2,NULL,'0'),
(11720,21811,'2018-09-26 11:35:25',3,1379,5,0.00,350.00,0.00,NULL,'2018-09-26 11:35:25',2,NULL,'0'),
(11721,23975,'2018-09-26 11:41:14',6,3005,42,60.00,300.00,0.00,NULL,'2018-09-26 11:41:14',2,NULL,'0'),
(11722,19897,'2018-09-26 11:49:10',4,396,35,0.00,436.00,0.00,NULL,'2018-09-26 11:49:10',2,NULL,'0'),
(11723,23555,'2018-09-26 11:55:57',9,2974,8,0.00,350.00,0.00,NULL,'2018-09-26 11:55:57',2,NULL,'0'),
(11724,21931,'2018-09-26 11:57:50',16,2871,40,0.00,296.00,0.00,NULL,'2018-09-26 11:57:50',2,NULL,'0'),
(11725,24188,'2018-09-26 11:59:07',6,949,28,0.00,50.00,0.00,NULL,'2018-09-26 11:59:07',2,NULL,'0'),
(11726,24059,'2018-09-26 12:18:04',17,202,21,0.00,271.00,0.00,NULL,'2018-09-26 12:18:04',2,NULL,'0'),
(11727,21810,'2018-09-26 12:50:53',3,445,13,0.00,275.00,0.00,NULL,'2018-09-26 12:50:53',2,NULL,'0'),
(11728,23928,'2018-09-26 13:14:12',14,1294,40,0.00,280.00,0.00,NULL,'2018-09-26 13:14:12',2,NULL,'0'),
(11729,21714,'2018-09-26 13:15:37',4,634,6,0.00,210.00,0.00,NULL,'2018-09-26 13:15:37',2,NULL,'0'),
(11730,23046,'2018-09-26 13:26:02',12,2783,6,0.00,210.00,0.00,NULL,'2018-09-26 13:26:02',2,NULL,'0'),
(11731,24045,'2018-09-26 13:33:23',12,1959,6,0.00,250.00,0.00,NULL,'2018-09-26 13:33:23',2,NULL,'0'),
(11732,24175,'2018-09-26 13:38:09',9,432,29,0.00,47.00,0.00,NULL,'2018-09-26 13:38:09',2,NULL,'0'),
(11733,24104,'2018-09-26 13:38:48',5,1219,33,0.00,180.00,0.00,NULL,'2018-09-26 13:38:48',2,NULL,'0'),
(11734,21739,'2018-09-26 13:52:55',3,2659,32,0.00,0.00,0.00,NULL,'2018-09-26 13:52:55',2,NULL,'0'),
(11735,21740,'2018-09-26 13:52:55',3,2659,32,0.00,500.00,0.00,NULL,'2018-09-26 13:52:55',2,NULL,'0'),
(11736,21964,'2018-09-26 14:47:26',4,2338,6,0.00,210.00,0.00,NULL,'2018-09-26 14:47:26',2,NULL,'0'),
(11737,22192,'2018-09-27 14:48:07',4,432,6,0.00,47.00,0.00,NULL,'2018-09-26 14:48:07',2,NULL,'0'),
(11738,23877,'2018-09-26 15:02:47',16,381,35,0.00,402.00,0.00,NULL,'2018-09-26 15:02:47',2,NULL,'0'),
(11739,24128,'2018-09-26 15:08:47',17,1774,35,0.00,385.00,0.00,NULL,'2018-09-26 15:08:47',2,NULL,'0'),
(11740,24129,'2018-09-26 15:08:47',17,1774,35,0.00,0.00,0.00,NULL,'2018-09-26 15:08:47',2,NULL,'0'),
(11741,23926,'2018-09-26 15:15:31',14,55,21,0.00,252.00,0.00,NULL,'2018-09-26 15:15:31',2,NULL,'0'),
(11742,23974,'2018-09-26 15:19:57',9,864,39,0.00,230.00,0.00,NULL,'2018-09-26 15:19:57',2,NULL,'0'),
(11743,23977,'2018-09-26 15:21:54',12,859,6,0.00,210.00,0.00,NULL,'2018-09-26 15:21:54',2,NULL,'0'),
(11744,24095,'2018-09-26 15:45:20',5,872,41,0.00,320.00,0.00,NULL,'2018-09-26 15:45:20',2,NULL,'0'),
(11745,22920,'2018-09-29 16:04:20',3,104,5,0.00,332.00,0.00,NULL,'2018-09-26 16:04:20',2,NULL,'0'),
(11746,21736,'2018-09-26 16:26:00',4,419,50,0.00,203.00,0.00,NULL,'2018-09-26 16:26:00',2,NULL,'0'),
(11747,22410,'2018-09-26 17:04:37',14,2260,40,0.00,300.00,0.00,NULL,'2018-09-26 17:04:37',2,NULL,'0'),
(11748,22411,'2018-09-26 17:12:57',14,2260,40,0.00,0.00,0.00,NULL,'2018-09-26 17:12:57',2,NULL,'0'),
(11749,24220,'2018-09-26 17:19:19',16,1355,40,0.00,250.00,0.00,NULL,'2018-09-26 17:19:19',2,NULL,'0'),
(11750,24071,'2018-09-26 17:29:15',17,350,6,0.00,232.00,0.00,NULL,'2018-09-26 17:29:15',2,NULL,'0'),
(11751,21465,'2018-09-26 17:57:08',3,426,5,0.00,329.00,0.00,NULL,'2018-09-26 17:57:08',2,NULL,'0'),
(11752,24133,'2018-09-26 18:02:46',17,1508,22,0.00,80.00,0.00,NULL,'2018-09-26 18:02:46',2,NULL,'0'),
(11753,23976,'2018-09-26 18:17:27',12,864,43,0.00,220.00,0.00,NULL,'2018-09-26 18:17:27',2,NULL,'0'),
(11754,22085,'2018-09-26 18:44:05',4,363,6,0.00,242.00,0.00,NULL,'2018-09-26 18:44:05',2,NULL,'0'),
(11755,22147,'2018-09-27 10:05:29',4,1235,40,0.00,213.00,0.00,NULL,'2018-09-27 10:05:29',2,NULL,'0'),
(11756,23213,'2018-09-27 10:11:27',7,2685,20,0.00,350.00,0.00,NULL,'2018-09-27 10:11:27',2,NULL,'0'),
(11757,22894,'2018-09-27 10:31:52',14,2612,6,0.00,215.00,0.00,NULL,'2018-09-27 10:31:52',2,NULL,'0'),
(11758,23783,'2018-09-27 10:39:25',11,2555,8,0.00,300.00,0.00,NULL,'2018-09-27 10:39:25',2,NULL,'0'),
(11759,24043,'2018-09-27 10:55:15',16,1470,21,0.00,260.00,0.00,NULL,'2018-09-27 10:55:15',2,NULL,'0'),
(11760,24141,'2018-09-27 11:10:38',6,2908,51,122.00,648.00,0.00,NULL,'2018-09-27 11:10:38',2,NULL,'0'),
(11761,24056,'2018-09-27 11:28:34',12,3009,6,0.00,220.00,0.00,NULL,'2018-09-27 11:28:34',2,NULL,'0'),
(11762,23010,'2018-09-25 11:35:34',11,1931,39,0.00,230.00,0.00,NULL,'2018-09-27 11:35:34',2,NULL,'0'),
(11763,23677,'2018-09-27 11:44:55',14,2275,6,0.00,200.00,0.00,NULL,'2018-09-27 11:44:55',2,NULL,'0'),
(11764,24155,'2018-09-27 12:51:26',16,3016,6,0.00,220.00,0.00,NULL,'2018-09-27 12:51:26',2,NULL,'0'),
(11765,24065,'2018-09-27 12:52:10',12,1730,6,0.00,210.00,0.00,NULL,'2018-09-27 12:52:10',2,NULL,'0'),
(11766,22270,'2018-09-27 13:00:25',4,395,6,0.00,199.00,0.00,NULL,'2018-09-27 13:00:25',2,NULL,'0'),
(11767,24105,'2018-09-27 13:22:28',17,3014,35,0.00,250.00,0.00,NULL,'2018-09-27 13:22:28',2,NULL,'0'),
(11768,23684,'2018-09-27 13:30:23',11,2982,8,0.00,350.00,0.00,NULL,'2018-09-27 13:30:23',2,NULL,'0'),
(11769,19814,'2018-09-27 14:03:42',4,601,6,0.00,225.00,0.00,NULL,'2018-09-27 14:03:42',2,NULL,'0'),
(11770,24082,'2018-09-27 14:06:51',12,3012,6,0.00,190.00,0.00,NULL,'2018-09-27 14:06:51',2,NULL,'0'),
(11771,23158,'2018-09-27 14:08:44',9,1049,8,0.00,223.00,0.00,NULL,'2018-09-27 14:08:44',2,NULL,'0'),
(11772,24016,'2018-09-27 14:10:20',9,2369,8,0.00,230.00,0.00,NULL,'2018-09-27 14:10:20',2,NULL,'0'),
(11773,20898,'2018-09-27 14:46:31',4,68,40,0.00,225.00,0.00,NULL,'2018-09-27 14:46:31',2,NULL,'0'),
(11774,20899,'2018-09-27 14:46:31',5,68,41,0.00,162.00,0.00,NULL,'2018-09-27 14:46:31',2,NULL,'0'),
(11775,24081,'2018-09-27 14:59:59',6,3011,51,140.00,820.00,0.00,NULL,'2018-09-27 14:59:59',2,NULL,'0'),
(11776,23685,'2018-09-27 15:02:14',11,948,50,0.00,0.00,0.00,NULL,'2018-09-27 15:02:14',2,NULL,'0'),
(11777,23784,'2018-09-27 15:02:14',10,948,50,0.00,0.00,0.00,NULL,'2018-09-27 15:02:14',2,NULL,'0'),
(11778,23708,'2018-09-27 15:02:14',11,948,50,0.00,0.00,0.00,NULL,'2018-09-27 15:02:14',2,NULL,'0'),
(11779,23709,'2018-09-27 15:02:14',6,948,42,0.00,30.00,0.00,NULL,'2018-09-27 15:02:14',2,NULL,'0'),
(11780,24272,'2018-09-27 15:07:33',4,413,6,0.00,237.00,0.00,NULL,'2018-09-27 15:07:33',2,NULL,'0'),
(11781,21380,'2018-09-27 15:10:32',3,291,13,0.00,256.00,0.00,NULL,'2018-09-27 15:10:32',2,NULL,'0'),
(11782,23753,'2018-09-27 15:47:25',11,1417,8,0.00,200.00,0.00,NULL,'2018-09-27 15:47:25',2,NULL,'0'),
(11783,23738,'2018-09-27 15:52:43',14,1097,35,0.00,370.00,0.00,NULL,'2018-09-27 15:52:43',2,NULL,'0'),
(11784,22150,'2018-09-27 15:52:43',5,1097,41,0.00,340.00,0.00,NULL,'2018-09-27 15:52:43',2,NULL,'0'),
(11785,20203,'2018-09-27 16:01:36',4,356,6,0.00,203.00,0.00,NULL,'2018-09-27 16:01:36',2,NULL,'0'),
(11786,20703,'2018-09-27 16:31:54',3,446,13,0.00,270.00,0.00,NULL,'2018-09-27 16:31:54',2,NULL,'0'),
(11787,20704,'2018-09-27 16:31:54',3,446,13,0.00,0.00,0.00,NULL,'2018-09-27 16:31:54',2,NULL,'0'),
(11788,24047,'2018-09-27 16:54:55',14,759,21,0.00,260.00,0.00,NULL,'2018-09-27 16:54:55',2,NULL,'0'),
(11789,21820,'2018-09-28 17:09:02',4,1580,6,0.00,210.00,0.00,NULL,'2018-09-27 17:09:02',2,NULL,'0'),
(11790,20470,'2018-09-27 17:24:21',3,648,13,0.00,250.00,0.00,NULL,'2018-09-27 17:24:21',2,NULL,'0'),
(11791,20741,'2018-09-27 17:24:31',3,588,13,0.00,310.00,0.00,NULL,'2018-09-27 17:24:31',2,NULL,'0'),
(11792,22965,'2018-09-28 10:32:13',11,1262,39,0.00,242.00,0.00,NULL,'2018-09-28 10:32:13',2,NULL,'0'),
(11793,24115,'2018-09-28 10:36:05',16,292,6,0.00,189.00,0.00,NULL,'2018-09-28 10:36:05',2,NULL,'0'),
(11794,22236,'2018-09-28 11:00:32',14,1593,40,0.00,261.00,0.00,NULL,'2018-09-28 11:00:31',2,NULL,'0'),
(11795,22237,'2018-09-28 11:00:32',14,1593,40,0.00,0.00,0.00,NULL,'2018-09-28 11:00:31',2,NULL,'0'),
(11796,24078,'2018-09-28 11:01:57',6,3010,38,100.00,350.00,0.00,NULL,'2018-09-28 11:01:57',2,NULL,'0'),
(11797,20592,'2018-09-28 11:02:57',3,886,32,0.00,500.00,0.00,NULL,'2018-09-28 11:02:57',2,NULL,'0'),
(11798,23850,'2018-09-28 11:56:16',12,653,6,0.00,220.00,0.00,NULL,'2018-09-28 11:56:16',2,NULL,'0'),
(11799,23907,'2018-09-28 11:56:55',12,1951,6,0.00,210.00,0.00,NULL,'2018-09-28 11:56:55',2,NULL,'0'),
(11800,21443,'2018-09-28 12:13:32',3,191,13,0.00,261.00,0.00,NULL,'2018-09-28 12:13:32',2,NULL,'0'),
(11801,24036,'2018-09-28 12:16:10',17,3007,35,0.00,370.00,0.00,NULL,'2018-09-28 12:16:10',2,NULL,'0'),
(11802,24159,'2018-09-28 12:20:23',7,466,3,0.00,97.00,0.00,NULL,'2018-09-28 12:20:23',2,NULL,'0'),
(11803,23893,'2018-09-28 13:00:38',14,2589,35,0.00,380.00,0.00,NULL,'2018-09-28 13:00:38',2,NULL,'0'),
(11804,24269,'2018-09-28 13:06:43',12,477,43,0.00,190.00,0.00,NULL,'2018-09-28 13:06:43',2,NULL,'0'),
(11805,24154,'2018-09-28 13:11:46',7,2387,3,0.00,200.00,0.00,NULL,'2018-09-28 13:11:46',2,NULL,'0'),
(11806,23732,'2018-09-28 13:12:19',7,2141,3,0.00,60.00,0.00,NULL,'2018-09-28 13:12:19',2,NULL,'0'),
(11807,20012,'2018-09-28 13:17:44',4,396,35,0.00,426.00,0.00,NULL,'2018-09-28 13:17:44',2,NULL,'0'),
(11808,24217,'2018-09-28 13:17:44',16,396,35,0.00,378.00,0.00,NULL,'2018-09-28 13:17:44',2,NULL,'0'),
(11809,20051,'2018-09-28 13:26:50',3,384,13,0.00,242.00,0.00,NULL,'2018-09-28 13:26:50',2,NULL,'0'),
(11810,23080,'2018-09-28 13:37:41',5,167,41,0.00,167.00,0.00,NULL,'2018-09-28 13:37:41',2,NULL,'0'),
(11811,24033,'2018-09-28 13:38:59',9,1022,8,0.00,300.00,0.00,NULL,'2018-09-28 13:38:59',2,NULL,'0'),
(11812,24177,'2018-09-28 13:53:28',4,1457,6,0.00,220.00,0.00,NULL,'2018-09-28 13:53:28',2,NULL,'0'),
(11813,21899,'2018-09-28 14:57:23',4,1071,6,0.00,220.00,0.00,NULL,'2018-09-28 14:57:23',2,NULL,'0'),
(11814,23081,'2018-09-28 14:59:13',9,2735,39,0.00,200.00,0.00,NULL,'2018-09-28 14:59:13',2,NULL,'0'),
(11815,23546,'2018-09-28 14:59:23',9,2781,8,0.00,230.00,0.00,NULL,'2018-09-28 14:59:23',2,NULL,'0'),
(11816,24221,'2018-09-28 15:07:32',16,0,40,0.00,300.00,0.00,NULL,'2018-09-28 15:07:32',2,NULL,'0'),
(11817,23832,'2018-09-28 15:36:02',11,937,39,0.00,400.00,0.00,NULL,'2018-09-28 15:36:02',2,NULL,'0'),
(11818,21300,'2018-09-27 15:42:26',3,31,5,0.00,324.00,0.00,NULL,'2018-09-28 15:42:26',2,NULL,'0'),
(11819,22490,'2018-09-28 16:03:07',12,957,6,0.00,250.00,0.00,NULL,'2018-09-28 16:03:07',2,NULL,'0'),
(11820,24335,'2018-09-28 16:21:04',7,953,3,0.00,80.00,0.00,NULL,'2018-09-28 16:21:04',2,NULL,'0'),
(11821,24215,'2018-09-28 16:23:21',17,2600,6,0.00,210.00,0.00,NULL,'2018-09-28 16:23:21',2,NULL,'0'),
(11822,24216,'2018-09-28 16:23:21',17,2600,33,0.00,180.00,0.00,NULL,'2018-09-28 16:23:21',2,NULL,'0'),
(11823,24062,'2018-09-28 16:25:21',14,2010,35,0.00,370.00,0.00,NULL,'2018-09-28 16:25:21',2,NULL,'0'),
(11824,24063,'2018-09-28 16:25:21',14,2010,35,0.00,0.00,0.00,NULL,'2018-09-28 16:25:21',2,NULL,'0'),
(11825,23407,'2018-09-28 16:38:34',11,1771,39,0.00,240.00,0.00,NULL,'2018-09-28 16:38:34',2,NULL,'0'),
(11826,24024,'2018-09-28 17:13:27',16,3006,35,0.00,370.00,0.00,NULL,'2018-09-28 17:13:27',2,NULL,'0'),
(11827,20090,'2018-09-29 17:17:38',3,680,5,0.00,270.00,0.00,NULL,'2018-09-28 17:17:38',2,NULL,'0'),
(11828,23223,'2018-09-28 17:22:01',17,1417,6,0.00,210.00,0.00,NULL,'2018-09-28 17:22:01',2,NULL,'0'),
(11829,24265,'2018-09-28 17:23:47',17,2408,6,0.00,210.00,0.00,NULL,'2018-09-28 17:23:47',2,NULL,'0'),
(11830,23905,'2018-09-28 17:34:12',11,1296,9,0.00,250.00,0.00,NULL,'2018-09-28 17:34:12',2,NULL,'0'),
(11831,22950,'2018-09-28 18:01:40',7,2271,2,30.00,100.00,0.00,NULL,'2018-09-28 18:01:40',2,NULL,'0'),
(11832,20353,'2018-09-28 18:29:43',14,2579,6,0.00,236.00,0.00,NULL,'2018-09-28 18:29:43',2,NULL,'0'),
(11833,24345,'2018-09-28 18:40:31',11,795,39,0.00,232.00,0.00,NULL,'2018-09-28 18:40:31',2,NULL,'0'),
(11834,23116,'2018-09-28 18:43:37',11,1485,39,0.00,240.00,0.00,NULL,'2018-09-28 18:43:37',2,NULL,'0'),
(11835,23680,'2018-09-28 18:47:32',17,2734,6,0.00,210.00,0.00,NULL,'2018-09-28 18:47:32',2,NULL,'0'),
(11836,20007,'2018-09-28 19:01:53',3,125,13,0.00,297.00,0.00,NULL,'2018-09-28 19:01:53',2,NULL,'0'),
(11837,24338,'2018-09-28 19:05:09',4,66,40,0.00,257.00,0.00,NULL,'2018-09-28 19:05:09',2,NULL,'0'),
(11838,24339,'2018-09-28 20:11:18',4,463,6,0.00,220.00,0.00,NULL,'2018-09-28 20:11:18',2,NULL,'0'),
(11839,20939,'2018-09-29 06:52:25',7,2685,20,0.00,350.00,0.00,NULL,'2018-09-29 06:52:25',2,NULL,'0'),
(11840,20940,'2018-09-29 06:52:25',3,2685,11,0.00,350.00,0.00,NULL,'2018-09-29 06:52:25',2,NULL,'0'),
(11841,13836,'2018-09-29 07:16:26',7,2210,20,0.00,400.00,0.00,NULL,'2018-09-29 07:16:26',2,NULL,'0'),
(11842,13838,'2018-09-29 07:16:44',7,2211,20,0.00,400.00,0.00,NULL,'2018-09-29 07:16:44',2,NULL,'0'),
(11843,20019,'2018-09-29 08:13:43',3,631,13,0.00,250.00,0.00,NULL,'2018-09-29 08:13:43',2,NULL,'0'),
(11844,24356,'2018-09-29 08:16:49',15,3029,11,0.00,300.00,0.00,NULL,'2018-09-29 08:16:49',2,NULL,'0'),
(11845,13835,'2018-09-29 08:18:16',6,2209,20,0.00,400.00,0.00,NULL,'2018-09-29 08:18:16',2,NULL,'0'),
(11846,24191,'2018-09-29 08:19:20',4,193,6,0.00,199.00,0.00,NULL,'2018-09-29 08:19:20',2,NULL,'0'),
(11847,24352,'2018-09-29 08:22:49',10,1417,19,0.00,760.00,0.00,NULL,'2018-09-29 08:22:49',2,NULL,'0'),
(11848,23743,'2018-09-29 08:55:44',15,2990,11,0.00,300.00,0.00,NULL,'2018-09-29 08:55:44',2,NULL,'0'),
(11849,23744,'2018-09-29 08:55:44',7,2990,20,0.00,300.00,0.00,NULL,'2018-09-29 08:55:44',2,NULL,'0'),
(11850,23745,'2018-09-29 08:55:54',15,2991,11,0.00,300.00,0.00,NULL,'2018-09-29 08:55:54',2,NULL,'0'),
(11851,21990,'2018-09-29 09:43:15',4,506,6,0.00,241.00,0.00,NULL,'2018-09-29 09:43:15',2,NULL,'0'),
(11852,24300,'2018-09-29 10:29:44',6,949,50,0.00,200.00,0.00,NULL,'2018-09-29 10:29:44',2,NULL,'0'),
(11853,22304,'2018-09-29 10:49:44',3,588,11,0.00,400.00,0.00,NULL,'2018-09-29 10:49:43',2,NULL,'0'),
(11854,22305,'2018-09-29 10:49:44',7,588,20,0.00,300.00,0.00,NULL,'2018-09-29 10:49:43',2,NULL,'0'),
(11855,22423,'2018-09-29 10:49:44',12,588,11,0.00,400.00,0.00,NULL,'2018-09-29 10:49:43',2,NULL,'0'),
(11856,22425,'2018-09-29 10:49:44',7,588,20,0.00,300.00,0.00,NULL,'2018-09-29 10:49:43',2,NULL,'0'),
(11857,23920,'2018-09-26 11:09:43',17,1218,6,0.00,230.00,0.00,NULL,'2018-09-29 11:09:43',2,NULL,'0'),
(11858,24201,'2018-09-27 11:10:10',17,1390,35,0.00,370.00,0.00,NULL,'2018-09-29 11:10:10',2,NULL,'0'),
(11859,22505,'2018-09-25 11:17:08',9,2871,8,0.00,300.00,0.00,NULL,'2018-09-29 11:17:08',2,NULL,'0'),
(11860,20884,'2018-09-29 11:25:47',3,543,10,0.00,310.00,0.00,NULL,'2018-09-29 11:25:47',2,NULL,'0'),
(11861,24307,'2018-09-29 11:26:17',17,3027,6,0.00,210.00,0.00,NULL,'2018-09-29 11:26:17',2,NULL,'0'),
(11862,19904,'2018-09-29 11:29:24',4,665,6,0.00,272.00,0.00,NULL,'2018-09-29 11:29:24',2,NULL,'0'),
(11863,24298,'2018-09-29 12:00:10',6,3026,42,80.00,280.00,0.00,NULL,'2018-09-29 12:00:10',2,NULL,'0'),
(11864,21945,'2018-09-29 12:18:10',4,300,6,0.00,203.00,0.00,NULL,'2018-09-29 12:18:10',2,NULL,'0'),
(11865,23253,'2018-09-29 12:36:31',5,1105,41,0.00,340.00,0.00,NULL,'2018-09-29 12:36:31',2,NULL,'0'),
(11866,24101,'2018-09-29 12:46:21',17,2817,43,0.00,150.00,0.00,NULL,'2018-09-29 12:46:21',2,NULL,'0'),
(11867,24102,'2018-09-29 12:46:21',17,2817,43,0.00,0.00,0.00,NULL,'2018-09-29 12:46:21',2,NULL,'0'),
(11868,24299,'2018-09-29 12:48:53',6,292,17,0.00,200.00,0.00,NULL,'2018-09-29 12:48:53',2,NULL,'0'),
(11869,24156,'2018-09-29 12:51:45',10,2447,11,0.00,400.00,0.00,NULL,'2018-09-29 12:51:45',2,NULL,'0'),
(11870,23790,'2018-09-29 12:52:02',14,2798,6,0.00,370.00,0.00,NULL,'2018-09-29 12:52:02',2,NULL,'0'),
(11871,22145,'2018-09-29 12:59:09',12,859,6,0.00,210.00,0.00,NULL,'2018-09-29 12:59:09',2,NULL,'0'),
(11872,23264,'2018-09-29 12:59:09',7,859,2,0.00,100.00,0.00,NULL,'2018-09-29 12:59:09',2,NULL,'0'),
(11873,22805,'2018-09-29 13:02:17',4,563,6,0.00,210.00,0.00,NULL,'2018-09-29 13:02:17',2,NULL,'0'),
(11874,24359,'2018-09-29 13:36:07',10,2958,11,0.00,350.00,0.00,NULL,'2018-09-29 13:36:07',2,NULL,'0'),
(11875,18855,'2018-09-28 13:37:11',3,143,5,0.00,333.00,0.00,NULL,'2018-09-29 13:37:11',2,NULL,'0'),
(11876,22264,'2018-09-22 13:50:20',12,2631,6,0.00,0.00,0.00,NULL,'2018-09-29 13:50:20',2,NULL,'0'),
(11877,23876,'2018-09-29 14:00:29',7,1659,3,0.00,80.00,0.00,NULL,'2018-09-29 14:00:29',2,NULL,'0'),
(11878,22165,'2018-09-29 14:16:58',5,379,41,0.00,171.00,0.00,NULL,'2018-09-29 14:16:58',2,NULL,'0'),
(11879,23119,'2018-09-29 14:27:11',4,438,43,0.00,213.00,0.00,NULL,'2018-09-29 14:27:11',2,NULL,'0'),
(11880,23608,'2018-09-29 14:49:08',7,356,17,0.00,97.00,0.00,NULL,'2018-09-29 14:49:08',2,NULL,'0'),
(11881,NULL,'2018-09-29 23:59:58',NULL,NULL,NULL,0.00,0.00,-15593.00,'витрати з 21 по 29.09','2018-09-29 15:25:51',2,NULL,'0'),
(11882,23517,'2018-09-29 15:48:27',3,38,13,0.00,237.00,0.00,NULL,'2018-09-29 15:48:27',2,NULL,'0'),
(11883,24292,'2018-09-29 15:55:43',17,3025,21,0.00,300.00,0.00,NULL,'2018-09-29 15:55:43',2,NULL,'0'),
(11884,20792,'2018-09-29 15:56:14',4,2342,6,0.00,210.00,0.00,NULL,'2018-09-29 15:56:13',2,NULL,'0'),
(11885,23706,'2018-09-29 16:02:21',12,705,6,0.00,250.00,0.00,NULL,'2018-09-29 16:02:21',2,NULL,'0'),
(11886,23496,'2018-09-29 16:23:24',7,1473,3,0.00,82.00,0.00,NULL,'2018-09-29 16:23:24',2,NULL,'0'),
(11887,24165,'2018-09-29 16:46:20',10,3017,11,0.00,300.00,0.00,NULL,'2018-09-29 16:46:20',2,NULL,'0'),
(11888,23181,'2018-09-29 17:25:43',4,633,40,0.00,260.00,0.00,NULL,'2018-09-29 17:25:43',2,NULL,'0'),
(11889,24079,'2018-09-29 18:30:50',7,686,3,0.00,200.00,0.00,NULL,'2018-09-29 18:30:50',2,NULL,'0'),
(11890,22494,'2018-09-29 18:37:44',4,49,6,0.00,237.00,0.00,NULL,'2018-09-29 18:37:44',2,NULL,'0'),
(11891,24181,'2018-09-30 07:21:27',7,3019,20,0.00,400.00,0.00,NULL,'2018-09-30 07:21:27',2,NULL,'0'),
(11892,24183,'2018-09-30 07:21:27',10,3019,11,0.00,400.00,0.00,NULL,'2018-09-30 07:21:27',2,NULL,'0'),
(11893,17764,'2018-09-30 08:47:28',3,143,11,0.00,585.00,0.00,NULL,'2018-09-30 08:47:28',2,NULL,'0'),
(11894,23233,'2018-09-30 08:47:28',7,143,20,0.00,180.00,0.00,NULL,'2018-09-30 08:47:28',2,NULL,'0'),
(11895,17767,'2018-09-30 08:47:28',6,143,20,0.00,405.00,0.00,NULL,'2018-09-30 08:47:28',2,NULL,'0'),
(11896,22874,'2018-09-30 08:56:21',3,1772,10,0.00,800.00,0.00,NULL,'2018-09-30 08:56:21',2,NULL,'0'),
(11897,24395,'2018-09-30 10:08:54',4,212,6,0.00,189.00,0.00,NULL,'2018-09-30 10:08:54',2,NULL,'0'),
(11898,23277,'2018-09-30 11:16:49',4,112,6,0.00,199.00,0.00,NULL,'2018-09-30 11:16:49',2,NULL,'0'),
(11899,24377,'2018-09-30 12:25:51',7,1971,17,0.00,250.00,0.00,NULL,'2018-09-30 12:25:51',2,NULL,'0'),
(11900,23847,'2018-09-30 12:40:12',4,584,6,0.00,220.00,0.00,NULL,'2018-09-30 12:40:12',2,NULL,'0'),
(11901,17766,'2018-09-30 12:56:46',3,1073,11,0.00,0.00,0.00,NULL,'2018-09-30 12:56:45',2,NULL,'0'),
(11902,24143,'2018-09-30 13:26:27',7,371,17,0.00,291.00,0.00,NULL,'2018-09-30 13:26:27',2,NULL,'0'),
(11903,24402,'2018-09-30 13:26:27',15,371,11,0.00,0.00,0.00,NULL,'2018-09-30 13:26:27',2,NULL,'0'),
(11904,24076,'2018-09-30 14:07:56',4,753,6,0.00,250.00,0.00,NULL,'2018-09-30 14:07:56',2,NULL,'0'),
(11905,23215,'2018-09-30 15:04:55',4,600,6,0.00,210.00,0.00,NULL,'2018-09-30 15:04:54',2,NULL,'0'),
(11906,24383,'2018-09-30 15:05:22',4,2104,6,0.00,280.00,0.00,NULL,'2018-09-30 15:05:22',2,NULL,'0'),
(11907,22287,'2018-10-02 10:18:39',4,314,6,0.00,203.00,0.00,NULL,'2018-10-01 10:18:39',2,NULL,'0'),
(11908,24303,'2018-10-01 10:24:19',7,2866,3,0.00,90.00,0.00,NULL,'2018-10-01 10:24:19',2,NULL,'0'),
(11909,22213,'2018-10-01 10:27:34',12,840,6,0.00,220.00,0.00,NULL,'2018-10-01 10:27:34',2,NULL,'0'),
(11910,21191,'2018-10-01 10:40:14',4,2249,6,0.00,30.00,0.00,NULL,'2018-10-01 10:40:14',2,NULL,'0'),
(11911,23683,'2018-10-01 10:41:17',5,25,41,0.00,306.00,0.00,NULL,'2018-10-01 10:41:17',2,NULL,'0'),
(11912,23117,'2018-09-28 11:04:25',11,1485,39,0.00,100.00,0.00,NULL,'2018-10-01 11:04:25',2,NULL,'0'),
(11913,24296,'2018-10-01 11:12:30',12,55,43,0.00,67.00,0.00,NULL,'2018-10-01 11:12:30',2,NULL,'0'),
(11914,24057,'2018-10-01 11:37:31',9,1235,8,0.00,380.00,0.00,NULL,'2018-10-01 11:37:31',2,NULL,'0'),
(11915,24100,'2018-10-01 12:00:22',17,3013,6,0.00,280.00,0.00,NULL,'2018-10-01 12:00:21',2,NULL,'0'),
(11916,21671,'2018-10-01 12:20:22',11,68,39,0.00,207.00,0.00,NULL,'2018-10-01 12:20:22',2,NULL,'0'),
(11917,21672,'2018-10-01 12:20:22',11,68,39,0.00,0.00,0.00,NULL,'2018-10-01 12:20:22',2,NULL,'0'),
(11918,24411,'2018-10-01 12:43:02',4,457,40,0.00,251.00,0.00,NULL,'2018-10-01 12:43:02',2,NULL,'0'),
(11919,24342,'2018-10-01 13:19:05',7,2189,3,0.00,270.00,0.00,NULL,'2018-10-01 13:19:05',2,NULL,'0'),
(11920,24330,'2018-10-01 13:28:10',12,1364,6,0.00,220.00,0.00,NULL,'2018-10-01 13:28:10',2,NULL,'0'),
(11921,24361,'2018-10-01 13:30:58',17,1907,40,0.00,230.00,0.00,NULL,'2018-10-01 13:30:58',2,NULL,'0'),
(11922,23733,'2018-10-01 13:39:25',9,2725,8,0.00,230.00,0.00,NULL,'2018-10-01 13:39:25',2,NULL,'0'),
(11923,24423,'2018-10-01 13:40:57',4,688,40,0.00,261.00,0.00,NULL,'2018-10-01 13:40:57',2,NULL,'0'),
(11924,23320,'2018-10-01 14:16:15',11,652,42,0.00,237.00,0.00,NULL,'2018-10-01 14:16:15',2,NULL,'0'),
(11925,23703,'2018-10-01 14:16:15',5,652,41,0.00,171.00,0.00,NULL,'2018-10-01 14:16:15',2,NULL,'0'),
(11926,23734,'2018-10-01 14:16:15',14,652,21,0.00,313.00,0.00,NULL,'2018-10-01 14:16:15',2,NULL,'0'),
(11927,22035,'2018-10-01 14:17:32',11,1295,39,0.00,230.00,0.00,NULL,'2018-10-01 14:17:32',2,NULL,'0'),
(11928,24413,'2018-10-01 14:25:01',16,841,6,0.00,220.00,0.00,NULL,'2018-10-01 14:25:01',2,NULL,'0'),
(11929,22188,'2018-10-01 15:18:18',4,2897,40,0.00,300.00,0.00,NULL,'2018-10-01 15:18:18',2,NULL,'0'),
(11930,23186,'2018-10-01 15:50:54',16,2949,6,0.00,260.00,0.00,NULL,'2018-10-01 15:50:54',2,NULL,'0'),
(11931,24403,'2018-10-01 16:07:24',3,2339,10,0.00,1000.00,0.00,NULL,'2018-10-01 16:07:24',2,NULL,'0'),
(11932,23406,'2018-10-01 16:09:09',11,716,8,0.00,350.00,0.00,NULL,'2018-10-01 16:09:09',2,NULL,'0'),
(11933,23985,'2018-10-01 16:11:10',14,34,4,0.00,288.00,0.00,NULL,'2018-10-01 16:11:10',2,NULL,'0'),
(11934,22205,'2018-10-01 16:18:13',4,559,6,0.00,210.00,0.00,NULL,'2018-10-01 16:18:13',2,NULL,'0'),
(11935,24416,'2018-10-01 16:28:48',16,1189,22,0.00,80.00,0.00,NULL,'2018-10-01 16:28:48',2,NULL,'0'),
(11936,24163,'2018-10-01 16:30:13',12,1191,6,0.00,210.00,0.00,NULL,'2018-10-01 16:30:13',2,NULL,'0'),
(11937,24139,'2018-10-01 16:36:41',17,2216,40,0.00,310.00,0.00,NULL,'2018-10-01 16:36:41',2,NULL,'0'),
(11938,24472,'2018-10-01 16:40:39',16,1774,35,0.00,30.00,0.00,NULL,'2018-10-01 16:40:39',2,NULL,'0'),
(11939,23557,'2018-10-01 16:43:46',9,2607,39,0.00,400.00,0.00,NULL,'2018-10-01 16:43:46',2,NULL,'0'),
(11940,24167,'2018-10-01 17:08:35',12,1928,6,0.00,220.00,0.00,NULL,'2018-10-01 17:08:35',2,NULL,'0'),
(11941,24281,'2018-10-01 17:43:43',17,3024,21,0.00,200.00,0.00,NULL,'2018-10-01 17:43:43',2,NULL,'0'),
(11942,24185,'2018-10-01 17:52:58',7,139,38,129.00,325.00,0.00,NULL,'2018-10-01 17:52:58',2,NULL,'0'),
(11943,24508,'2018-10-01 18:12:10',4,500,6,0.00,210.00,0.00,NULL,'2018-10-01 18:12:10',2,NULL,'0'),
(11944,23366,'2018-10-01 18:20:49',11,125,8,0.00,360.00,0.00,NULL,'2018-10-01 18:20:49',2,NULL,'0'),
(11945,24309,'2018-10-02 07:44:36',7,1430,20,0.00,200.00,0.00,NULL,'2018-10-02 07:44:36',2,NULL,'0'),
(11946,22280,'2018-10-02 09:41:11',4,766,6,0.00,261.00,0.00,NULL,'2018-10-02 09:41:11',2,NULL,'0'),
(11947,22773,'2018-10-02 10:33:17',12,2613,6,0.00,210.00,0.00,NULL,'2018-10-02 10:33:17',2,NULL,'0'),
(11948,24358,'2018-10-02 10:38:12',15,3030,19,0.00,380.00,0.00,NULL,'2018-10-02 10:38:12',2,NULL,'0'),
(11949,23120,'2018-10-02 10:40:23',11,2733,8,0.00,400.00,0.00,NULL,'2018-10-02 10:40:23',2,NULL,'0'),
(11950,24550,'2018-10-02 11:30:46',4,1665,40,0.00,270.00,0.00,NULL,'2018-10-02 11:30:46',2,NULL,'0'),
(11951,23297,'2018-10-02 11:47:24',12,1559,6,0.00,210.00,0.00,NULL,'2018-10-02 11:47:24',2,NULL,'0'),
(11952,23576,'2018-10-02 11:53:35',14,632,40,0.00,255.00,0.00,NULL,'2018-10-02 11:53:35',2,NULL,'0'),
(11953,24474,'2018-10-02 12:02:21',17,2480,6,0.00,210.00,0.00,NULL,'2018-10-02 12:02:21',2,NULL,'0'),
(11954,24316,'2018-10-02 12:06:48',5,1053,41,0.00,340.00,0.00,NULL,'2018-10-02 12:06:48',2,NULL,'0'),
(11955,24373,'2018-10-02 12:07:46',9,3025,8,0.00,400.00,0.00,NULL,'2018-10-02 12:07:46',2,NULL,'0'),
(11956,21871,'2018-10-02 12:11:10',4,582,6,0.00,250.00,0.00,NULL,'2018-10-02 12:11:10',2,NULL,'0'),
(11957,23513,'2018-10-02 12:16:07',11,955,39,0.00,230.00,0.00,NULL,'2018-10-02 12:16:07',2,NULL,'0'),
(11958,24064,'2018-10-02 13:45:09',14,1921,21,0.00,250.00,0.00,NULL,'2018-10-02 13:45:09',2,NULL,'0'),
(11959,24525,'2018-10-02 14:05:25',9,3037,8,0.00,300.00,0.00,NULL,'2018-10-02 14:05:25',2,NULL,'0'),
(11960,24231,'2018-10-02 14:05:48',9,2908,8,0.00,300.00,0.00,NULL,'2018-10-02 14:05:48',2,NULL,'0'),
(11961,22765,'2018-10-02 14:11:46',4,1370,6,0.00,210.00,0.00,NULL,'2018-10-02 14:11:46',2,NULL,'0'),
(11962,24527,'2018-10-02 14:12:09',4,2649,40,0.00,250.00,0.00,NULL,'2018-10-02 14:12:09',2,NULL,'0'),
(11963,24098,'2018-10-02 14:23:10',5,2642,6,0.00,80.00,0.00,NULL,'2018-10-02 14:23:10',2,NULL,'0'),
(11964,24097,'2018-10-02 14:23:10',17,2642,6,0.00,230.00,0.00,NULL,'2018-10-02 14:23:10',2,NULL,'0'),
(11965,23556,'2018-10-02 14:26:55',11,1713,8,0.00,400.00,0.00,NULL,'2018-10-02 14:26:55',2,NULL,'0'),
(11966,24333,'2018-10-02 15:05:09',12,1498,6,0.00,190.00,0.00,NULL,'2018-10-02 15:05:09',2,NULL,'0'),
(11967,24450,'2018-10-02 15:05:24',12,2064,6,0.00,210.00,0.00,NULL,'2018-10-02 15:05:24',2,NULL,'0'),
(11968,23317,'2018-10-02 15:46:04',14,1906,6,0.00,210.00,0.00,NULL,'2018-10-02 15:46:04',2,NULL,'0'),
(11969,24210,'2018-10-02 15:52:16',16,1224,40,0.00,280.00,0.00,NULL,'2018-10-02 15:52:16',2,NULL,'0'),
(11970,21565,'2018-10-02 15:59:23',4,2741,6,0.00,210.00,0.00,NULL,'2018-10-02 15:59:23',2,NULL,'0'),
(11971,23957,'2018-10-02 16:16:25',11,1816,8,0.00,300.00,0.00,NULL,'2018-10-02 16:16:25',2,NULL,'0'),
(11972,24327,'2018-10-02 16:50:53',17,31,6,0.00,198.00,0.00,NULL,'2018-10-02 16:50:53',2,NULL,'0'),
(11973,24531,'2018-10-02 17:06:03',16,2850,6,0.00,215.00,0.00,NULL,'2018-10-02 17:06:03',2,NULL,'0'),
(11974,24471,'2018-10-02 17:13:30',11,2752,39,0.00,230.00,0.00,NULL,'2018-10-02 17:13:30',2,NULL,'0'),
(11975,24246,'2018-10-02 17:34:48',17,2416,6,0.00,210.00,0.00,NULL,'2018-10-02 17:34:48',2,NULL,'0'),
(11976,24242,'2018-10-02 17:34:48',9,2416,8,0.00,350.00,0.00,NULL,'2018-10-02 17:34:48',2,NULL,'0'),
(11977,24366,'2018-10-02 18:42:37',17,2717,6,0.00,210.00,0.00,NULL,'2018-10-02 18:42:37',2,NULL,'0'),
(11978,24247,'2018-10-02 18:43:34',17,2416,6,0.00,210.00,0.00,NULL,'2018-10-02 18:43:34',2,NULL,'0'),
(11979,22326,'2018-10-03 09:57:17',4,2030,40,0.00,250.00,0.00,NULL,'2018-10-03 09:57:17',2,NULL,'0'),
(11980,24294,'2018-10-03 10:16:34',14,1827,6,0.00,255.00,0.00,NULL,'2018-10-03 10:16:34',2,NULL,'0'),
(11981,22312,'2018-10-03 10:21:52',3,26,5,0.00,288.00,0.00,NULL,'2018-10-03 10:21:52',2,NULL,'0'),
(11982,20524,'2018-10-03 10:47:09',5,716,41,0.00,340.00,0.00,NULL,'2018-10-03 10:47:09',2,NULL,'0'),
(11983,23909,'2018-10-03 10:51:51',11,721,39,0.00,230.00,0.00,NULL,'2018-10-03 10:51:51',2,NULL,'0'),
(11984,23909,'2018-10-03 10:51:51',11,721,39,0.00,230.00,0.00,NULL,'2018-10-03 10:51:51',2,NULL,'0'),
(11985,24572,'2018-10-03 10:53:00',7,3037,3,0.00,300.00,0.00,NULL,'2018-10-03 10:53:00',2,NULL,'0'),
(11986,23372,'2018-10-03 11:08:45',14,2773,6,0.00,80.00,0.00,NULL,'2018-10-03 11:08:45',2,NULL,'0'),
(11987,22766,'2018-10-03 11:12:41',4,562,40,0.00,242.00,0.00,NULL,'2018-10-03 11:12:41',2,NULL,'0'),
(11988,24475,'2018-10-03 11:12:55',16,1625,6,0.00,280.00,0.00,NULL,'2018-10-03 11:12:55',2,NULL,'0'),
(11989,21713,'2018-10-03 11:28:21',11,2645,8,0.00,400.00,0.00,NULL,'2018-10-03 11:28:21',2,NULL,'0'),
(11990,24429,'2018-10-03 12:31:12',7,2971,3,0.00,85.00,0.00,NULL,'2018-10-03 12:31:12',2,NULL,'0'),
(11991,24331,'2018-10-03 12:32:21',12,1200,6,0.00,210.00,0.00,NULL,'2018-10-03 12:32:21',2,NULL,'0'),
(11992,24473,'2018-10-03 12:32:28',12,1349,6,0.00,210.00,0.00,NULL,'2018-10-03 12:32:28',2,NULL,'0'),
(11993,23586,'2018-10-03 12:41:18',14,792,6,0.00,210.00,0.00,NULL,'2018-10-03 12:41:18',2,NULL,'0'),
(11994,22822,'2018-10-03 12:41:40',4,2221,6,0.00,220.00,0.00,NULL,'2018-10-03 12:41:40',2,NULL,'0'),
(11995,24430,'2018-10-03 13:19:19',7,2971,3,0.00,0.00,0.00,NULL,'2018-10-03 13:19:19',2,NULL,'0'),
(11996,24617,'2018-10-03 13:19:33',7,672,3,0.00,45.00,0.00,NULL,'2018-10-03 13:19:33',2,NULL,'0'),
(11997,24536,'2018-10-03 13:28:26',11,291,39,0.00,218.00,0.00,NULL,'2018-10-03 13:28:26',2,NULL,'0'),
(11998,22289,'2018-10-03 13:50:26',4,123,6,0.00,203.00,0.00,NULL,'2018-10-03 13:50:26',2,NULL,'0'),
(11999,24363,'2018-10-03 14:07:47',17,3031,40,0.00,315.00,0.00,NULL,'2018-10-03 14:07:47',2,NULL,'0'),
(12000,21572,'2018-10-03 14:12:25',3,2626,32,0.00,500.00,0.00,NULL,'2018-10-03 14:12:24',2,NULL,'0'),
(12001,24137,'2018-10-03 14:15:58',14,2134,6,0.00,200.00,0.00,NULL,'2018-10-03 14:15:58',2,NULL,'0');

INSERT INTO `payments` VALUES 
(12002,19307,'2018-10-03 14:19:55',3,96,13,0.00,285.00,0.00,NULL,'2018-10-03 14:19:54',2,NULL,'0'),
(12003,24329,'2018-10-03 14:20:03',16,1355,35,0.00,50.00,0.00,NULL,'2018-10-03 14:20:03',2,NULL,'0'),
(12004,24233,'2018-10-03 14:46:48',7,2275,3,0.00,100.00,0.00,NULL,'2018-10-03 14:46:48',2,NULL,'0'),
(12005,23279,'2018-10-03 15:17:42',3,2908,32,0.00,500.00,0.00,NULL,'2018-10-03 15:17:42',2,NULL,'0'),
(12006,22799,'2018-10-03 15:21:16',4,700,6,0.00,210.00,0.00,NULL,'2018-10-03 15:21:16',2,NULL,'0'),
(12007,23419,'2018-10-03 15:26:01',11,26,8,0.00,372.00,0.00,NULL,'2018-10-03 15:26:01',2,NULL,'0'),
(12008,24229,'2018-10-03 15:31:24',14,2644,6,0.00,210.00,0.00,NULL,'2018-10-03 15:31:24',2,NULL,'0'),
(12009,24230,'2018-10-03 15:31:24',14,2644,6,0.00,0.00,0.00,NULL,'2018-10-03 15:31:24',2,NULL,'0'),
(12010,24250,'2018-10-03 15:40:07',9,1525,8,0.00,400.00,0.00,NULL,'2018-10-03 15:40:07',2,NULL,'0'),
(12011,24251,'2018-10-03 15:40:07',17,1525,40,0.00,270.00,0.00,NULL,'2018-10-03 15:40:07',2,NULL,'0'),
(12012,24253,'2018-10-03 15:40:07',17,1525,33,0.00,160.00,0.00,NULL,'2018-10-03 15:40:07',2,NULL,'0'),
(12013,24560,'2018-10-03 15:40:33',16,3039,21,0.00,245.00,0.00,NULL,'2018-10-03 15:40:33',2,NULL,'0'),
(12014,24108,'2018-10-03 15:41:35',12,183,6,0.00,171.00,0.00,NULL,'2018-10-03 15:41:35',2,NULL,'0'),
(12015,21761,'2018-10-03 16:09:44',3,90,5,0.00,237.00,0.00,NULL,'2018-10-03 16:09:43',2,NULL,'0'),
(12016,22779,'2018-10-03 16:15:21',4,2654,6,0.00,215.00,0.00,NULL,'2018-10-03 16:15:21',2,NULL,'0'),
(12017,24092,'2018-10-03 16:21:23',7,303,2,105.00,339.00,0.00,NULL,'2018-10-03 16:21:23',2,NULL,'0'),
(12018,24301,'2018-10-03 16:37:19',9,2838,39,0.00,230.00,0.00,NULL,'2018-10-03 16:37:19',2,NULL,'0'),
(12019,24320,'2018-10-03 16:39:38',6,1879,20,0.00,250.00,0.00,NULL,'2018-10-03 16:39:38',2,NULL,'0'),
(12020,24321,'2018-10-03 16:39:38',15,1879,11,0.00,300.00,0.00,NULL,'2018-10-03 16:39:38',2,NULL,'0'),
(12021,24502,'2018-10-03 16:51:22',12,1022,6,0.00,220.00,0.00,NULL,'2018-10-03 16:51:22',2,NULL,'0'),
(12022,23497,'2018-10-03 17:05:55',11,183,8,0.00,270.00,0.00,NULL,'2018-10-03 17:05:55',2,NULL,'0'),
(12023,24364,'2018-10-03 17:24:22',14,1016,6,0.00,210.00,0.00,NULL,'2018-10-03 17:24:22',2,NULL,'0'),
(12024,24184,'2018-10-03 17:41:41',12,3020,6,0.00,190.00,0.00,NULL,'2018-10-03 17:41:41',2,NULL,'0'),
(12025,22281,'2018-10-03 17:53:16',3,944,13,0.00,250.00,0.00,NULL,'2018-10-03 17:53:16',2,NULL,'0'),
(12026,24254,'2018-10-03 18:12:30',9,3023,8,0.00,400.00,0.00,NULL,'2018-10-03 18:12:30',2,NULL,'0'),
(12027,24255,'2018-10-03 18:12:30',5,3023,33,0.00,180.00,0.00,NULL,'2018-10-03 18:12:30',2,NULL,'0'),
(12028,24256,'2018-10-03 18:12:30',17,3023,40,0.00,310.00,0.00,NULL,'2018-10-03 18:12:30',2,NULL,'0'),
(12029,24556,'2018-10-03 18:22:41',4,2249,6,0.00,230.00,0.00,NULL,'2018-10-03 18:22:41',2,NULL,'0'),
(12030,24412,'2018-10-03 18:30:40',11,3033,39,0.00,250.00,0.00,NULL,'2018-10-03 18:30:40',2,NULL,'0'),
(12031,20451,'2018-10-04 09:53:38',3,716,5,0.00,280.00,0.00,NULL,'2018-10-04 09:53:38',2,NULL,'0'),
(12032,24631,'2018-10-04 10:07:20',7,1201,3,0.00,60.00,0.00,NULL,'2018-10-04 10:07:20',2,NULL,'0'),
(12033,19922,'2018-10-04 10:14:26',11,25,8,0.00,216.00,0.00,NULL,'2018-10-04 10:14:26',2,NULL,'0'),
(12034,22852,'2018-10-04 10:32:55',4,2381,6,0.00,190.00,0.00,NULL,'2018-10-04 10:32:55',2,NULL,'0'),
(12035,22863,'2018-10-04 10:33:02',4,534,6,0.00,203.00,0.00,NULL,'2018-10-04 10:33:02',2,NULL,'0'),
(12036,24283,'2018-10-04 10:45:12',5,562,42,0.00,77.00,0.00,NULL,'2018-10-04 10:45:12',2,NULL,'0'),
(12037,24592,'2018-10-04 11:08:45',14,2856,40,0.00,270.00,0.00,NULL,'2018-10-04 11:08:45',2,NULL,'0'),
(12038,24419,'2018-10-04 11:10:20',9,322,39,0.00,213.00,0.00,NULL,'2018-10-04 11:10:20',2,NULL,'0'),
(12039,23312,'2018-10-04 11:32:37',17,1702,6,0.00,230.00,0.00,NULL,'2018-10-04 11:32:37',2,NULL,'0'),
(12040,22308,'2018-10-05 11:38:53',3,115,5,0.00,243.00,0.00,NULL,'2018-10-04 11:38:53',2,NULL,'0'),
(12041,22876,'2018-10-04 12:00:53',12,647,6,0.00,203.00,0.00,NULL,'2018-10-04 12:00:53',2,NULL,'0'),
(12042,23005,'2018-10-04 12:03:10',4,1711,6,0.00,270.00,0.00,NULL,'2018-10-04 12:03:10',2,NULL,'0'),
(12043,24611,'2018-10-04 12:49:15',7,952,42,0.00,170.00,0.00,NULL,'2018-10-04 12:49:15',2,NULL,'0'),
(12044,24655,'2018-10-04 13:07:19',17,3045,43,0.00,200.00,0.00,NULL,'2018-10-04 13:07:19',2,NULL,'0'),
(12045,23582,'2018-10-04 13:08:58',5,272,33,0.00,171.00,0.00,NULL,'2018-10-04 13:08:58',2,NULL,'0'),
(12046,23006,'2018-10-04 13:11:42',4,591,6,0.00,250.00,0.00,NULL,'2018-10-04 13:11:42',2,NULL,'0'),
(12047,24456,'2018-10-04 13:15:22',12,1808,6,0.00,184.00,0.00,NULL,'2018-10-04 13:15:22',2,NULL,'0'),
(12048,23737,'2018-10-04 13:26:03',14,1689,21,0.00,300.00,0.00,NULL,'2018-10-04 13:26:03',2,NULL,'0'),
(12049,24130,'2018-10-04 13:56:23',9,2550,39,0.00,230.00,0.00,NULL,'2018-10-04 13:56:23',2,NULL,'0'),
(12050,24132,'2018-10-04 13:56:23',9,2550,39,0.00,230.00,0.00,NULL,'2018-10-04 13:56:23',2,NULL,'0'),
(12051,24504,'2018-10-04 14:02:26',6,3035,38,282.00,750.00,0.00,NULL,'2018-10-04 14:02:26',2,NULL,'0'),
(12052,21386,'2018-10-04 14:12:50',3,378,13,0.00,237.00,0.00,NULL,'2018-10-04 14:12:50',2,NULL,'0'),
(12053,24622,'2018-10-04 14:14:47',7,419,37,0.00,48.00,0.00,NULL,'2018-10-04 14:14:47',2,NULL,'0'),
(12054,24609,'2018-10-04 14:29:24',7,1413,47,0.00,25.00,0.00,NULL,'2018-10-04 14:29:24',2,NULL,'0'),
(12055,24625,'2018-10-04 14:33:39',7,3044,28,0.00,15.00,0.00,NULL,'2018-10-04 14:33:39',2,NULL,'0'),
(12056,23063,'2018-10-04 14:45:35',16,1308,21,0.00,260.00,0.00,NULL,'2018-10-04 14:45:35',2,NULL,'0'),
(12057,23065,'2018-10-04 14:45:35',7,1308,3,0.00,100.00,0.00,NULL,'2018-10-04 14:45:35',2,NULL,'0'),
(12058,23414,'2018-10-04 14:45:35',5,1308,33,0.00,190.00,0.00,NULL,'2018-10-04 14:45:35',2,NULL,'0'),
(12059,24561,'2018-10-04 14:53:37',12,1000,6,0.00,190.00,0.00,NULL,'2018-10-04 14:53:37',2,NULL,'0'),
(12060,23086,'2018-10-04 14:56:09',4,1113,40,0.00,257.00,0.00,NULL,'2018-10-04 14:56:09',2,NULL,'0'),
(12061,24461,'2018-10-04 15:20:11',17,1519,6,0.00,210.00,0.00,NULL,'2018-10-04 15:20:11',2,NULL,'0'),
(12062,22818,'2018-10-04 15:44:26',11,558,39,0.00,223.00,0.00,NULL,'2018-10-04 15:44:26',2,NULL,'0'),
(12063,23097,'2018-10-04 15:53:01',11,361,39,0.00,232.00,0.00,NULL,'2018-10-04 15:53:01',2,NULL,'0'),
(12064,23933,'2018-10-04 16:06:32',6,371,38,100.00,402.00,0.00,NULL,'2018-10-04 16:06:32',2,NULL,'0'),
(12065,22307,'2018-10-04 16:11:19',3,831,13,0.00,255.00,0.00,NULL,'2018-10-04 16:11:19',2,NULL,'0'),
(12066,24414,'2018-10-04 16:25:04',9,2148,8,0.00,350.00,0.00,NULL,'2018-10-04 16:25:04',2,NULL,'0'),
(12067,23585,'2018-10-04 16:49:02',14,2098,6,0.00,210.00,0.00,NULL,'2018-10-04 16:49:02',2,NULL,'0'),
(12068,23861,'2018-10-04 16:49:46',14,459,6,0.00,247.00,0.00,NULL,'2018-10-04 16:49:46',2,NULL,'0'),
(12069,24576,'2018-10-04 16:52:27',7,2355,3,0.00,100.00,0.00,NULL,'2018-10-04 16:52:27',2,NULL,'0'),
(12070,24712,'2018-10-04 16:53:35',6,949,52,0.00,250.00,0.00,NULL,'2018-10-04 16:53:35',2,NULL,'0'),
(12071,24638,'2018-10-04 16:54:40',4,153,21,0.00,270.00,0.00,NULL,'2018-10-04 16:54:40',2,NULL,'0'),
(12072,24332,'2018-10-04 16:56:53',12,307,6,0.00,184.00,0.00,NULL,'2018-10-04 16:56:53',2,NULL,'0'),
(12073,24568,'2018-10-04 17:01:19',7,2447,3,0.00,250.00,0.00,NULL,'2018-10-04 17:01:19',2,NULL,'0'),
(12074,24574,'2018-10-04 17:01:19',15,2447,19,0.00,400.00,0.00,NULL,'2018-10-04 17:01:19',2,NULL,'0'),
(12075,23520,'2018-10-04 17:13:56',16,2972,21,0.00,290.00,0.00,NULL,'2018-10-04 17:13:56',2,NULL,'0'),
(12076,23521,'2018-10-04 17:13:56',16,2972,35,0.00,380.00,0.00,NULL,'2018-10-04 17:13:56',2,NULL,'0'),
(12077,23516,'2018-10-04 17:36:41',11,924,39,0.00,230.00,0.00,NULL,'2018-10-04 17:36:41',2,NULL,'0'),
(12078,24676,'2018-10-04 17:37:42',7,2435,3,0.00,90.00,0.00,NULL,'2018-10-04 17:37:42',2,NULL,'0'),
(12079,24378,'2018-10-04 18:19:25',12,2571,6,0.00,210.00,0.00,NULL,'2018-10-04 18:19:25',2,NULL,'0'),
(12080,24223,'2018-10-04 18:26:19',14,1103,6,0.00,242.00,0.00,NULL,'2018-10-04 18:26:19',2,NULL,'0'),
(12081,22830,'2018-10-04 18:42:27',11,2432,8,0.00,400.00,0.00,NULL,'2018-10-04 18:42:27',2,NULL,'0'),
(12082,24606,'2018-10-04 18:52:26',17,565,21,0.00,250.00,0.00,NULL,'2018-10-04 18:52:26',2,NULL,'0'),
(12083,24505,'2018-10-04 18:53:37',17,3036,43,0.00,190.00,0.00,NULL,'2018-10-04 18:53:37',2,NULL,'0'),
(12084,22296,'2018-10-04 19:00:20',3,1049,5,0.00,320.00,0.00,NULL,'2018-10-04 19:00:20',2,NULL,'0'),
(12085,24713,'2018-10-05 09:06:06',10,2089,11,0.00,400.00,0.00,NULL,'2018-10-05 09:06:06',2,NULL,'0'),
(12086,24714,'2018-10-05 09:06:07',7,2089,20,0.00,300.00,0.00,NULL,'2018-10-05 09:06:06',2,NULL,'0'),
(12087,23932,'2018-10-05 09:11:14',14,709,22,0.00,50.00,0.00,NULL,'2018-10-05 09:11:14',2,NULL,'0'),
(12088,22893,'2018-10-05 09:40:54',4,1438,6,0.00,270.00,0.00,NULL,'2018-10-05 09:40:54',2,NULL,'0'),
(12089,22923,'2018-10-05 10:47:04',4,388,6,0.00,252.00,0.00,NULL,'2018-10-05 10:47:04',2,NULL,'0'),
(12090,24537,'2018-10-05 10:55:24',5,956,6,0.00,210.00,0.00,NULL,'2018-10-05 10:55:24',2,NULL,'0'),
(12091,24750,'2018-10-09 11:11:43',9,742,39,0.00,230.00,0.00,NULL,'2018-10-05 11:11:43',2,NULL,'0'),
(12092,19919,'2018-10-05 11:32:22',3,25,5,0.00,324.00,0.00,NULL,'2018-10-05 11:32:22',2,NULL,'0'),
(12093,21778,'2018-10-05 11:42:14',11,96,8,0.00,380.00,0.00,NULL,'2018-10-05 11:42:14',2,NULL,'0'),
(12094,21779,'2018-10-05 11:42:14',11,96,8,0.00,0.00,0.00,NULL,'2018-10-05 11:42:14',2,NULL,'0'),
(12095,20514,'2018-10-05 11:47:45',4,348,6,0.00,203.00,0.00,NULL,'2018-10-05 11:47:45',2,NULL,'0'),
(12096,23408,'2018-10-05 11:56:58',14,1771,21,0.00,250.00,0.00,NULL,'2018-10-05 11:56:58',2,NULL,'0'),
(12097,23409,'2018-10-05 11:56:58',14,1771,21,0.00,0.00,0.00,NULL,'2018-10-05 11:56:58',2,NULL,'0'),
(12098,23781,'2018-10-05 12:03:21',12,2621,6,0.00,200.00,0.00,NULL,'2018-10-05 12:03:21',2,NULL,'0'),
(12099,24457,'2018-10-05 12:03:28',12,1156,6,0.00,210.00,0.00,NULL,'2018-10-05 12:03:28',2,NULL,'0'),
(12100,23762,'2018-10-05 12:17:59',17,2993,35,0.00,380.00,0.00,NULL,'2018-10-05 12:17:59',2,NULL,'0'),
(12101,24601,'2018-10-05 12:37:39',5,26,41,0.00,316.00,0.00,NULL,'2018-10-05 12:37:39',2,NULL,'0'),
(12102,22126,'2018-10-05 12:39:41',11,2544,8,0.00,400.00,0.00,NULL,'2018-10-05 12:39:41',2,NULL,'0'),
(12103,23091,'2018-10-05 12:54:27',3,566,13,0.00,260.00,0.00,NULL,'2018-10-05 12:54:27',2,NULL,'0'),
(12104,22206,'2018-10-05 12:59:47',3,737,13,0.00,260.00,0.00,NULL,'2018-10-05 12:59:47',2,NULL,'0'),
(12105,22781,'2018-10-05 13:04:10',4,467,6,0.00,230.00,0.00,NULL,'2018-10-05 13:04:10',2,NULL,'0'),
(12106,24590,'2018-10-05 13:38:04',12,3041,6,0.00,210.00,0.00,NULL,'2018-10-05 13:38:04',2,NULL,'0'),
(12107,24778,'2018-10-05 13:41:38',5,3054,42,0.00,80.00,0.00,NULL,'2018-10-05 13:41:38',2,NULL,'0'),
(12108,24586,'2018-10-05 13:58:23',6,2350,38,80.00,400.00,0.00,NULL,'2018-10-05 13:58:23',2,NULL,'0'),
(12109,20614,'2018-10-06 14:15:02',3,70,13,0.00,237.00,0.00,NULL,'2018-10-05 14:15:02',2,NULL,'0'),
(12110,24735,'2018-10-05 15:07:35',12,272,6,0.00,199.00,0.00,NULL,'2018-10-05 15:07:35',2,NULL,'0'),
(12111,24506,'2018-10-05 15:17:00',4,456,40,0.00,242.00,0.00,NULL,'2018-10-05 15:17:00',2,NULL,'0'),
(12112,22934,'2018-10-05 15:42:41',4,132,6,0.00,198.00,0.00,NULL,'2018-10-05 15:42:41',2,NULL,'0'),
(12113,22935,'2018-10-05 15:42:41',11,132,39,0.00,207.00,0.00,NULL,'2018-10-05 15:42:41',2,NULL,'0'),
(12114,23214,'2018-10-05 15:58:17',3,590,42,0.00,250.00,0.00,NULL,'2018-10-05 15:58:17',2,NULL,'0'),
(12115,23541,'2018-10-05 16:04:25',17,2403,40,0.00,310.00,0.00,NULL,'2018-10-05 16:04:25',2,NULL,'0'),
(12116,24643,'2018-10-05 16:19:40',6,2275,42,50.00,300.00,0.00,NULL,'2018-10-05 16:19:40',2,NULL,'0'),
(12117,23191,'2018-10-05 16:30:42',11,738,39,0.00,218.00,0.00,NULL,'2018-10-05 16:30:42',2,NULL,'0'),
(12118,24463,'2018-10-05 16:35:20',12,0,6,0.00,220.00,0.00,NULL,'2018-10-05 16:35:20',2,NULL,'0'),
(12119,20557,'2018-10-05 16:59:39',3,449,13,0.00,250.00,0.00,NULL,'2018-10-05 16:59:39',2,NULL,'0'),
(12120,22983,'2018-10-05 17:22:11',17,499,6,0.00,210.00,0.00,NULL,'2018-10-05 17:22:11',2,NULL,'0'),
(12121,24314,'2018-10-05 17:31:24',12,2283,6,0.00,190.00,0.00,NULL,'2018-10-05 17:31:24',2,NULL,'0'),
(12122,24315,'2018-10-05 17:35:52',12,2283,6,0.00,0.00,0.00,NULL,'2018-10-05 17:35:52',2,NULL,'0'),
(12123,19992,'2018-10-05 17:49:19',3,1285,13,0.00,250.00,0.00,NULL,'2018-10-05 17:49:19',2,NULL,'0'),
(12124,24549,'2018-10-05 18:01:56',5,3038,41,0.00,340.00,0.00,NULL,'2018-10-05 18:01:56',2,NULL,'0'),
(12125,24602,'2018-10-05 18:01:56',5,3038,6,0.00,210.00,0.00,NULL,'2018-10-05 18:01:56',2,NULL,'0'),
(12126,21601,'2018-10-05 19:19:51',4,2553,6,0.00,250.00,0.00,NULL,'2018-10-05 19:19:51',2,NULL,'0'),
(12127,23275,'2018-10-05 19:20:01',4,1026,4,0.00,291.00,0.00,NULL,'2018-10-05 19:20:01',2,NULL,'0'),
(12128,24733,'2018-10-05 19:44:21',17,1751,21,0.00,261.00,0.00,NULL,'2018-10-05 19:44:21',2,NULL,'0'),
(12129,21203,'2018-10-06 08:19:49',4,768,6,0.00,210.00,0.00,NULL,'2018-10-06 08:19:49',2,NULL,'0'),
(12130,23682,'2018-10-06 08:48:16',7,25,20,0.00,270.00,0.00,NULL,'2018-10-06 08:48:16',2,NULL,'0'),
(12131,24066,'2018-10-06 08:48:16',10,25,11,0.00,342.00,0.00,NULL,'2018-10-06 08:48:16',2,NULL,'0'),
(12132,24068,'2018-10-06 09:17:14',10,716,11,0.00,400.00,0.00,NULL,'2018-10-06 09:17:14',2,NULL,'0'),
(12133,24067,'2018-10-06 09:17:14',7,716,20,0.00,400.00,0.00,NULL,'2018-10-06 09:17:14',2,NULL,'0'),
(12134,24487,'2018-10-06 09:19:12',3,610,13,0.00,223.00,0.00,NULL,'2018-10-06 09:19:12',2,NULL,'0'),
(12135,17768,'2018-10-06 09:31:09',3,143,11,0.00,315.00,0.00,NULL,'2018-10-06 09:31:09',2,NULL,'0'),
(12136,23234,'2018-10-06 09:31:09',7,143,20,0.00,180.00,0.00,NULL,'2018-10-06 09:31:09',2,NULL,'0'),
(12137,17771,'2018-10-06 09:31:09',6,143,20,0.00,405.00,0.00,NULL,'2018-10-06 09:31:09',2,NULL,'0'),
(12138,17770,'2018-10-06 09:31:24',3,1073,11,0.00,300.00,0.00,NULL,'2018-10-06 09:31:24',2,NULL,'0'),
(12139,24798,'2018-10-05 09:40:17',3,1783,13,0.00,252.00,0.00,NULL,'2018-10-06 09:40:17',2,NULL,'0'),
(12140,23235,'2018-10-06 09:51:46',5,2756,34,0.00,180.00,0.00,NULL,'2018-10-06 09:51:46',2,NULL,'0'),
(12141,23232,'2018-10-06 10:08:21',4,595,6,0.00,210.00,0.00,NULL,'2018-10-06 10:08:21',2,NULL,'0'),
(12142,22255,'2018-10-06 10:25:14',7,0,20,0.00,250.00,0.00,NULL,'2018-10-06 10:25:14',2,NULL,'0'),
(12143,24739,'2018-10-06 10:25:14',15,0,11,0.00,300.00,0.00,NULL,'2018-10-06 10:25:14',2,NULL,'0'),
(12144,20754,'2018-10-06 10:25:31',15,1437,19,0.00,300.00,0.00,NULL,'2018-10-06 10:25:31',2,NULL,'0'),
(12145,24372,'2018-10-06 10:26:38',12,497,6,0.00,210.00,0.00,NULL,'2018-10-06 10:26:38',2,NULL,'0'),
(12146,23515,'2018-10-06 10:34:14',3,924,13,0.00,280.00,0.00,NULL,'2018-10-06 10:34:14',2,NULL,'0'),
(12147,21579,'2018-10-06 10:36:08',4,494,6,0.00,220.00,0.00,NULL,'2018-10-06 10:36:08',2,NULL,'0'),
(12148,23978,'2018-10-06 10:42:16',7,859,3,0.00,80.00,0.00,NULL,'2018-10-06 10:42:16',2,NULL,'0'),
(12149,23629,'2018-10-06 10:43:03',11,574,8,0.00,250.00,0.00,NULL,'2018-10-06 10:43:02',2,NULL,'0'),
(12150,23238,'2018-10-06 10:51:00',14,778,21,0.00,242.00,0.00,NULL,'2018-10-06 10:50:59',2,NULL,'0'),
(12151,24040,'2018-10-06 11:21:14',17,3008,43,0.00,210.00,0.00,NULL,'2018-10-06 11:21:13',2,NULL,'0'),
(12152,22343,'2018-10-06 12:10:41',4,72,40,0.00,251.00,0.00,NULL,'2018-10-06 12:10:41',2,NULL,'0'),
(12153,24799,'2018-10-06 12:15:54',3,107,13,0.00,237.00,0.00,NULL,'2018-10-06 12:15:54',2,NULL,'0'),
(12154,24708,'2018-10-06 12:24:02',6,3047,42,229.00,500.00,0.00,NULL,'2018-10-06 12:24:02',2,NULL,'0'),
(12155,23219,'2018-10-06 12:40:50',14,2684,6,0.00,250.00,0.00,NULL,'2018-10-06 12:40:50',2,NULL,'0'),
(12156,23630,'2018-10-06 12:45:28',11,828,8,0.00,339.00,0.00,NULL,'2018-10-06 12:45:28',2,NULL,'0'),
(12157,24687,'2018-10-06 12:48:02',17,3046,43,0.00,190.00,0.00,NULL,'2018-10-06 12:48:02',2,NULL,'0'),
(12158,24206,'2018-10-06 12:48:11',17,2815,6,0.00,210.00,0.00,NULL,'2018-10-06 12:48:11',2,NULL,'0'),
(12159,24415,'2018-10-06 12:59:50',7,1279,3,0.00,120.00,0.00,NULL,'2018-10-06 12:59:50',2,NULL,'0'),
(12160,24585,'2018-10-06 13:00:00',7,483,3,0.00,120.00,0.00,NULL,'2018-10-06 12:59:59',2,NULL,'0'),
(12161,22100,'2018-10-06 13:14:42',6,949,50,0.00,250.00,0.00,NULL,'2018-10-06 13:14:42',2,NULL,'0'),
(12162,24800,'2018-10-06 13:16:37',5,2581,33,0.00,170.00,0.00,NULL,'2018-10-06 13:16:37',2,NULL,'0'),
(12163,21070,'2018-10-06 13:24:16',3,81,13,0.00,225.00,0.00,NULL,'2018-10-06 13:24:16',2,NULL,'0'),
(12164,24555,'2018-10-06 13:24:16',5,81,42,0.00,72.00,0.00,NULL,'2018-10-06 13:24:16',2,NULL,'0'),
(12165,22784,'2018-10-06 13:33:51',4,1338,4,0.00,350.00,0.00,NULL,'2018-10-06 13:33:51',2,NULL,'0'),
(12166,23640,'2018-10-06 14:07:54',11,563,39,0.00,230.00,0.00,NULL,'2018-10-06 14:07:54',2,NULL,'0'),
(12167,23707,'2018-10-06 14:27:07',14,1772,40,0.00,250.00,0.00,NULL,'2018-10-06 14:27:07',2,NULL,'0'),
(12168,24444,'2018-10-06 14:34:45',12,1254,6,0.00,220.00,0.00,NULL,'2018-10-06 14:34:45',2,NULL,'0'),
(12169,24417,'2018-10-06 14:35:02',12,268,11,0.00,242.00,0.00,NULL,'2018-10-06 14:35:02',2,NULL,'0'),
(12170,24854,'2018-10-06 14:53:23',4,56,6,0.00,195.00,0.00,NULL,'2018-10-06 14:53:23',2,NULL,'0'),
(12171,24587,'2018-10-06 15:08:15',17,3040,35,0.00,370.00,0.00,NULL,'2018-10-06 15:08:15',2,NULL,'0'),
(12172,21638,'2018-10-06 16:05:15',4,696,6,0.00,250.00,0.00,NULL,'2018-10-06 16:05:15',2,NULL,'0'),
(12173,21860,'2018-10-06 16:31:19',14,99,4,0.00,291.00,0.00,NULL,'2018-10-06 16:31:19',2,NULL,'0'),
(12174,24623,'2018-10-06 16:56:11',17,1659,6,0.00,260.00,0.00,NULL,'2018-10-06 16:56:11',2,NULL,'0'),
(12175,24427,'2018-10-06 17:16:01',7,196,2,0.00,465.00,0.00,NULL,'2018-10-06 17:16:00',2,NULL,'0'),
(12176,24428,'2018-10-06 17:16:01',12,196,6,0.00,195.00,0.00,NULL,'2018-10-06 17:16:00',2,NULL,'0'),
(12177,23785,'2018-10-06 17:20:17',7,201,38,120.00,339.00,0.00,NULL,'2018-10-06 17:20:17',2,NULL,'0'),
(12178,24813,'2018-10-06 17:52:44',14,2798,6,0.00,210.00,0.00,NULL,'2018-10-06 17:52:44',2,NULL,'0'),
(12179,23274,'2018-10-08 09:29:04',4,756,6,0.00,260.00,0.00,NULL,'2018-10-08 09:29:03',2,NULL,'0'),
(12180,24792,'2018-10-08 09:34:05',14,898,6,0.00,208.00,0.00,NULL,'2018-10-08 09:34:05',2,NULL,'0'),
(12181,24793,'2018-10-08 09:34:05',14,898,6,0.00,0.00,0.00,NULL,'2018-10-08 09:34:05',2,NULL,'0'),
(12182,24765,'2018-10-08 10:36:19',14,762,6,0.00,210.00,0.00,NULL,'2018-10-08 10:36:19',2,NULL,'0'),
(12183,23180,'2018-10-09 10:41:14',3,1207,13,0.00,270.00,0.00,NULL,'2018-10-08 10:41:14',2,NULL,'0'),
(12184,24227,'2018-10-08 10:50:00',4,119,40,0.00,247.00,0.00,NULL,'2018-10-08 10:50:00',2,NULL,'0'),
(12185,24266,'2018-10-08 11:28:37',17,2407,6,0.00,210.00,0.00,NULL,'2018-10-08 11:28:37',2,NULL,'0'),
(12186,24288,'2018-10-08 11:52:14',4,667,6,0.00,250.00,0.00,NULL,'2018-10-08 11:52:14',2,NULL,'0'),
(12187,24357,'2018-10-08 12:04:13',9,3030,8,0.00,400.00,0.00,NULL,'2018-10-08 12:04:12',2,NULL,'0'),
(12188,23948,'2018-10-08 12:20:25',11,2920,39,0.00,240.00,0.00,NULL,'2018-10-08 12:20:24',2,NULL,'0'),
(12189,23206,'2018-10-09 12:26:07',3,126,5,0.00,320.00,0.00,NULL,'2018-10-08 12:26:07',2,NULL,'0'),
(12190,24580,'2018-10-08 12:52:16',14,2090,40,0.00,250.00,0.00,NULL,'2018-10-08 12:52:16',2,NULL,'0'),
(12191,24099,'2018-10-08 12:57:54',9,488,39,0.00,213.00,0.00,NULL,'2018-10-08 12:57:54',2,NULL,'0'),
(12192,24598,'2018-10-08 13:05:12',17,910,43,0.00,220.00,0.00,NULL,'2018-10-08 13:05:12',2,NULL,'0'),
(12193,23178,'2018-10-09 13:35:59',3,821,13,0.00,260.00,0.00,NULL,'2018-10-08 13:35:59',2,NULL,'0'),
(12194,24289,'2018-10-08 13:45:30',4,950,50,0.00,213.00,0.00,NULL,'2018-10-08 13:45:30',2,NULL,'0'),
(12195,24486,'2018-10-08 14:41:08',9,557,39,0.00,230.00,0.00,NULL,'2018-10-08 14:41:08',2,NULL,'0'),
(12196,24891,'2018-10-08 15:01:44',4,1217,6,0.00,213.00,0.00,NULL,'2018-10-08 15:01:44',2,NULL,'0'),
(12197,24134,'2018-10-08 15:04:38',14,480,40,0.00,291.00,0.00,NULL,'2018-10-08 15:04:38',2,NULL,'0'),
(12198,24855,'2018-10-08 15:19:55',17,2031,6,0.00,210.00,0.00,NULL,'2018-10-08 15:19:55',2,NULL,'0'),
(12199,23156,'2018-10-09 15:44:52',3,139,14,0.00,320.00,0.00,'неправ вела','2018-10-08 15:44:52',2,2,'0'),
(12200,24711,'2018-10-08 16:10:54',4,361,6,0.00,251.00,0.00,NULL,'2018-10-08 16:10:54',2,NULL,'0'),
(12201,23563,'2018-10-08 16:47:01',14,2404,6,0.00,210.00,0.00,NULL,'2018-10-08 16:47:01',2,NULL,'0'),
(12202,24543,'2018-10-08 16:58:13',9,1108,8,0.00,350.00,0.00,NULL,'2018-10-08 16:58:13',2,NULL,'0'),
(12203,23100,'2018-10-09 17:16:13',3,720,5,0.00,310.00,0.00,NULL,'2018-10-08 17:16:13',2,NULL,'0'),
(12204,24828,'2018-10-08 18:21:11',4,778,40,0.00,242.00,0.00,NULL,'2018-10-08 18:21:11',2,NULL,'0'),
(12205,23376,'2018-10-09 09:17:05',5,1026,33,0.00,77.00,0.00,NULL,'2018-10-09 09:17:05',2,NULL,'0'),
(12206,24878,'2018-10-09 09:40:22',7,2014,3,0.00,160.00,0.00,NULL,'2018-10-09 09:40:22',2,NULL,'0'),
(12207,24113,'2018-10-09 10:42:36',12,2931,6,0.00,220.00,0.00,NULL,'2018-10-09 10:42:36',2,NULL,'0'),
(12208,24111,'2018-10-09 11:11:53',14,2931,6,0.00,220.00,0.00,NULL,'2018-10-09 11:11:52',2,NULL,'0'),
(12209,24112,'2018-10-09 11:11:53',14,2931,6,0.00,220.00,0.00,NULL,'2018-10-09 11:11:52',2,NULL,'0'),
(12210,24114,'2018-10-09 11:11:53',14,2931,6,0.00,0.00,0.00,NULL,'2018-10-09 11:11:52',2,NULL,'0'),
(12211,23454,'2018-10-09 11:29:53',17,2609,40,0.00,280.00,0.00,NULL,'2018-10-09 11:29:52',2,NULL,'0'),
(12212,24548,'2018-10-09 12:29:06',7,2745,2,105.00,400.00,0.00,NULL,'2018-10-09 12:29:06',2,NULL,'0'),
(12213,24857,'2018-10-09 12:29:19',12,2687,42,0.00,60.00,0.00,NULL,'2018-10-09 12:29:19',2,NULL,'0'),
(12214,24871,'2018-10-09 12:42:26',11,1121,39,0.00,230.00,0.00,NULL,'2018-10-09 12:42:26',2,NULL,'0'),
(12215,23788,'2018-10-09 12:59:27',5,2849,41,0.00,340.00,0.00,NULL,'2018-10-09 12:59:27',2,NULL,'0'),
(12216,23789,'2018-10-09 12:59:27',17,2849,6,0.00,210.00,0.00,NULL,'2018-10-09 12:59:27',2,NULL,'0'),
(12217,24579,'2018-10-09 13:29:21',9,1435,39,0.00,230.00,0.00,NULL,'2018-10-09 13:29:21',2,NULL,'0'),
(12218,24124,'2018-10-09 13:35:51',9,191,39,0.00,45.00,0.00,NULL,'2018-10-09 13:35:51',2,NULL,'0'),
(12219,24558,'2018-10-09 13:40:16',14,1501,21,150.00,0.00,0.00,NULL,'2018-10-09 13:40:16',2,NULL,'0'),
(12220,24870,'2018-10-09 13:41:50',12,3061,43,0.00,210.00,0.00,NULL,'2018-10-09 13:41:50',2,NULL,'0'),
(12221,24824,'2018-10-09 14:00:34',7,859,2,104.00,400.00,0.00,NULL,'2018-10-09 14:00:34',2,NULL,'0'),
(12222,24880,'2018-10-09 14:20:47',12,1083,22,0.00,30.00,0.00,NULL,'2018-10-09 14:20:47',2,NULL,'0'),
(12223,24350,'2018-10-09 15:14:28',11,3028,8,0.00,400.00,0.00,NULL,'2018-10-09 15:14:28',2,NULL,'0'),
(12224,23570,'2018-10-09 15:45:43',14,2720,40,0.00,250.00,0.00,NULL,'2018-10-09 15:45:43',2,NULL,'0'),
(12225,24697,'2018-10-09 15:54:56',11,459,39,0.00,213.00,0.00,NULL,'2018-10-09 15:54:56',2,NULL,'0'),
(12226,24810,'2018-10-09 15:56:49',12,3057,43,0.00,190.00,0.00,NULL,'2018-10-09 15:56:49',2,NULL,'0'),
(12227,24811,'2018-10-09 15:56:49',5,3057,41,0.00,320.00,0.00,NULL,'2018-10-09 15:56:49',2,NULL,'0'),
(12228,24896,'2018-10-09 16:29:45',12,1696,6,0.00,213.00,0.00,NULL,'2018-10-09 16:29:45',2,NULL,'0'),
(12229,24544,'2018-10-09 16:58:04',9,1108,8,0.00,400.00,0.00,NULL,'2018-10-09 16:58:04',2,NULL,'0'),
(12230,24186,'2018-10-09 17:23:15',11,457,8,0.00,285.00,0.00,NULL,'2018-10-09 17:23:15',2,NULL,'0'),
(12231,24881,'2018-10-09 17:26:32',7,940,3,0.00,80.00,0.00,NULL,'2018-10-09 17:26:32',2,NULL,'0'),
(12232,24890,'2018-10-09 17:26:45',7,3065,3,0.00,70.00,0.00,NULL,'2018-10-09 17:26:45',2,NULL,'0'),
(12233,23854,'2018-10-09 17:26:56',7,2979,3,0.00,0.00,0.00,NULL,'2018-10-09 17:26:56',2,NULL,'0'),
(12234,23855,'2018-10-09 17:26:56',7,2979,3,0.00,75.00,0.00,NULL,'2018-10-09 17:26:56',2,NULL,'0'),
(12235,24732,'2018-10-09 17:45:15',14,1564,21,0.00,270.00,0.00,NULL,'2018-10-09 17:45:15',2,NULL,'0'),
(12236,24559,'2018-10-09 18:08:35',12,2901,6,0.00,230.00,0.00,NULL,'2018-10-09 18:08:35',2,NULL,'0'),
(12237,21679,'2018-10-10 09:41:45',4,421,6,0.00,213.00,0.00,NULL,'2018-10-10 09:41:44',2,NULL,'0'),
(12238,24916,'2018-10-10 11:39:39',3,7,5,0.00,324.00,0.00,NULL,'2018-10-10 11:39:39',2,NULL,'0'),
(12239,23813,'2018-10-10 11:51:38',14,2544,35,0.00,424.00,0.00,NULL,'2018-10-10 11:51:38',2,NULL,'0'),
(12240,24293,'2018-10-10 12:13:04',11,81,39,0.00,207.00,0.00,NULL,'2018-10-10 12:13:04',2,NULL,'0'),
(12241,24758,'2018-10-10 12:23:53',17,396,21,0.00,358.00,0.00,NULL,'2018-10-10 12:23:53',2,NULL,'0'),
(12242,23027,'2018-10-10 12:54:30',4,624,21,0.00,250.00,0.00,NULL,'2018-10-10 12:54:29',2,NULL,'0'),
(12243,23028,'2018-10-10 12:54:30',4,624,21,0.00,0.00,0.00,NULL,'2018-10-10 12:54:29',2,NULL,'0'),
(12244,22508,'2018-10-10 12:57:29',4,1089,6,0.00,250.00,0.00,NULL,'2018-10-10 12:57:29',2,NULL,'0'),
(12245,24918,'2018-10-10 13:12:06',3,704,5,0.00,288.00,0.00,NULL,'2018-10-10 13:12:06',2,NULL,'0'),
(12246,23334,'2018-10-10 13:27:47',14,1595,40,0.00,250.00,0.00,NULL,'2018-10-10 13:27:47',2,NULL,'0'),
(12247,23267,'2018-10-10 13:50:31',4,1598,40,0.00,242.00,0.00,NULL,'2018-10-10 13:50:31',2,NULL,'0'),
(12248,24909,'2018-10-10 13:55:43',11,1710,8,0.00,300.00,0.00,NULL,'2018-10-10 13:55:43',2,NULL,'0'),
(12249,23332,'2018-10-10 14:07:32',17,2933,40,0.00,250.00,0.00,NULL,'2018-10-10 14:07:32',2,NULL,'0'),
(12250,24964,'2018-10-10 14:32:50',5,2098,33,0.00,180.00,0.00,NULL,'2018-10-10 14:32:50',2,NULL,'0'),
(12251,24600,'2018-10-10 14:36:19',11,948,50,0.00,50.00,0.00,NULL,'2018-10-10 14:36:19',2,NULL,'0'),
(12252,20687,'2018-10-10 14:47:57',3,1029,13,0.00,280.00,0.00,NULL,'2018-10-10 14:47:57',2,NULL,'0'),
(12253,23339,'2018-10-10 15:08:22',4,986,6,0.00,240.00,0.00,NULL,'2018-10-10 15:08:22',2,NULL,'0'),
(12254,24894,'2018-10-10 15:44:38',5,1217,41,0.00,174.00,0.00,NULL,'2018-10-10 15:44:38',2,NULL,'0'),
(12255,23888,'2018-10-10 15:56:29',14,147,40,0.00,252.00,0.00,NULL,'2018-10-10 15:56:29',2,NULL,'0'),
(12256,20854,'2018-10-10 16:00:02',4,637,6,0.00,210.00,0.00,NULL,'2018-10-10 16:00:02',2,NULL,'0'),
(12257,23033,'2018-10-10 16:12:23',3,799,5,0.00,270.00,0.00,NULL,'2018-10-10 16:12:23',2,NULL,'0'),
(12258,24370,'2018-10-10 16:20:52',11,2241,8,0.00,380.00,0.00,NULL,'2018-10-10 16:20:52',2,NULL,'0'),
(12259,24928,'2018-10-10 16:27:39',14,2367,22,0.00,80.00,0.00,NULL,'2018-10-10 16:27:39',2,NULL,'0'),
(12260,24851,'2018-10-10 16:47:50',17,2649,43,0.00,380.00,0.00,NULL,'2018-10-10 16:47:50',2,NULL,'0'),
(12261,23257,'2018-10-10 17:31:10',4,681,40,0.00,250.00,0.00,NULL,'2018-10-10 17:31:10',2,NULL,'0'),
(12262,19577,'2018-10-10 18:02:41',3,450,13,0.00,286.00,0.00,NULL,'2018-10-10 18:02:41',2,NULL,'0'),
(12263,24219,'2018-10-10 18:23:53',11,1425,8,0.00,400.00,0.00,NULL,'2018-10-10 18:23:53',2,NULL,'0'),
(12264,25031,'2018-10-10 18:35:46',4,1072,6,0.00,225.00,0.00,NULL,'2018-10-10 18:35:46',2,NULL,'0'),
(12265,23113,'2018-10-10 18:36:36',14,640,21,0.00,247.00,0.00,NULL,'2018-10-10 18:36:36',2,NULL,'0'),
(12266,24691,'2018-10-10 19:16:00',17,2485,6,0.00,210.00,0.00,NULL,'2018-10-10 19:16:00',2,NULL,'0'),
(12267,24983,'2018-10-11 08:38:07',4,383,40,0.00,257.00,0.00,NULL,'2018-10-11 08:38:06',2,NULL,'0'),
(12268,24157,'2018-10-11 09:36:48',7,1953,3,0.00,50.00,0.00,NULL,'2018-10-11 09:36:48',2,NULL,'0'),
(12269,24158,'2018-10-11 09:36:48',7,1953,3,0.00,0.00,0.00,NULL,'2018-10-11 09:36:48',2,NULL,'0'),
(12270,24972,'2018-10-11 09:56:53',9,3049,8,0.00,400.00,0.00,NULL,'2018-10-11 09:56:53',2,NULL,'0'),
(12271,24709,'2018-10-11 10:17:30',11,1241,8,0.00,300.00,0.00,NULL,'2018-10-11 10:17:30',2,NULL,'0'),
(12272,22989,'2018-10-11 10:32:50',4,995,40,0.00,260.00,0.00,NULL,'2018-10-11 10:32:50',2,NULL,'0'),
(12273,24678,'2018-10-11 10:59:38',14,1534,40,0.00,290.00,0.00,NULL,'2018-10-11 10:59:38',2,NULL,'0'),
(12274,22320,'2018-10-11 11:46:38',4,659,40,0.00,265.00,0.00,NULL,'2018-10-11 11:46:38',2,NULL,'0'),
(12275,24176,'2018-10-11 11:46:56',7,3018,3,0.00,55.00,0.00,NULL,'2018-10-11 11:46:56',2,NULL,'0'),
(12276,24861,'2018-10-11 11:50:34',9,2869,8,0.00,250.00,0.00,NULL,'2018-10-11 11:50:34',2,NULL,'0'),
(12277,16071,'2018-10-11 11:56:03',4,1409,40,0.00,265.00,0.00,NULL,'2018-10-11 11:56:03',2,NULL,'0'),
(12278,21061,'2018-10-11 12:07:03',3,269,13,0.00,232.00,0.00,NULL,'2018-10-11 12:07:03',2,NULL,'0'),
(12279,23770,'2018-10-11 12:14:40',14,2987,6,0.00,210.00,0.00,NULL,'2018-10-11 12:14:40',2,NULL,'0'),
(12280,24825,'2018-10-11 12:18:53',12,1701,43,0.00,200.00,0.00,NULL,'2018-10-11 12:18:53',2,NULL,'0'),
(12281,24887,'2018-10-11 12:46:39',11,3062,8,0.00,350.00,0.00,NULL,'2018-10-11 12:46:39',2,NULL,'0'),
(12282,25038,'2018-10-11 13:00:09',7,906,3,0.00,120.00,0.00,NULL,'2018-10-11 13:00:09',2,NULL,'0'),
(12283,24988,'2018-10-11 13:25:51',12,1786,6,0.00,210.00,0.00,NULL,'2018-10-11 13:25:51',2,NULL,'0'),
(12284,24615,'2018-10-11 13:44:32',17,3043,21,0.00,290.00,0.00,NULL,'2018-10-11 13:44:32',2,NULL,'0'),
(12285,24919,'2018-10-11 13:44:32',6,3043,42,100.00,400.00,0.00,NULL,'2018-10-11 13:44:32',2,NULL,'0'),
(12286,25008,'2018-10-11 13:45:23',7,0,20,0.00,100.00,0.00,NULL,'2018-10-11 13:45:23',2,NULL,'0'),
(12287,24900,'2018-10-11 13:47:45',9,144,8,0.00,388.00,0.00,NULL,'2018-10-11 13:47:45',2,NULL,'0'),
(12288,23529,'2018-10-11 14:13:26',17,455,40,0.00,261.00,0.00,NULL,'2018-10-11 14:13:26',2,NULL,'0'),
(12289,24168,'2018-10-11 14:18:42',14,874,40,0.00,270.00,0.00,NULL,'2018-10-11 14:18:41',2,NULL,'0'),
(12290,24632,'2018-10-11 14:47:59',14,1585,6,0.00,30.00,0.00,NULL,'2018-10-11 14:47:58',2,NULL,'0'),
(12291,21135,'2018-10-11 14:56:31',3,187,13,0.00,225.00,0.00,NULL,'2018-10-11 14:56:31',2,NULL,'0'),
(12292,24992,'2018-10-11 15:21:01',12,922,6,0.00,210.00,0.00,NULL,'2018-10-11 15:21:01',2,NULL,'0'),
(12293,24888,'2018-10-11 15:44:17',11,3063,8,0.00,250.00,0.00,NULL,'2018-10-11 15:44:17',2,NULL,'0'),
(12294,21456,'2018-10-11 15:56:38',4,623,6,0.00,265.00,0.00,NULL,'2018-10-11 15:56:38',2,NULL,'0'),
(12295,21457,'2018-10-11 15:56:38',4,623,40,0.00,305.00,0.00,NULL,'2018-10-11 15:56:38',2,NULL,'0'),
(12296,25029,'2018-10-11 16:00:23',17,1481,6,0.00,230.00,0.00,NULL,'2018-10-11 16:00:23',2,NULL,'0'),
(12297,24920,'2018-10-11 16:08:24',9,2906,8,0.00,250.00,0.00,NULL,'2018-10-11 16:08:24',2,NULL,'0'),
(12298,24868,'2018-10-11 16:22:26',14,2217,6,0.00,210.00,0.00,NULL,'2018-10-11 16:22:26',2,NULL,'0'),
(12299,24966,'2018-10-11 16:23:08',12,1508,6,0.00,190.00,0.00,NULL,'2018-10-11 16:23:08',2,NULL,'0'),
(12300,23467,'2018-10-11 16:24:35',5,835,41,0.00,323.00,0.00,NULL,'2018-10-11 16:24:34',2,NULL,'0'),
(12301,23468,'2018-10-11 16:24:35',7,835,2,0.00,190.00,0.00,NULL,'2018-10-11 16:24:34',2,NULL,'0'),
(12302,25075,'2018-10-11 16:42:15',6,3080,45,0.00,250.00,0.00,NULL,'2018-10-11 16:42:15',2,NULL,'0'),
(12303,25075,'2018-10-11 16:42:15',6,3080,45,0.00,250.00,0.00,NULL,'2018-10-11 16:42:15',2,NULL,'0'),
(12304,24279,'2018-10-11 16:46:41',11,640,8,0.00,388.00,0.00,NULL,'2018-10-11 16:46:41',2,NULL,'0'),
(12305,25073,'2018-10-11 16:52:10',5,3079,43,0.00,190.00,0.00,NULL,'2018-10-11 16:52:10',2,NULL,'0'),
(12306,23340,'2018-10-11 17:02:36',4,985,6,0.00,225.00,0.00,NULL,'2018-10-11 17:02:36',2,NULL,'0'),
(12307,22427,'2018-10-11 17:07:21',3,1246,5,0.00,320.00,0.00,NULL,'2018-10-11 17:07:21',2,NULL,'0'),
(12308,25074,'2018-10-11 17:23:20',5,0,43,0.00,190.00,0.00,NULL,'2018-10-11 17:23:20',2,NULL,'0'),
(12309,24783,'2018-10-11 17:25:40',9,3056,8,0.00,350.00,0.00,NULL,'2018-10-11 17:25:40',2,NULL,'0'),
(12310,24856,'2018-10-12 17:51:41',4,554,6,0.00,210.00,0.00,NULL,'2018-10-11 17:51:41',2,NULL,'0'),
(12311,23668,'2018-10-11 18:12:05',14,1144,6,0.00,210.00,0.00,NULL,'2018-10-11 18:12:04',2,NULL,'0'),
(12312,24509,'2018-10-11 18:13:16',17,1774,21,0.00,270.00,0.00,NULL,'2018-10-11 18:13:16',2,NULL,'0'),
(12313,24833,'2018-10-11 18:21:40',12,3047,6,0.00,220.00,0.00,NULL,'2018-10-11 18:21:40',2,NULL,'0'),
(12314,24969,'2018-10-11 18:28:19',12,949,6,0.00,0.00,0.00,NULL,'2018-10-11 18:28:19',2,NULL,'0'),
(12315,25100,'2018-10-11 18:28:19',6,949,45,0.00,50.00,0.00,NULL,'2018-10-11 18:28:19',2,NULL,'0'),
(12316,24834,'2018-10-11 18:34:37',11,2601,39,0.00,240.00,0.00,NULL,'2018-10-11 18:34:37',2,NULL,'0'),
(12317,24917,'2018-10-11 18:47:31',3,63,5,0.00,294.00,0.00,NULL,'2018-10-11 18:47:31',2,NULL,'0'),
(12318,24987,'2018-10-11 18:58:55',6,3071,42,100.00,450.00,0.00,NULL,'2018-10-11 18:58:55',2,NULL,'0'),
(12319,24009,'2018-10-14 19:17:44',4,427,6,0.00,213.00,0.00,NULL,'2018-10-11 19:17:44',2,NULL,'0'),
(12320,25069,'2018-10-12 09:04:11',9,2909,29,0.00,50.00,0.00,NULL,'2018-10-12 09:04:11',2,NULL,'0'),
(12321,20779,'2018-10-12 09:38:26',4,635,6,0.00,210.00,0.00,NULL,'2018-10-12 09:38:26',2,NULL,'0'),
(12322,22329,'2018-10-12 09:41:53',3,2344,32,0.00,500.00,0.00,NULL,'2018-10-12 09:41:53',2,NULL,'0'),
(12323,24641,'2018-10-12 10:47:46',11,1165,39,0.00,0.00,0.00,NULL,'2018-10-12 10:47:46',2,NULL,'0'),
(12324,24679,'2018-10-12 10:47:46',11,1165,8,0.00,350.00,0.00,NULL,'2018-10-12 10:47:46',2,NULL,'0'),
(12325,24922,'2018-10-12 10:59:01',9,3068,8,0.00,300.00,0.00,NULL,'2018-10-12 10:59:01',2,NULL,'0'),
(12326,24642,'2018-10-12 11:22:54',12,2461,6,0.00,190.00,0.00,NULL,'2018-10-12 11:22:54',2,NULL,'0'),
(12327,20595,'2018-10-13 11:32:32',3,188,13,0.00,225.00,0.00,NULL,'2018-10-12 11:32:32',2,NULL,'0'),
(12328,24869,'2018-10-12 11:35:17',7,2526,2,120.00,300.00,0.00,NULL,'2018-10-12 11:35:17',2,NULL,'0'),
(12329,23066,'2018-10-12 11:38:48',4,231,4,0.00,265.00,0.00,NULL,'2018-10-12 11:38:48',2,NULL,'0'),
(12330,25021,'2018-10-12 11:46:38',17,2241,40,0.00,256.00,0.00,NULL,'2018-10-12 11:46:38',2,NULL,'0'),
(12331,24985,'2018-10-12 12:23:32',5,608,33,0.00,180.00,0.00,NULL,'2018-10-12 12:23:32',2,NULL,'0'),
(12332,24902,'2018-10-12 12:41:14',12,277,6,0.00,203.00,0.00,NULL,'2018-10-12 12:41:14',2,NULL,'0'),
(12333,23224,'2018-10-12 12:43:44',4,322,6,0.00,213.00,0.00,NULL,'2018-10-12 12:43:44',2,NULL,'0'),
(12334,24729,'2018-10-12 12:43:44',5,322,6,0.00,180.00,0.00,'неправ вели','2018-10-12 12:43:44',2,2,'0'),
(12335,24942,'2018-10-12 13:10:15',9,3069,8,0.00,400.00,0.00,NULL,'2018-10-12 13:10:15',2,NULL,'0'),
(12336,24958,'2018-10-12 13:21:39',3,835,13,0.00,266.00,0.00,NULL,'2018-10-12 13:21:39',2,NULL,'0'),
(12337,24907,'2018-10-12 13:27:22',7,1414,2,0.00,640.00,0.00,NULL,'2018-10-12 13:27:22',2,NULL,'0'),
(12338,24973,'2018-10-12 13:28:23',11,1512,8,0.00,350.00,0.00,NULL,'2018-10-12 13:28:23',2,NULL,'0'),
(12339,23453,'2018-10-12 13:30:46',14,888,21,0.00,270.00,0.00,NULL,'2018-10-12 13:30:46',2,NULL,'0'),
(12340,25083,'2018-10-12 13:31:07',14,1991,40,0.00,280.00,0.00,NULL,'2018-10-12 13:31:07',2,NULL,'0'),
(12341,24872,'2018-10-12 13:52:54',7,2141,3,0.00,70.00,0.00,NULL,'2018-10-12 13:52:54',2,NULL,'0'),
(12342,23278,'2018-10-12 13:59:02',4,695,6,0.00,250.00,0.00,NULL,'2018-10-12 13:59:02',2,NULL,'0'),
(12343,25149,'2018-10-13 14:02:30',6,167,42,100.00,418.00,0.00,NULL,'2018-10-12 14:02:30',2,NULL,'0'),
(12344,25071,'2018-10-12 14:20:44',5,922,6,0.00,180.00,0.00,NULL,'2018-10-12 14:20:44',2,NULL,'0'),
(12345,24864,'2018-10-12 14:31:34',17,3060,35,0.00,390.00,0.00,NULL,'2018-10-12 14:31:34',2,NULL,'0'),
(12346,25153,'2018-10-12 14:52:55',4,167,6,0.00,195.00,0.00,NULL,'2018-10-12 14:52:55',2,NULL,'0'),
(12347,21717,'2018-10-12 15:08:40',3,1781,5,0.00,310.00,0.00,NULL,'2018-10-12 15:08:40',2,NULL,'0'),
(12348,23565,'2018-10-12 15:22:07',14,1277,40,0.00,265.00,0.00,NULL,'2018-10-12 15:22:07',2,NULL,'0'),
(12349,24673,'2018-10-12 15:27:40',11,419,8,0.00,339.00,0.00,NULL,'2018-10-12 15:27:40',2,NULL,'0'),
(12350,25084,'2018-10-12 16:08:43',5,795,33,0.00,167.00,0.00,NULL,'2018-10-12 16:08:43',2,NULL,'0'),
(12351,24897,'2018-10-12 16:11:17',12,299,43,0.00,184.00,0.00,NULL,'2018-10-12 16:11:17',2,NULL,'0'),
(12352,24933,'2018-10-12 16:49:43',3,250,5,0.00,260.00,0.00,NULL,'2018-10-12 16:49:43',2,NULL,'0'),
(12353,23600,'2018-10-12 16:51:00',17,2617,6,0.00,210.00,0.00,NULL,'2018-10-12 16:51:00',2,NULL,'0'),
(12354,23984,'2018-10-12 16:55:29',14,470,6,0.00,220.00,0.00,NULL,'2018-10-12 16:55:29',2,NULL,'0'),
(12355,21647,'2018-10-12 17:12:23',4,802,6,0.00,240.00,0.00,NULL,'2018-10-12 17:12:23',2,NULL,'0'),
(12356,24879,'2018-10-12 17:33:52',11,1582,39,0.00,230.00,0.00,NULL,'2018-10-12 17:33:52',2,NULL,'0'),
(12357,25013,'2018-10-12 18:04:19',3,738,13,0.00,247.00,0.00,NULL,'2018-10-12 18:04:19',2,NULL,'0'),
(12358,24962,'2018-10-12 18:36:05',11,17,39,0.00,232.00,0.00,NULL,'2018-10-12 18:36:04',2,NULL,'0'),
(12359,24106,'2018-10-12 19:01:52',4,1692,40,0.00,300.00,0.00,NULL,'2018-10-12 19:01:52',2,NULL,'0'),
(12360,24835,'2018-10-12 19:12:02',17,2848,21,0.00,270.00,0.00,NULL,'2018-10-12 19:12:02',2,NULL,'0'),
(12361,24956,'2018-10-12 19:14:07',7,139,38,280.00,450.00,0.00,NULL,'2018-10-12 19:14:07',2,NULL,'0'),
(12362,25179,'2018-10-12 20:10:00',4,726,6,0.00,210.00,0.00,NULL,'2018-10-12 20:10:00',2,NULL,'0'),
(12363,24644,'2018-10-13 09:33:32',7,2275,17,0.00,150.00,0.00,NULL,'2018-10-13 09:33:32',2,NULL,'0'),
(12364,20777,'2018-10-13 10:00:04',4,32,40,0.00,281.00,0.00,NULL,'2018-10-13 10:00:03',2,NULL,'0'),
(12365,25044,'2018-10-13 10:16:30',17,761,22,0.00,80.00,0.00,NULL,'2018-10-13 10:16:30',2,NULL,'0'),
(12366,24927,'2018-10-13 10:40:05',7,2295,3,0.00,150.00,0.00,NULL,'2018-10-13 10:40:05',2,NULL,'0'),
(12367,22194,'2018-10-13 11:09:28',4,606,6,0.00,210.00,0.00,NULL,'2018-10-13 11:09:28',2,NULL,'0'),
(12368,22195,'2018-10-13 11:09:28',4,606,6,0.00,0.00,0.00,NULL,'2018-10-13 11:09:28',2,NULL,'0'),
(12369,24018,'2018-10-13 11:14:12',10,2980,11,0.00,400.00,0.00,NULL,'2018-10-13 11:14:11',2,NULL,'0'),
(12370,25022,'2018-10-13 11:39:11',17,2407,6,0.00,210.00,0.00,NULL,'2018-10-13 11:39:11',2,NULL,'0'),
(12371,24965,'2018-10-13 11:56:47',5,1480,6,0.00,210.00,0.00,NULL,'2018-10-13 11:56:47',2,NULL,'0'),
(12372,22265,'2018-10-13 12:20:46',4,2631,6,0.00,250.00,0.00,NULL,'2018-10-13 12:20:46',2,NULL,'0'),
(12373,25046,'2018-10-13 13:25:15',17,2637,6,0.00,230.00,0.00,NULL,'2018-10-13 13:25:15',2,NULL,'0'),
(12374,24974,'2018-10-13 14:15:21',7,125,38,311.00,450.00,0.00,NULL,'2018-10-13 14:15:21',2,NULL,'0'),
(12375,25059,'2018-10-13 14:44:53',7,1772,3,0.00,100.00,0.00,NULL,'2018-10-13 14:44:53',2,NULL,'0'),
(12376,25060,'2018-10-13 14:44:53',7,1772,3,0.00,50.00,0.00,NULL,'2018-10-13 14:44:53',2,NULL,'0'),
(12377,25047,'2018-10-13 15:04:14',17,322,6,0.00,232.00,0.00,NULL,'2018-10-13 15:04:14',2,NULL,'0'),
(12378,23351,'2018-10-13 15:10:31',4,812,6,0.00,242.00,0.00,NULL,'2018-10-13 15:10:31',2,NULL,'0'),
(12379,25128,'2018-10-13 15:49:05',7,953,3,0.00,110.00,0.00,NULL,'2018-10-13 15:49:05',2,NULL,'0'),
(12380,25207,'2018-10-13 16:27:27',4,536,6,0.00,210.00,0.00,NULL,'2018-10-13 16:27:27',2,NULL,'0'),
(12381,25126,'2018-10-13 16:42:13',7,2634,3,0.00,60.00,0.00,NULL,'2018-10-13 16:42:13',2,NULL,'0'),
(12382,21384,'2018-10-13 16:42:54',3,379,5,0.00,294.00,0.00,NULL,'2018-10-13 16:42:54',2,NULL,'0'),
(12383,25127,'2018-10-13 17:43:36',7,1887,3,0.00,50.00,0.00,NULL,'2018-10-13 17:43:36',2,NULL,'0'),
(12384,22862,'2018-10-13 18:00:49',4,436,6,0.00,271.00,0.00,NULL,'2018-10-13 18:00:49',2,NULL,'0'),
(12385,21563,'2018-10-13 18:03:19',3,712,13,0.00,260.00,0.00,NULL,'2018-10-13 18:03:19',2,NULL,'0'),
(12386,25189,'2018-10-13 19:03:40',7,15,3,0.00,153.00,0.00,NULL,'2018-10-13 19:03:40',2,NULL,'0'),
(12387,22245,'2018-10-14 08:03:30',7,2904,20,0.00,400.00,0.00,NULL,'2018-10-14 08:03:30',2,NULL,'0'),
(12388,24948,'2018-10-14 08:03:30',10,2904,11,0.00,400.00,0.00,NULL,'2018-10-14 08:03:30',2,NULL,'0'),
(12389,24125,'2018-10-14 08:54:14',7,2943,20,0.00,350.00,0.00,NULL,'2018-10-14 08:54:14',2,NULL,'0'),
(12390,24915,'2018-10-14 09:27:39',7,3067,20,0.00,350.00,0.00,NULL,'2018-10-14 09:27:39',2,NULL,'0'),
(12391,24921,'2018-10-14 11:16:50',7,2014,20,0.00,300.00,0.00,NULL,'2018-10-14 11:16:50',2,NULL,'0'),
(12392,24951,'2018-10-14 11:16:50',7,2014,20,0.00,300.00,0.00,NULL,'2018-10-14 11:16:50',2,NULL,'0'),
(12393,25180,'2018-10-14 12:46:53',7,3086,20,0.00,200.00,0.00,NULL,'2018-10-14 12:46:53',2,NULL,'0'),
(12394,24647,'2018-10-15 08:55:40',10,1947,11,0.00,300.00,0.00,NULL,'2018-10-15 08:55:40',2,NULL,'0'),
(12395,22855,'2018-10-15 09:46:40',4,1866,6,0.00,260.00,0.00,NULL,'2018-10-15 09:46:40',2,NULL,'0'),
(12396,23111,'2018-10-15 10:05:22',14,304,40,0.00,261.00,0.00,NULL,'2018-10-15 10:05:22',2,NULL,'0'),
(12397,25032,'2018-10-15 10:50:06',4,692,6,0.00,210.00,0.00,NULL,'2018-10-15 10:50:06',2,NULL,'0'),
(12398,23588,'2018-10-15 11:28:50',14,2976,21,0.00,260.00,0.00,NULL,'2018-10-15 11:28:50',2,NULL,'0'),
(12399,25064,'2018-10-15 11:33:01',17,2163,6,0.00,210.00,0.00,NULL,'2018-10-15 11:33:01',2,NULL,'0'),
(12400,21440,'2018-10-15 12:17:44',4,532,40,0.00,270.00,0.00,NULL,'2018-10-15 12:17:44',2,NULL,'0'),
(12401,25206,'2018-10-15 12:51:19',17,380,6,0.00,208.00,0.00,NULL,'2018-10-15 12:51:19',2,NULL,'0'),
(12402,24619,'2018-10-15 13:32:42',14,765,40,0.00,250.00,0.00,NULL,'2018-10-15 13:32:42',2,NULL,'0'),
(12403,21554,'2018-10-15 13:52:45',4,212,6,0.00,189.00,0.00,NULL,'2018-10-15 13:52:45',2,NULL,'0'),
(12404,25210,'2018-10-15 15:04:53',4,415,6,0.00,213.00,0.00,NULL,'2018-10-15 15:04:53',2,NULL,'0'),
(12405,25178,'2018-10-15 15:10:02',17,1502,21,0.00,280.00,0.00,NULL,'2018-10-15 15:10:02',2,NULL,'0'),
(12406,21693,'2018-10-15 16:17:26',4,239,40,0.00,225.00,0.00,NULL,'2018-10-15 16:17:26',2,NULL,'0'),
(12407,25222,'2018-10-16 17:33:20',17,930,40,0.00,260.00,0.00,NULL,'2018-10-15 17:33:20',2,NULL,'0'),
(12408,25263,'2018-10-15 19:07:15',4,1198,6,0.00,278.00,0.00,NULL,'2018-10-15 19:07:15',2,NULL,'0'),
(12409,25268,'2018-10-15 19:08:56',4,795,6,0.00,237.00,0.00,NULL,'2018-10-15 19:08:56',2,NULL,'0'),
(12410,25129,'2018-10-16 09:42:31',7,683,20,0.00,300.00,0.00,NULL,'2018-10-16 09:42:31',2,NULL,'0'),
(12411,25129,'2018-10-16 09:42:31',7,683,20,0.00,300.00,0.00,NULL,'2018-10-16 09:42:31',2,NULL,'0'),
(12412,25135,'2018-10-16 09:42:31',10,683,11,0.00,400.00,0.00,NULL,'2018-10-16 09:42:31',2,NULL,'0'),
(12413,25135,'2018-10-16 09:42:31',10,683,11,0.00,400.00,0.00,NULL,'2018-10-16 09:42:31',2,NULL,'0'),
(12414,24953,'2018-10-16 10:01:50',14,2116,6,0.00,220.00,0.00,NULL,'2018-10-16 10:01:50',2,NULL,'0'),
(12415,21958,'2018-10-16 10:13:43',4,670,40,0.00,270.00,0.00,NULL,'2018-10-16 10:13:43',2,NULL,'0'),
(12416,23761,'2018-10-16 10:39:15',11,188,8,0.00,360.00,0.00,NULL,'2018-10-16 10:39:15',2,NULL,'0'),
(12417,24302,'2018-10-16 11:32:08',9,2781,39,0.00,230.00,0.00,NULL,'2018-10-16 11:32:08',2,NULL,'0'),
(12418,22046,'2018-10-16 11:33:18',4,602,40,0.00,275.00,0.00,NULL,'2018-10-16 11:33:18',2,NULL,'0'),
(12419,25264,'2018-10-16 11:58:41',17,2402,40,0.00,260.00,0.00,NULL,'2018-10-16 11:58:41',2,NULL,'0'),
(12420,21632,'2018-10-16 12:42:12',4,672,40,0.00,280.00,0.00,NULL,'2018-10-16 12:42:12',2,NULL,'0'),
(12421,25185,'2018-10-16 13:16:49',9,3042,8,0.00,300.00,0.00,NULL,'2018-10-16 13:16:49',2,NULL,'0'),
(12422,24867,'2018-10-16 13:22:27',14,2466,40,0.00,280.00,0.00,NULL,'2018-10-16 13:22:27',2,NULL,'0'),
(12423,24931,'2018-10-16 13:56:29',17,2,6,0.00,203.00,0.00,NULL,'2018-10-16 13:56:29',2,NULL,'0'),
(12424,25202,'2018-10-16 14:04:25',17,459,43,0.00,27.00,0.00,NULL,'2018-10-16 14:04:25',2,NULL,'0'),
(12425,23321,'2018-10-16 14:25:40',4,1075,6,0.00,260.00,0.00,NULL,'2018-10-16 14:25:40',2,NULL,'0'),
(12426,23573,'2018-10-16 15:06:55',11,2015,8,0.00,400.00,0.00,NULL,'2018-10-16 15:06:55',2,NULL,'0'),
(12427,24963,'2018-10-16 15:25:43',5,112,41,0.00,323.00,0.00,NULL,'2018-10-16 15:25:43',2,NULL,'0'),
(12428,23345,'2018-10-16 15:29:17',4,39,6,0.00,213.00,0.00,NULL,'2018-10-16 15:29:17',2,NULL,'0'),
(12429,23165,'2018-10-16 16:20:02',4,1663,6,0.00,210.00,0.00,NULL,'2018-10-16 16:20:02',2,NULL,'0'),
(12430,25177,'2018-10-16 16:20:56',7,802,3,0.00,100.00,0.00,NULL,'2018-10-16 16:20:56',2,NULL,'0'),
(12431,25276,'2018-10-16 16:24:28',6,3092,38,282.00,700.00,0.00,NULL,'2018-10-16 16:24:28',2,NULL,'0'),
(12432,25308,'2018-10-16 16:51:57',5,3098,41,0.00,330.00,0.00,NULL,'2018-10-16 16:51:57',2,NULL,'0'),
(12433,24984,'2018-10-16 17:00:21',9,3070,8,0.00,400.00,0.00,NULL,'2018-10-16 17:00:21',2,NULL,'0'),
(12434,24977,'2018-10-16 17:15:51',14,1097,6,0.00,265.00,0.00,NULL,'2018-10-16 17:15:51',2,NULL,'0'),
(12435,24895,'2018-10-16 17:33:15',11,361,39,0.00,213.00,0.00,NULL,'2018-10-16 17:33:15',2,NULL,'0'),
(12436,25349,'2018-10-16 18:38:10',14,396,21,0.00,242.00,0.00,NULL,'2018-10-16 18:38:10',2,NULL,'0'),
(12437,25350,'2018-10-16 19:03:54',4,537,6,0.00,250.00,0.00,NULL,'2018-10-16 19:03:53',2,NULL,'0'),
(12438,25168,'2018-10-16 19:56:25',6,3084,38,335.00,800.00,0.00,NULL,'2018-10-16 19:56:25',2,NULL,'0'),
(12439,25106,'2018-10-17 10:25:18',12,2344,43,0.00,200.00,0.00,NULL,'2018-10-17 10:25:18',2,NULL,'0'),
(12440,21058,'2018-10-17 10:28:47',4,2810,35,0.00,400.00,0.00,NULL,'2018-10-17 10:28:47',2,NULL,'0'),
(12441,24684,'2018-10-17 10:57:55',11,525,39,0.00,223.00,0.00,NULL,'2018-10-17 10:57:55',2,NULL,'0'),
(12442,24685,'2018-10-17 10:57:55',11,525,39,0.00,0.00,0.00,NULL,'2018-10-17 10:57:55',2,NULL,'0'),
(12443,24686,'2018-10-17 10:57:55',7,525,3,0.00,77.00,0.00,NULL,'2018-10-17 10:57:55',2,NULL,'0'),
(12444,25333,'2018-10-17 11:20:23',7,175,3,0.00,74.00,0.00,NULL,'2018-10-17 11:20:22',2,NULL,'0'),
(12445,25259,'2018-10-17 11:45:51',12,448,6,0.00,203.00,0.00,NULL,'2018-10-17 11:45:51',2,NULL,'0'),
(12446,23183,'2018-10-17 11:46:37',4,633,40,0.00,250.00,0.00,NULL,'2018-10-17 11:46:37',2,NULL,'0'),
(12447,23895,'2018-10-17 11:50:47',14,407,6,0.00,203.00,0.00,NULL,'2018-10-17 11:50:47',2,NULL,'0'),
(12448,23896,'2018-10-17 11:50:47',14,407,6,0.00,0.00,0.00,NULL,'2018-10-17 11:50:47',2,NULL,'0'),
(12449,25006,'2018-10-17 11:56:02',17,1152,40,0.00,270.00,0.00,NULL,'2018-10-17 11:56:02',2,NULL,'0'),
(12450,23285,'2018-10-17 12:44:45',4,999,6,0.00,240.00,0.00,NULL,'2018-10-17 12:44:45',2,NULL,'0'),
(12451,24005,'2018-10-17 12:55:58',14,2448,6,0.00,210.00,0.00,NULL,'2018-10-17 12:55:58',2,NULL,'0'),
(12452,25358,'2018-10-17 12:59:43',7,2833,3,0.00,50.00,0.00,NULL,'2018-10-17 12:59:43',2,NULL,'0'),
(12453,23844,'2018-10-17 13:04:34',11,1869,39,0.00,230.00,0.00,NULL,'2018-10-17 13:04:34',2,NULL,'0'),
(12454,25275,'2018-10-17 13:14:50',12,2799,6,0.00,210.00,0.00,NULL,'2018-10-17 13:14:50',2,NULL,'0'),
(12455,24396,'2018-10-19 14:09:33',4,112,6,0.00,199.00,0.00,NULL,'2018-10-17 14:09:33',2,NULL,'0'),
(12456,23169,'2018-10-17 14:12:31',17,557,21,0.00,370.00,0.00,NULL,'2018-10-17 14:12:31',2,NULL,'0'),
(12457,23836,'2018-10-17 14:36:02',14,803,6,0.00,210.00,0.00,NULL,'2018-10-17 14:36:02',2,NULL,'0'),
(12458,25169,'2018-10-17 14:41:41',12,3085,6,0.00,240.00,0.00,NULL,'2018-10-17 14:41:41',2,NULL,'0'),
(12459,22539,'2018-10-17 15:15:15',14,617,6,0.00,0.00,0.00,NULL,'2018-10-17 15:15:15',2,NULL,'0'),
(12460,22520,'2018-10-17 15:15:15',6,617,42,90.00,280.00,0.00,NULL,'2018-10-17 15:15:15',2,NULL,'0'),
(12461,22521,'2018-10-17 15:15:15',7,617,3,0.00,0.00,0.00,NULL,'2018-10-17 15:15:15',2,NULL,'0'),
(12462,22522,'2018-10-17 15:15:15',11,617,8,0.00,0.00,0.00,NULL,'2018-10-17 15:15:15',2,NULL,'0'),
(12463,23289,'2018-10-17 15:15:28',4,2528,6,0.00,250.00,0.00,NULL,'2018-10-17 15:15:28',2,NULL,'0'),
(12464,25186,'2018-10-17 15:36:02',9,2787,39,0.00,230.00,0.00,NULL,'2018-10-17 15:36:02',2,NULL,'0'),
(12465,22941,'2018-10-17 15:37:17',6,2051,46,200.00,550.00,0.00,NULL,'2018-10-17 15:37:17',2,NULL,'0'),
(12466,24376,'2018-10-17 15:57:27',17,1258,6,0.00,210.00,0.00,NULL,'2018-10-17 15:57:27',2,NULL,'0'),
(12467,25138,'2018-10-17 16:01:38',12,1274,6,0.00,200.00,0.00,NULL,'2018-10-17 16:01:38',2,NULL,'0'),
(12468,23331,'2018-10-17 16:05:10',4,1698,6,0.00,210.00,0.00,NULL,'2018-10-17 16:05:10',2,NULL,'0'),
(12469,25236,'2018-10-17 17:14:32',17,1218,6,0.00,250.00,0.00,NULL,'2018-10-17 17:14:32',2,NULL,'0'),
(12470,23910,'2018-10-17 17:25:40',14,2846,21,0.00,265.00,0.00,NULL,'2018-10-17 17:25:40',2,NULL,'0'),
(12471,25281,'2018-10-17 17:54:15',12,1780,6,0.00,230.00,0.00,NULL,'2018-10-17 17:54:15',2,NULL,'0'),
(12472,24295,'2018-10-17 17:55:44',11,1030,39,0.00,230.00,0.00,NULL,'2018-10-17 17:55:44',2,NULL,'0'),
(12473,25341,'2018-10-17 18:22:14',4,2166,40,0.00,260.00,0.00,NULL,'2018-10-17 18:22:14',2,NULL,'0'),
(12474,25255,'2018-10-17 18:47:10',6,3090,38,300.00,700.00,0.00,NULL,'2018-10-17 18:47:10',2,NULL,'0'),
(12475,25079,'2018-10-17 19:05:45',17,1833,6,0.00,221.00,0.00,NULL,'2018-10-17 19:05:45',2,NULL,'0'),
(12476,25027,'2018-10-18 07:31:23',7,1991,20,0.00,400.00,0.00,NULL,'2018-10-18 07:31:23',2,NULL,'0'),
(12477,25065,'2018-10-18 07:31:23',10,1991,11,0.00,400.00,0.00,NULL,'2018-10-18 07:31:23',2,NULL,'0'),
(12478,23964,'2018-10-18 09:43:05',14,19,6,0.00,204.00,0.00,NULL,'2018-10-18 09:43:05',2,NULL,'0'),
(12479,21408,'2018-10-18 09:48:42',4,550,40,0.00,250.00,0.00,NULL,'2018-10-18 09:48:42',2,NULL,'0'),
(12480,25051,'2018-10-18 10:34:16',12,333,6,0.00,203.00,0.00,NULL,'2018-10-18 10:34:16',2,NULL,'0'),
(12481,21688,'2018-10-18 10:57:31',4,740,6,0.00,250.00,0.00,NULL,'2018-10-18 10:57:31',2,NULL,'0'),
(12482,24275,'2018-10-18 11:47:51',14,671,40,0.00,261.00,0.00,NULL,'2018-10-18 11:47:51',2,NULL,'0'),
(12483,25234,'2018-10-18 12:03:32',12,483,6,0.00,230.00,0.00,NULL,'2018-10-18 12:03:32',2,NULL,'0'),
(12484,25361,'2018-10-18 12:07:15',6,2674,42,100.00,400.00,0.00,NULL,'2018-10-18 12:07:15',2,NULL,'0'),
(12485,24263,'2018-10-18 12:10:33',9,1049,39,0.00,223.00,0.00,NULL,'2018-10-18 12:10:33',2,NULL,'0'),
(12486,21700,'2018-10-18 12:13:02',4,886,40,0.00,250.00,0.00,NULL,'2018-10-18 12:13:02',2,NULL,'0'),
(12487,24264,'2018-10-18 12:14:08',9,1049,39,0.00,223.00,0.00,NULL,'2018-10-18 12:14:08',2,NULL,'0'),
(12488,24903,'2018-10-18 13:11:47',14,2130,6,0.00,210.00,0.00,NULL,'2018-10-18 13:11:46',2,NULL,'0'),
(12489,24904,'2018-10-18 13:11:47',14,2130,6,0.00,0.00,0.00,NULL,'2018-10-18 13:11:46',2,NULL,'0'),
(12490,25460,'2018-10-18 13:23:23',4,2051,6,0.00,250.00,0.00,NULL,'2018-10-18 13:23:23',2,NULL,'0'),
(12491,25461,'2018-10-18 13:23:23',4,2051,6,0.00,0.00,0.00,NULL,'2018-10-18 13:23:23',2,NULL,'0'),
(12492,25334,'2018-10-18 13:37:30',6,175,42,60.00,260.00,0.00,NULL,'2018-10-18 13:37:30',2,NULL,'0'),
(12493,24923,'2018-10-18 13:40:50',17,2750,21,0.00,300.00,0.00,NULL,'2018-10-18 13:40:50',2,NULL,'0'),
(12494,24926,'2018-10-18 13:40:50',9,2750,39,0.00,230.00,0.00,NULL,'2018-10-18 13:40:50',2,NULL,'0'),
(12495,23151,'2018-10-18 13:54:00',11,704,8,0.00,372.00,0.00,NULL,'2018-10-18 13:54:00',2,NULL,'0'),
(12496,22291,'2018-10-18 13:56:37',11,1628,8,0.00,400.00,0.00,NULL,'2018-10-18 13:56:37',2,NULL,'0'),
(12497,25332,'2018-10-18 14:07:15',12,3099,6,0.00,250.00,0.00,NULL,'2018-10-18 14:07:15',2,NULL,'0'),
(12498,25211,'2018-10-18 14:18:39',17,1716,21,0.00,300.00,0.00,NULL,'2018-10-18 14:18:39',2,NULL,'0'),
(12499,21991,'2018-10-18 14:57:09',4,1527,6,0.00,200.00,0.00,NULL,'2018-10-18 14:57:09',2,NULL,'0'),
(12500,25403,'2018-10-18 15:05:47',17,445,42,0.00,30.00,0.00,NULL,'2018-10-18 15:05:47',2,NULL,'0'),
(12501,23812,'2018-10-18 15:12:21',11,1885,8,0.00,350.00,0.00,NULL,'2018-10-18 15:12:21',2,NULL,'0');

INSERT INTO `payments` VALUES 
(12502,25287,'2018-10-18 15:15:53',9,3093,8,0.00,350.00,0.00,NULL,'2018-10-18 15:15:53',2,NULL,'0'),
(12503,25368,'2018-10-18 15:30:17',12,3027,6,0.00,210.00,0.00,NULL,'2018-10-18 15:30:17',2,NULL,'0'),
(12504,23763,'2018-10-18 15:40:08',14,520,6,0.00,210.00,0.00,NULL,'2018-10-18 15:40:08',2,NULL,'0'),
(12505,23764,'2018-10-18 15:40:08',14,520,6,0.00,0.00,0.00,NULL,'2018-10-18 15:40:08',2,NULL,'0'),
(12506,24360,'2018-10-18 16:23:56',4,466,40,0.00,281.00,0.00,NULL,'2018-10-18 16:23:56',2,NULL,'0'),
(12507,25223,'2018-10-18 17:02:17',6,2756,50,0.00,250.00,0.00,NULL,'2018-10-18 17:02:17',2,NULL,'0'),
(12508,25260,'2018-10-18 17:22:54',9,3059,8,0.00,0.00,0.00,NULL,'2018-10-18 17:22:54',2,NULL,'0'),
(12509,25261,'2018-10-18 17:22:54',9,3059,8,0.00,350.00,0.00,NULL,'2018-10-18 17:22:54',2,NULL,'0'),
(12510,24022,'2018-10-18 17:27:20',11,2205,8,0.00,400.00,0.00,NULL,'2018-10-18 17:27:20',2,NULL,'0'),
(12511,24257,'2018-10-18 17:37:07',14,601,6,0.00,210.00,0.00,NULL,'2018-10-18 17:37:07',2,NULL,'0'),
(12512,24258,'2018-10-18 17:37:07',14,601,6,0.00,0.00,0.00,NULL,'2018-10-18 17:37:07',2,NULL,'0'),
(12513,24259,'2018-10-18 17:37:07',14,601,6,0.00,0.00,0.00,NULL,'2018-10-18 17:37:07',2,NULL,'0'),
(12514,25365,'2018-10-18 17:37:30',14,191,43,0.00,40.00,0.00,NULL,'2018-10-18 17:37:30',2,NULL,'0'),
(12515,24153,'2018-10-18 17:48:56',17,844,40,0.00,252.00,0.00,NULL,'2018-10-18 17:48:56',2,NULL,'0'),
(12516,25366,'2018-10-19 08:56:20',14,1776,22,0.00,30.00,0.00,NULL,'2018-10-19 08:56:20',2,NULL,'0'),
(12517,21631,'2018-10-19 09:07:50',4,686,40,0.00,220.00,0.00,NULL,'2018-10-19 09:07:50',2,NULL,'0'),
(12518,25082,'2018-10-19 10:00:45',7,1991,3,0.00,90.00,0.00,NULL,'2018-10-19 10:00:45',2,NULL,'0'),
(12519,21555,'2018-10-19 10:12:51',4,1574,6,0.00,250.00,0.00,NULL,'2018-10-19 10:12:51',2,NULL,'0'),
(12520,24404,'2018-10-19 10:28:18',14,627,6,0.00,210.00,0.00,NULL,'2018-10-19 10:28:18',2,NULL,'0'),
(12521,24405,'2018-10-19 10:28:18',14,627,6,0.00,0.00,0.00,NULL,'2018-10-19 10:28:18',2,NULL,'0'),
(12522,25402,'2018-10-19 10:43:15',7,2051,3,0.00,100.00,0.00,NULL,'2018-10-19 10:43:15',2,NULL,'0'),
(12523,25290,'2018-10-19 10:54:28',11,3094,8,0.00,400.00,0.00,NULL,'2018-10-19 10:54:28',2,NULL,'0'),
(12524,25372,'2018-10-19 11:32:17',12,2930,6,0.00,220.00,0.00,NULL,'2018-10-19 11:32:17',2,NULL,'0'),
(12525,23825,'2018-10-19 11:51:46',5,488,41,0.00,316.00,0.00,NULL,'2018-10-19 11:51:46',2,NULL,'0'),
(12526,25447,'2018-10-19 11:52:08',17,3107,43,0.00,190.00,0.00,NULL,'2018-10-19 11:52:08',2,NULL,'0'),
(12527,24777,'2018-10-19 12:03:28',14,3002,40,0.00,220.00,0.00,NULL,'2018-10-19 12:03:28',2,NULL,'0'),
(12528,25510,'2018-10-19 12:11:47',17,2402,43,0.00,20.00,0.00,NULL,'2018-10-19 12:11:47',2,NULL,'0'),
(12529,23749,'2018-10-19 12:12:29',9,557,8,0.00,230.00,0.00,NULL,'2018-10-19 12:12:29',2,NULL,'0'),
(12530,25374,'2018-10-19 13:08:07',12,982,6,0.00,240.00,0.00,NULL,'2018-10-19 13:08:06',2,NULL,'0'),
(12531,23944,'2018-10-19 13:59:57',14,371,6,0.00,203.00,0.00,NULL,'2018-10-19 13:59:57',2,NULL,'0'),
(12532,22809,'2018-10-19 14:20:08',4,1547,6,0.00,255.00,0.00,NULL,'2018-10-19 14:20:08',2,NULL,'0'),
(12533,23725,'2018-10-19 14:25:16',17,983,40,0.00,270.00,0.00,NULL,'2018-10-19 14:25:16',2,NULL,'0'),
(12534,25439,'2018-10-19 14:39:31',12,1216,6,0.00,210.00,0.00,NULL,'2018-10-19 14:39:31',2,NULL,'0'),
(12535,21995,'2018-10-18 15:21:08',4,456,6,0.00,237.00,0.00,NULL,'2018-10-19 15:21:08',2,NULL,'0'),
(12536,25280,'2018-10-19 15:57:27',7,125,38,400.00,405.00,0.00,NULL,'2018-10-19 15:57:27',2,NULL,'0'),
(12537,25442,'2018-10-19 16:06:21',12,1513,6,0.00,220.00,0.00,NULL,'2018-10-19 16:06:21',2,NULL,'0'),
(12538,25449,'2018-10-19 16:15:07',10,3103,11,0.00,380.00,0.00,NULL,'2018-10-19 16:15:07',2,NULL,'0'),
(12539,25480,'2018-10-19 16:29:37',12,3024,22,0.00,80.00,0.00,NULL,'2018-10-19 16:29:37',2,NULL,'0'),
(12540,25037,'2018-10-19 16:48:18',7,2945,3,0.00,50.00,0.00,NULL,'2018-10-19 16:48:18',2,NULL,'0'),
(12541,25105,'2018-10-19 17:13:08',17,39,40,0.00,291.00,0.00,NULL,'2018-10-19 17:13:08',2,NULL,'0'),
(12542,25392,'2018-10-19 17:21:14',6,3104,37,0.00,180.00,0.00,NULL,'2018-10-19 17:21:14',2,NULL,'0'),
(12543,23719,'2018-10-19 17:57:58',14,2224,40,0.00,270.00,0.00,NULL,'2018-10-19 17:57:58',2,NULL,'0'),
(12544,25534,'2018-10-20 18:17:46',3,506,10,0.00,930.00,0.00,NULL,'2018-10-19 18:17:46',2,NULL,'0'),
(12545,21639,'2018-10-20 18:18:45',4,696,6,0.00,250.00,0.00,NULL,'2018-10-19 18:18:45',2,NULL,'0'),
(12546,24336,'2018-10-19 19:40:11',17,2600,6,0.00,210.00,0.00,NULL,'2018-10-19 19:40:11',2,NULL,'0'),
(12547,24337,'2018-10-19 19:40:11',17,2600,33,0.00,180.00,0.00,NULL,'2018-10-19 19:40:11',2,NULL,'0'),
(12548,23917,'2018-10-20 09:28:13',7,3002,20,0.00,400.00,0.00,NULL,'2018-10-20 09:28:13',2,NULL,'0'),
(12549,25070,'2018-10-20 09:28:13',10,3002,11,0.00,380.00,0.00,NULL,'2018-10-20 09:28:13',2,NULL,'0'),
(12550,23918,'2018-10-20 09:28:13',12,3002,11,0.00,400.00,0.00,NULL,'2018-10-20 09:28:13',2,NULL,'0'),
(12551,24771,'2018-10-20 09:28:13',7,3002,20,0.00,400.00,0.00,NULL,'2018-10-20 09:28:13',2,NULL,'0'),
(12552,25166,'2018-10-20 09:44:26',15,493,19,0.00,380.00,0.00,NULL,'2018-10-20 09:44:26',2,NULL,'0'),
(12553,25450,'2018-10-20 09:44:26',10,493,19,0.00,380.00,0.00,NULL,'2018-10-20 09:44:26',2,NULL,'0'),
(12554,23866,'2018-10-20 09:50:43',11,873,39,0.00,230.00,0.00,NULL,'2018-10-20 09:50:43',2,NULL,'0'),
(12555,22878,'2018-10-20 10:11:48',3,819,5,0.00,310.00,0.00,NULL,'2018-10-20 10:11:48',2,NULL,'0'),
(12556,25288,'2018-10-20 10:47:42',7,348,3,0.00,63.00,0.00,NULL,'2018-10-20 10:47:42',2,NULL,'0'),
(12557,21059,'2018-10-20 10:53:08',7,640,17,0.00,242.00,0.00,NULL,'2018-10-20 10:53:08',2,NULL,'0'),
(12558,21060,'2018-10-20 10:53:08',3,640,11,0.00,339.00,0.00,NULL,'2018-10-20 10:53:08',2,NULL,'0'),
(12559,25540,'2018-10-20 11:23:08',14,68,21,0.00,225.00,0.00,NULL,'2018-10-20 11:23:08',2,NULL,'0'),
(12560,20900,'2018-10-20 11:23:08',4,68,40,0.00,0.00,0.00,NULL,'2018-10-20 11:23:08',2,NULL,'0'),
(12561,20901,'2018-10-20 11:23:08',5,68,41,0.00,162.00,0.00,NULL,'2018-10-20 11:23:08',2,NULL,'0'),
(12562,22288,'2018-10-20 11:26:19',3,1628,11,0.00,350.00,0.00,NULL,'2018-10-20 11:26:19',2,NULL,'0'),
(12563,23981,'2018-10-20 11:36:33',12,2995,6,0.00,250.00,0.00,NULL,'2018-10-20 11:36:33',2,NULL,'0'),
(12564,24774,'2018-10-20 12:20:25',3,3053,11,0.00,350.00,0.00,NULL,'2018-10-20 12:20:25',2,NULL,'0'),
(12565,24776,'2018-10-20 12:20:25',6,3053,20,0.00,0.00,0.00,NULL,'2018-10-20 12:20:25',2,NULL,'0'),
(12566,25375,'2018-10-20 12:37:25',17,1895,21,0.00,270.00,0.00,NULL,'2018-10-20 12:37:25',2,NULL,'0'),
(12567,24346,'2018-10-20 13:22:31',11,795,39,0.00,207.00,0.00,NULL,'2018-10-20 13:22:30',2,NULL,'0'),
(12568,21612,'2018-10-20 13:30:12',3,151,5,0.00,242.00,0.00,NULL,'2018-10-20 13:30:12',2,NULL,'0'),
(12569,25527,'2018-10-20 13:47:48',12,79,11,0.00,297.00,0.00,NULL,'2018-10-20 13:47:48',2,NULL,'0'),
(12570,24845,'2018-10-20 13:49:51',14,411,40,0.00,237.00,0.00,NULL,'2018-10-20 13:49:51',2,NULL,'0'),
(12571,24846,'2018-10-20 13:49:51',15,411,11,0.00,0.00,0.00,NULL,'2018-10-20 13:49:51',2,NULL,'0'),
(12572,25452,'2018-10-20 13:49:51',10,411,11,0.00,0.00,0.00,NULL,'2018-10-20 13:49:51',2,NULL,'0'),
(12573,25453,'2018-10-20 13:49:51',10,411,11,0.00,361.00,0.00,NULL,'2018-10-20 13:49:51',2,NULL,'0'),
(12574,24999,'2018-10-20 14:13:23',14,1203,21,0.00,260.00,0.00,NULL,'2018-10-20 14:13:23',2,NULL,'0'),
(12575,25000,'2018-10-20 14:13:23',14,1203,21,0.00,0.00,0.00,NULL,'2018-10-20 14:13:23',2,NULL,'0'),
(12576,25541,'2018-10-20 14:18:17',5,3109,43,0.00,210.00,0.00,NULL,'2018-10-20 14:18:17',2,NULL,'0'),
(12577,23444,'2018-10-20 15:08:43',3,137,5,0.00,261.00,0.00,NULL,'2018-10-20 15:08:43',2,NULL,'0'),
(12578,21459,'2018-10-20 15:09:57',3,2227,10,0.00,1000.00,0.00,NULL,'2018-10-20 15:09:57',2,NULL,'0'),
(12579,21460,'2018-10-20 15:09:57',11,2227,8,0.00,350.00,0.00,NULL,'2018-10-20 15:09:57',2,NULL,'0'),
(12580,23992,'2018-10-20 15:53:34',14,1714,6,0.00,210.00,0.00,NULL,'2018-10-20 15:53:34',2,NULL,'0'),
(12581,25293,'2018-10-20 16:15:58',6,565,45,140.00,250.00,0.00,NULL,'2018-10-20 16:15:58',2,NULL,'0'),
(12582,25564,'2018-10-20 16:15:58',10,565,19,0.00,400.00,0.00,'Наташка вела 0грн((','2018-10-20 16:15:58',2,2,'0'),
(12583,25565,'2018-10-20 16:15:58',10,565,19,0.00,0.00,0.00,NULL,'2018-10-20 16:15:58',2,NULL,'0'),
(12584,25329,'2018-10-20 16:16:39',12,2927,6,0.00,210.00,0.00,NULL,'2018-10-20 16:16:39',2,NULL,'0'),
(12585,25011,'2018-10-20 16:17:29',6,1472,38,199.00,700.00,0.00,NULL,'2018-10-20 16:17:29',2,NULL,'0'),
(12586,25150,'2018-10-20 16:20:09',17,3083,35,0.00,380.00,0.00,NULL,'2018-10-20 16:20:09',2,NULL,'0'),
(12587,24039,'2018-10-20 16:20:45',17,2545,40,0.00,370.00,0.00,NULL,'2018-10-20 16:20:45',2,NULL,'0'),
(12588,25012,'2018-10-20 17:09:28',11,3076,8,0.00,400.00,0.00,NULL,'2018-10-20 17:09:28',2,NULL,'0'),
(12589,23997,'2018-10-20 17:34:47',14,2176,21,0.00,250.00,0.00,NULL,'2018-10-20 17:34:47',2,NULL,'0'),
(12590,25256,'2018-10-20 18:32:17',17,599,21,0.00,261.00,0.00,NULL,'2018-10-20 18:32:17',2,NULL,'0'),
(12591,23486,'2018-10-21 07:13:13',12,2968,11,0.00,400.00,0.00,NULL,'2018-10-21 07:13:13',2,NULL,'0'),
(12592,23980,'2018-10-21 07:13:13',7,2968,20,0.00,400.00,0.00,NULL,'2018-10-21 07:13:13',2,NULL,'0'),
(12593,25548,'2018-10-21 07:47:04',12,3091,11,0.00,400.00,0.00,NULL,'2018-10-21 07:47:04',2,NULL,'0'),
(12594,25266,'2018-10-21 07:47:04',7,3091,17,0.00,250.00,0.00,NULL,'2018-10-21 07:47:04',2,NULL,'0'),
(12595,25267,'2018-10-21 07:47:04',12,3091,11,0.00,0.00,0.00,NULL,'2018-10-21 07:47:04',2,NULL,'0'),
(12596,25575,'2018-10-21 08:31:54',7,0,20,0.00,350.00,0.00,NULL,'2018-10-21 08:31:54',2,NULL,'0'),
(12597,25577,'2018-10-21 10:01:52',10,455,19,0.00,291.00,0.00,NULL,'2018-10-21 10:01:52',2,NULL,'0'),
(12598,25312,'2018-10-21 10:01:52',12,455,11,0.00,0.00,0.00,NULL,'2018-10-21 10:01:52',2,NULL,'0'),
(12599,23445,'2018-10-22 10:32:38',5,137,33,0.00,189.00,0.00,NULL,'2018-10-22 10:32:38',2,NULL,'0'),
(12600,24779,'2018-10-22 10:51:57',14,1745,21,0.00,250.00,0.00,NULL,'2018-10-22 10:51:57',2,NULL,'0'),
(12601,25531,'2018-10-22 11:12:41',7,3108,2,220.00,400.00,0.00,NULL,'2018-10-22 11:12:41',2,NULL,'0'),
(12602,22051,'2018-10-22 11:34:15',17,2879,6,0.00,260.00,0.00,NULL,'2018-10-22 11:34:15',2,NULL,'0'),
(12603,25125,'2018-10-22 12:01:51',6,2450,38,389.00,650.00,0.00,NULL,'2018-10-22 12:01:51',2,NULL,'0'),
(12604,25506,'2018-10-22 12:54:07',5,2860,6,0.00,210.00,0.00,NULL,'2018-10-22 12:54:07',2,NULL,'0'),
(12605,25247,'2018-10-22 13:09:31',11,652,39,0.00,213.00,0.00,NULL,'2018-10-22 13:09:31',2,NULL,'0'),
(12606,25246,'2018-10-22 13:09:32',14,652,21,0.00,232.00,0.00,NULL,'2018-10-22 13:09:31',2,NULL,'0'),
(12607,24035,'2018-10-22 13:11:32',17,488,6,0.00,223.00,0.00,NULL,'2018-10-22 13:11:32',2,NULL,'0'),
(12608,24469,'2018-10-22 13:23:53',11,2226,8,0.00,300.00,0.00,NULL,'2018-10-22 13:23:53',2,NULL,'0'),
(12609,25330,'2018-10-22 13:46:34',6,2226,38,80.00,500.00,0.00,NULL,'2018-10-22 13:46:34',2,NULL,'0'),
(12610,25610,'2018-10-22 13:46:34',11,2226,8,0.00,0.00,0.00,NULL,'2018-10-22 13:46:34',2,NULL,'0'),
(12611,25520,'2018-10-22 13:53:24',7,1513,3,0.00,120.00,0.00,NULL,'2018-10-22 13:53:24',2,NULL,'0'),
(12612,25390,'2018-10-22 13:55:49',7,2578,3,0.00,100.00,0.00,NULL,'2018-10-22 13:55:49',2,NULL,'0'),
(12613,25582,'2018-10-22 14:15:49',9,3112,8,0.00,350.00,0.00,NULL,'2018-10-22 14:15:49',2,NULL,'0'),
(12614,25566,'2018-10-22 15:02:21',7,3111,3,0.00,100.00,0.00,NULL,'2018-10-22 15:02:21',2,NULL,'0'),
(12615,25425,'2018-10-22 15:39:22',9,2957,8,0.00,350.00,0.00,NULL,'2018-10-22 15:39:22',2,NULL,'0'),
(12616,24202,'2018-10-22 15:48:06',14,2338,6,0.00,210.00,0.00,NULL,'2018-10-22 15:48:06',2,NULL,'0'),
(12617,24668,'2018-10-22 16:06:54',11,558,39,0.00,223.00,0.00,NULL,'2018-10-22 16:06:54',2,NULL,'0'),
(12618,25335,'2018-10-22 16:15:47',7,2284,3,0.00,150.00,0.00,NULL,'2018-10-22 16:15:47',2,NULL,'0'),
(12619,25458,'2018-10-22 16:26:06',6,1185,38,156.00,500.00,0.00,NULL,'2018-10-22 16:26:06',2,NULL,'0'),
(12620,24762,'2018-10-22 17:01:43',11,1771,39,0.00,230.00,0.00,NULL,'2018-10-22 17:01:43',2,NULL,'0'),
(12621,25396,'2018-10-22 17:08:54',17,3105,40,0.00,280.00,0.00,NULL,'2018-10-22 17:08:54',2,NULL,'0'),
(12622,25397,'2018-10-22 17:08:54',17,3105,6,0.00,230.00,0.00,NULL,'2018-10-22 17:08:54',2,NULL,'0'),
(12623,25490,'2018-10-22 17:18:23',14,1256,6,0.00,215.00,0.00,NULL,'2018-10-22 17:18:23',2,NULL,'0'),
(12624,25491,'2018-10-22 17:18:23',14,1256,6,0.00,0.00,0.00,NULL,'2018-10-22 17:18:23',2,NULL,'0'),
(12625,25533,'2018-10-22 17:52:23',7,2224,3,0.00,90.00,0.00,NULL,'2018-10-22 17:52:23',2,NULL,'0'),
(12626,25360,'2018-10-22 18:45:20',17,2665,6,0.00,210.00,0.00,NULL,'2018-10-22 18:45:20',2,NULL,'0'),
(12627,24730,'2018-10-23 09:22:08',14,709,22,0.00,50.00,0.00,NULL,'2018-10-23 09:22:08',2,NULL,'0'),
(12628,25597,'2018-10-23 10:29:18',12,3113,6,0.00,240.00,0.00,NULL,'2018-10-23 10:29:18',2,NULL,'0'),
(12629,24588,'2018-10-23 11:02:37',14,2741,6,0.00,210.00,0.00,NULL,'2018-10-23 11:02:37',2,NULL,'0'),
(12630,22493,'2018-10-23 11:38:41',3,267,5,0.00,323.00,0.00,NULL,'2018-10-23 11:38:41',2,NULL,'0'),
(12631,24503,'2018-10-23 12:02:42',12,1462,6,0.00,230.00,0.00,NULL,'2018-10-23 12:02:42',2,NULL,'0'),
(12632,25593,'2018-10-23 12:21:24',11,716,39,0.00,240.00,0.00,NULL,'2018-10-23 12:21:24',2,NULL,'0'),
(12633,25612,'2018-10-23 12:21:24',14,716,6,0.00,150.00,0.00,NULL,'2018-10-23 12:21:24',2,NULL,'0'),
(12634,25528,'2018-10-23 12:34:37',6,949,50,0.00,30.00,0.00,NULL,'2018-10-23 12:34:37',2,NULL,'0'),
(12635,20902,'2018-10-23 12:35:08',11,68,39,0.00,207.00,0.00,NULL,'2018-10-23 12:35:08',2,NULL,'0'),
(12636,25595,'2018-10-23 13:22:12',12,1010,6,0.00,220.00,0.00,NULL,'2018-10-23 13:22:12',2,NULL,'0'),
(12637,25404,'2018-10-23 13:24:17',6,3106,42,120.00,510.00,0.00,NULL,'2018-10-23 13:24:17',2,NULL,'0'),
(12638,23041,'2018-10-23 13:33:36',3,610,5,0.00,271.00,0.00,NULL,'2018-10-23 13:33:36',2,NULL,'0'),
(12639,24322,'2018-10-23 14:15:13',14,2308,40,0.00,260.00,0.00,NULL,'2018-10-23 14:15:13',2,NULL,'0'),
(12640,25467,'2018-10-23 14:53:13',12,290,43,0.00,194.00,0.00,NULL,'2018-10-23 14:53:13',2,NULL,'0'),
(12641,25468,'2018-10-23 14:53:13',12,290,43,0.00,0.00,0.00,NULL,'2018-10-23 14:53:13',2,NULL,'0'),
(12642,23164,'2018-10-23 15:11:04',3,222,5,0.00,329.00,0.00,NULL,'2018-10-23 15:11:04',2,NULL,'0'),
(12643,24564,'2018-10-23 15:32:27',11,955,39,0.00,240.00,0.00,NULL,'2018-10-23 15:32:27',2,NULL,'0'),
(12644,24565,'2018-10-23 15:37:48',11,955,39,0.00,40.00,0.00,NULL,'2018-10-23 15:37:48',2,NULL,'0'),
(12645,25529,'2018-10-23 15:52:04',6,949,50,0.00,0.00,0.00,NULL,'2018-10-23 15:52:04',2,NULL,'0'),
(12646,25167,'2018-10-23 16:12:10',14,613,40,0.00,270.00,0.00,NULL,'2018-10-23 16:12:10',2,NULL,'0'),
(12647,25470,'2018-10-23 16:20:23',12,2331,43,0.00,250.00,0.00,NULL,'2018-10-23 16:20:23',2,NULL,'0'),
(12648,25626,'2018-10-23 17:44:30',11,1973,39,0.00,400.00,0.00,NULL,'2018-10-23 17:44:30',2,NULL,'0'),
(12649,24297,'2018-10-24 10:50:06',14,1593,21,0.00,247.00,0.00,NULL,'2018-10-24 10:50:06',2,NULL,'0'),
(12650,24816,'2018-10-24 11:51:30',12,3058,6,0.00,230.00,0.00,NULL,'2018-10-24 11:51:30',2,NULL,'0'),
(12651,24026,'2018-10-24 12:19:37',17,2437,6,0.00,210.00,0.00,NULL,'2018-10-24 12:19:37',2,NULL,'0'),
(12652,24027,'2018-10-24 12:19:37',17,2437,33,0.00,180.00,0.00,NULL,'2018-10-24 12:19:37',2,NULL,'0'),
(12653,24028,'2018-10-24 12:20:00',17,2437,33,0.00,180.00,0.00,NULL,'2018-10-24 12:19:59',2,NULL,'0'),
(12654,22023,'2018-10-24 12:43:45',3,2544,14,0.00,240.00,0.00,NULL,'2018-10-24 12:43:45',2,NULL,'0'),
(12655,22029,'2018-10-24 12:43:45',5,2544,41,0.00,320.00,0.00,NULL,'2018-10-24 12:43:45',2,NULL,'0'),
(12656,24959,'2018-10-24 13:42:04',3,649,13,0.00,335.00,0.00,NULL,'2018-10-24 13:42:04',2,NULL,'0'),
(12657,25724,'2018-10-24 13:45:50',17,2480,6,0.00,210.00,0.00,NULL,'2018-10-24 13:45:50',2,NULL,'0'),
(12658,25756,'2018-10-24 14:11:29',3,951,32,0.00,500.00,0.00,NULL,'2018-10-24 14:11:29',2,NULL,'0'),
(12659,24952,'2018-10-24 14:16:17',12,1022,6,0.00,250.00,0.00,NULL,'2018-10-24 14:16:17',2,NULL,'0'),
(12660,25200,'2018-10-24 14:21:42',14,1161,40,0.00,203.00,0.00,NULL,'2018-10-24 14:21:42',2,NULL,'0'),
(12661,24886,'2018-10-24 14:41:17',11,654,39,0.00,230.00,0.00,NULL,'2018-10-24 14:41:17',2,NULL,'0'),
(12662,25245,'2018-10-24 15:06:46',14,2098,6,0.00,210.00,0.00,NULL,'2018-10-24 15:06:46',2,NULL,'0'),
(12663,23902,'2018-10-24 15:12:30',3,175,13,0.00,232.00,0.00,NULL,'2018-10-24 15:12:30',2,NULL,'0'),
(12664,25725,'2018-10-24 15:30:21',17,2480,6,0.00,0.00,0.00,NULL,'2018-10-24 15:30:21',2,NULL,'0'),
(12665,25440,'2018-10-24 16:16:54',6,143,38,197.00,585.00,0.00,NULL,'2018-10-24 16:16:54',2,NULL,'0'),
(12666,25441,'2018-10-24 16:16:54',6,143,38,0.00,0.00,0.00,NULL,'2018-10-24 16:16:54',2,NULL,'0'),
(12667,25773,'2018-10-24 16:57:40',3,951,10,0.00,1000.00,0.00,NULL,'2018-10-24 16:57:40',2,NULL,'0'),
(12668,25611,'2018-10-24 17:01:14',12,2134,6,0.00,230.00,0.00,NULL,'2018-10-24 17:01:14',2,NULL,'0'),
(12669,25492,'2018-10-24 17:07:34',14,2532,6,0.00,210.00,0.00,NULL,'2018-10-24 17:07:34',2,NULL,'0'),
(12670,25493,'2018-10-24 17:07:34',14,2532,6,0.00,0.00,0.00,NULL,'2018-10-24 17:07:34',2,NULL,'0'),
(12671,25504,'2018-10-24 17:12:46',17,1129,6,0.00,210.00,0.00,NULL,'2018-10-24 17:12:46',2,NULL,'0'),
(12672,21559,'2018-10-24 18:07:58',3,542,13,0.00,252.00,0.00,NULL,'2018-10-24 18:07:58',2,NULL,'0'),
(12673,25585,'2018-10-24 18:34:21',17,2734,6,0.00,210.00,0.00,NULL,'2018-10-24 18:34:21',2,NULL,'0'),
(12674,25036,'2018-10-25 09:29:21',7,1953,3,0.00,50.00,0.00,NULL,'2018-10-25 09:29:21',2,NULL,'0'),
(12675,22022,'2018-10-25 10:20:48',11,2544,39,0.00,240.00,0.00,NULL,'2018-10-25 10:20:48',2,NULL,'0'),
(12676,23867,'2018-10-25 11:12:47',3,459,5,0.00,316.00,0.00,NULL,'2018-10-25 11:12:47',2,NULL,'0'),
(12677,25751,'2018-10-25 11:25:47',12,2641,6,0.00,220.00,0.00,NULL,'2018-10-25 11:25:47',2,NULL,'0'),
(12678,25448,'2018-10-25 11:31:07',7,2951,2,200.00,400.00,0.00,NULL,'2018-10-25 11:31:07',2,NULL,'0'),
(12679,24324,'2018-10-25 12:19:07',9,2735,39,0.00,230.00,0.00,NULL,'2018-10-25 12:19:07',2,NULL,'0'),
(12680,25578,'2018-10-25 12:33:31',7,797,3,0.00,80.00,0.00,NULL,'2018-10-25 12:33:31',2,NULL,'0'),
(12681,25579,'2018-10-25 12:33:31',7,797,3,0.00,0.00,0.00,NULL,'2018-10-25 12:33:31',2,NULL,'0'),
(12682,25561,'2018-10-25 12:39:25',12,1730,6,0.00,210.00,0.00,NULL,'2018-10-25 12:39:25',2,NULL,'0'),
(12683,23051,'2018-10-25 12:48:40',14,2783,35,0.00,430.00,0.00,NULL,'2018-10-25 12:48:40',2,NULL,'0'),
(12684,23593,'2018-10-25 13:30:17',3,598,5,0.00,250.00,0.00,NULL,'2018-10-25 13:30:17',2,NULL,'0'),
(12685,25615,'2018-10-25 13:32:48',6,348,38,375.00,500.00,0.00,'Неправ','2018-10-25 13:32:48',2,2,'0'),
(12686,22797,'2018-10-26 13:57:01',3,446,13,0.00,280.00,0.00,NULL,'2018-10-25 13:57:01',2,NULL,'0'),
(12687,25616,'2018-10-25 14:12:16',9,1893,8,0.00,291.00,0.00,NULL,'2018-10-25 14:12:16',2,NULL,'0'),
(12688,24695,'2018-10-25 14:12:58',11,1206,8,0.00,350.00,0.00,NULL,'2018-10-25 14:12:58',2,NULL,'0'),
(12689,25665,'2018-10-25 14:15:21',7,2396,3,0.00,70.00,0.00,NULL,'2018-10-25 14:15:21',2,NULL,'0'),
(12690,24954,'2018-10-25 14:49:45',6,1022,17,0.00,300.00,0.00,NULL,'2018-10-25 14:49:45',2,NULL,'0'),
(12691,24955,'2018-10-25 14:49:45',6,1022,17,0.00,0.00,0.00,NULL,'2018-10-25 14:49:45',2,NULL,'0'),
(12692,25796,'2018-10-25 14:51:49',12,1781,6,0.00,270.00,0.00,NULL,'2018-10-25 14:51:49',2,NULL,'0'),
(12693,25232,'2018-10-25 14:55:49',17,3031,21,0.00,270.00,0.00,NULL,'2018-10-25 14:55:49',2,NULL,'0'),
(12694,24173,'2018-10-25 15:11:12',14,1237,6,0.00,190.00,0.00,NULL,'2018-10-25 15:11:12',2,NULL,'0'),
(12695,24832,'2018-10-25 15:32:14',11,1262,39,0.00,232.00,0.00,NULL,'2018-10-25 15:32:14',2,NULL,'0'),
(12696,25691,'2018-10-25 15:50:55',6,3118,51,140.00,870.00,0.00,NULL,'2018-10-25 15:50:55',2,NULL,'0'),
(12697,23502,'2018-10-25 15:54:43',3,754,5,0.00,325.00,0.00,NULL,'2018-10-25 15:54:43',2,NULL,'0'),
(12698,24030,'2018-10-25 16:09:42',14,2050,6,0.00,210.00,0.00,NULL,'2018-10-25 16:09:42',2,NULL,'0'),
(12699,24084,'2018-10-25 16:09:42',7,2050,20,0.00,350.00,0.00,NULL,'2018-10-25 16:09:42',2,NULL,'0'),
(12700,25804,'2018-10-25 16:13:51',12,2139,6,0.00,210.00,0.00,NULL,'2018-10-25 16:13:51',2,NULL,'0'),
(12701,25382,'2018-10-25 16:32:07',17,2052,6,0.00,220.00,0.00,NULL,'2018-10-25 16:32:07',2,NULL,'0'),
(12702,25383,'2018-10-25 16:37:22',17,2052,6,0.00,0.00,0.00,NULL,'2018-10-25 16:37:22',2,NULL,'0'),
(12703,25443,'2018-10-25 16:59:37',9,2607,8,0.00,230.00,0.00,NULL,'2018-10-25 16:59:37',2,NULL,'0'),
(12704,25378,'2018-10-25 17:35:28',11,3102,8,0.00,400.00,0.00,NULL,'2018-10-25 17:35:28',2,NULL,'0'),
(12705,20471,'2018-10-25 17:39:27',3,648,5,0.00,330.00,0.00,NULL,'2018-10-25 17:39:27',2,NULL,'0'),
(12706,25542,'2018-10-25 18:29:13',7,3110,18,324.00,500.00,0.00,NULL,'2018-10-25 18:29:13',2,NULL,'0'),
(12707,25605,'2018-10-25 18:48:49',17,2136,4,0.00,250.00,0.00,NULL,'2018-10-25 18:48:48',2,NULL,'0'),
(12708,24325,'2018-10-24 08:57:06',11,937,39,0.00,240.00,0.00,NULL,'2018-10-26 08:57:06',2,NULL,'0'),
(12709,20091,'2018-10-26 10:11:04',3,680,13,0.00,270.00,0.00,NULL,'2018-10-26 10:11:04',2,NULL,'0'),
(12710,23395,'2018-10-26 11:24:57',11,25,39,0.00,216.00,0.00,NULL,'2018-10-26 11:24:56',2,NULL,'0'),
(12711,23394,'2018-10-26 11:24:57',3,25,13,0.00,225.00,0.00,NULL,'2018-10-26 11:24:56',2,NULL,'0'),
(12712,24042,'2018-10-26 11:46:37',11,1283,8,0.00,400.00,0.00,NULL,'2018-10-26 11:46:37',2,NULL,'0'),
(12713,24847,'2018-10-26 11:51:25',14,2581,35,0.00,370.00,0.00,NULL,'2018-10-26 11:51:25',2,NULL,'0'),
(12714,25630,'2018-10-26 11:53:52',7,1235,18,361.00,285.00,0.00,NULL,'2018-10-26 11:53:52',2,NULL,'0'),
(12715,25641,'2018-10-26 12:03:13',5,2899,41,0.00,340.00,0.00,NULL,'2018-10-26 12:03:13',2,NULL,'0'),
(12716,24107,'2018-10-26 12:08:00',17,1692,21,0.00,270.00,0.00,NULL,'2018-10-26 12:08:00',2,NULL,'0'),
(12717,22397,'2018-10-26 12:48:49',3,384,13,0.00,242.00,0.00,NULL,'2018-10-26 12:48:49',2,NULL,'0'),
(12718,24747,'2018-10-26 12:58:04',11,2942,39,0.00,250.00,0.00,NULL,'2018-10-26 12:58:04',2,NULL,'0'),
(12719,25721,'2018-10-26 13:01:35',12,3117,6,0.00,210.00,0.00,NULL,'2018-10-26 13:01:35',2,NULL,'0'),
(12720,25484,'2018-10-26 13:01:43',12,693,6,0.00,210.00,0.00,NULL,'2018-10-26 13:01:43',2,NULL,'0'),
(12721,25598,'2018-10-26 13:27:40',6,448,38,260.00,630.00,0.00,NULL,'2018-10-26 13:27:40',2,NULL,'0'),
(12722,25748,'2018-10-26 13:34:31',5,419,22,0.00,77.00,0.00,NULL,'2018-10-26 13:34:31',2,NULL,'0'),
(12723,24646,'2018-10-26 13:41:54',14,700,6,0.00,210.00,0.00,NULL,'2018-10-26 13:41:54',2,NULL,'0'),
(12724,25625,'2018-10-26 13:53:34',17,1861,6,0.00,240.00,0.00,NULL,'2018-10-26 13:53:34',2,NULL,'0'),
(12725,24829,'2018-10-26 14:19:03',7,1862,3,0.00,100.00,0.00,NULL,'2018-10-26 14:19:03',2,NULL,'0'),
(12726,25795,'2018-10-26 14:44:55',12,3046,6,0.00,210.00,0.00,NULL,'2018-10-26 14:44:55',2,NULL,'0'),
(12727,23531,'2018-10-26 15:00:07',3,17,13,0.00,246.00,0.00,NULL,'2018-10-26 15:00:07',2,NULL,'0'),
(12728,24696,'2018-10-26 15:37:54',14,1206,6,0.00,250.00,0.00,NULL,'2018-10-26 15:37:54',2,NULL,'0'),
(12729,25871,'2018-10-26 15:51:02',14,2090,43,0.00,20.00,0.00,NULL,'2018-10-26 15:51:02',2,NULL,'0'),
(12730,25717,'2018-10-26 15:57:58',5,370,6,0.00,158.00,0.00,NULL,'2018-10-26 15:57:58',2,NULL,'0'),
(12731,25606,'2018-10-26 16:10:58',17,2121,35,0.00,370.00,0.00,NULL,'2018-10-26 16:10:58',2,NULL,'0'),
(12732,24174,'2018-10-26 17:02:47',11,1237,8,0.00,400.00,0.00,NULL,'2018-10-26 17:02:47',2,NULL,'0'),
(12733,25173,'2018-10-26 17:05:11',3,107,5,0.00,297.00,0.00,NULL,'2018-10-26 17:05:11',2,NULL,'0'),
(12734,24582,'2018-10-26 17:18:29',14,781,6,0.00,210.00,0.00,NULL,'2018-10-26 17:18:29',2,NULL,'0'),
(12735,24151,'2018-10-26 17:28:41',5,2730,41,0.00,340.00,0.00,NULL,'2018-10-26 17:28:41',2,NULL,'0'),
(12736,24883,'2018-10-26 17:39:52',17,507,6,0.00,225.00,0.00,NULL,'2018-10-26 17:39:52',2,NULL,'0'),
(12737,25648,'2018-10-26 18:03:53',7,797,2,395.00,500.00,0.00,NULL,'2018-10-26 18:03:53',2,NULL,'0'),
(12738,25609,'2018-10-26 18:04:44',7,303,3,0.00,38.00,0.00,NULL,'2018-10-26 18:04:44',2,NULL,'0'),
(12739,25604,'2018-10-26 18:04:55',7,284,3,0.00,29.00,0.00,NULL,'2018-10-26 18:04:55',2,NULL,'0'),
(12740,25836,'2018-10-26 18:27:31',7,766,3,0.00,67.00,0.00,NULL,'2018-10-26 18:27:31',2,NULL,'0'),
(12741,25455,'2018-10-26 18:33:38',14,2579,6,0.00,215.00,0.00,NULL,'2018-10-26 18:33:38',2,NULL,'0'),
(12742,25456,'2018-10-26 18:33:38',14,2579,6,0.00,0.00,0.00,NULL,'2018-10-26 18:33:38',2,NULL,'0'),
(12743,15400,'2018-10-27 06:56:03',3,2330,11,0.00,400.00,0.00,NULL,'2018-10-27 06:56:03',2,NULL,'0'),
(12744,11688,'2018-10-27 06:56:46',3,2050,11,0.00,300.00,0.00,NULL,'2018-10-27 06:56:46',2,NULL,'0'),
(12745,11689,'2018-10-27 06:56:46',7,2050,20,0.00,250.00,0.00,NULL,'2018-10-27 06:56:46',2,NULL,'0'),
(12746,11690,'2018-10-27 06:57:33',7,2051,17,0.00,400.00,0.00,NULL,'2018-10-27 06:57:33',2,NULL,'0'),
(12747,11692,'2018-10-27 06:57:33',3,2051,11,0.00,400.00,0.00,NULL,'2018-10-27 06:57:33',2,NULL,'0'),
(12748,11693,'2018-10-27 08:25:55',6,2052,17,0.00,450.00,0.00,NULL,'2018-10-27 08:25:55',2,NULL,'0'),
(12749,25841,'2018-10-27 08:25:55',10,2052,11,0.00,380.00,0.00,NULL,'2018-10-27 08:25:55',2,NULL,'0'),
(12750,25840,'2018-10-27 08:26:35',10,2139,11,0.00,380.00,0.00,NULL,'2018-10-27 08:26:35',2,NULL,'0'),
(12751,17776,'2018-10-27 08:26:35',6,2139,20,0.00,450.00,0.00,NULL,'2018-10-27 08:26:35',2,NULL,'0'),
(12752,23218,'2018-10-27 09:01:10',7,2270,20,0.00,300.00,0.00,NULL,'2018-10-27 09:01:10',2,NULL,'0'),
(12753,25502,'2018-10-27 09:22:29',6,561,20,0.00,0.00,0.00,NULL,'2018-10-27 09:22:29',2,NULL,'0'),
(12754,25503,'2018-10-27 09:22:29',6,561,20,0.00,300.00,0.00,NULL,'2018-10-27 09:22:29',2,NULL,'0'),
(12755,21084,'2018-10-27 09:54:14',3,81,5,0.00,279.00,0.00,NULL,'2018-10-27 09:54:14',2,NULL,'0'),
(12756,25820,'2018-10-27 09:57:21',7,356,3,0.00,97.00,0.00,NULL,'2018-10-27 09:57:21',2,NULL,'0'),
(12757,25601,'2018-10-27 10:32:36',14,335,6,0.00,204.00,0.00,NULL,'2018-10-27 10:32:36',2,NULL,'0'),
(12758,24654,'2018-10-27 10:36:24',11,712,8,0.00,400.00,0.00,NULL,'2018-10-27 10:36:24',2,NULL,'0'),
(12759,13191,'2018-10-27 11:20:15',3,951,50,0.00,265.00,0.00,NULL,'2018-10-27 11:20:15',2,NULL,'0'),
(12760,24179,'2018-10-27 11:23:42',7,1906,17,0.00,200.00,0.00,NULL,'2018-10-27 11:23:42',2,NULL,'0'),
(12761,24180,'2018-10-27 11:23:42',7,1906,17,0.00,0.00,0.00,NULL,'2018-10-27 11:23:42',2,NULL,'0'),
(12762,25774,'2018-10-27 11:42:53',17,2717,6,0.00,220.00,0.00,NULL,'2018-10-27 11:42:53',2,NULL,'0'),
(12763,24004,'2018-10-27 12:12:27',11,506,8,0.00,372.00,0.00,NULL,'2018-10-27 12:12:27',2,NULL,'0'),
(12764,25856,'2018-10-27 12:14:19',5,3132,6,0.00,220.00,0.00,NULL,'2018-10-27 12:14:19',2,NULL,'0'),
(12765,23220,'2018-10-27 12:39:03',14,2684,40,0.00,255.00,0.00,NULL,'2018-10-27 12:39:03',2,NULL,'0'),
(12766,25883,'2018-10-27 13:05:54',6,738,38,219.00,651.00,0.00,NULL,'2018-10-27 13:05:54',2,NULL,'0'),
(12767,21387,'2018-10-27 13:32:23',3,378,5,0.00,294.00,0.00,NULL,'2018-10-27 13:32:23',2,NULL,'0'),
(12768,24817,'2018-10-27 14:19:26',12,497,6,0.00,210.00,0.00,NULL,'2018-10-27 14:19:26',2,NULL,'0'),
(12769,24390,'2018-10-27 14:27:05',11,49,8,0.00,380.00,0.00,NULL,'2018-10-27 14:27:05',2,NULL,'0'),
(12770,25728,'2018-10-27 14:43:43',15,17,11,0.00,279.00,0.00,NULL,'2018-10-27 14:43:43',2,NULL,'0'),
(12771,23613,'2018-10-27 14:46:16',14,802,35,0.00,375.00,0.00,NULL,'2018-10-27 14:46:16',2,NULL,'0'),
(12772,25763,'2018-10-27 15:23:52',6,1442,20,0.00,300.00,0.00,NULL,'2018-10-27 15:23:52',2,NULL,'0'),
(12773,25764,'2018-10-27 15:23:52',15,1442,11,0.00,350.00,0.00,NULL,'2018-10-27 15:23:52',2,NULL,'0'),
(12774,24367,'2018-10-27 15:54:53',12,859,6,0.00,210.00,0.00,NULL,'2018-10-27 15:54:53',2,NULL,'0'),
(12775,24368,'2018-10-27 15:54:53',12,859,6,0.00,220.00,0.00,NULL,'2018-10-27 15:54:53',2,NULL,'0'),
(12776,24369,'2018-10-27 15:54:53',7,859,3,0.00,100.00,0.00,NULL,'2018-10-27 15:54:53',2,NULL,'0'),
(12777,25560,'2018-10-27 15:54:53',12,859,6,0.00,220.00,0.00,NULL,'2018-10-27 15:54:53',2,NULL,'0'),
(12778,24935,'2018-10-27 15:59:21',5,2849,43,0.00,190.00,0.00,NULL,'2018-10-27 15:59:21',2,NULL,'0'),
(12779,25088,'2018-10-27 16:00:17',7,2849,38,0.00,450.00,0.00,NULL,'2018-10-27 16:00:17',2,NULL,'0'),
(12780,25613,'2018-10-27 16:00:48',7,2743,20,0.00,200.00,0.00,NULL,'2018-10-27 16:00:48',2,NULL,'0'),
(12781,24484,'2018-10-27 16:17:45',14,600,6,0.00,210.00,0.00,NULL,'2018-10-27 16:17:45',2,NULL,'0'),
(12782,24147,'2018-10-28 08:05:18',10,2964,11,0.00,300.00,0.00,NULL,'2018-10-28 08:05:18',2,NULL,'0'),
(12783,23411,'2018-10-28 08:05:18',7,2964,20,0.00,0.00,0.00,NULL,'2018-10-28 08:05:18',2,NULL,'0'),
(12784,23435,'2018-10-28 08:06:53',10,1983,11,0.00,400.00,0.00,NULL,'2018-10-28 08:06:53',2,NULL,'0'),
(12785,23436,'2018-10-28 08:06:53',7,1983,20,0.00,350.00,0.00,NULL,'2018-10-28 08:06:53',2,NULL,'0'),
(12786,25802,'2018-10-28 09:18:54',10,3124,11,0.00,300.00,0.00,NULL,'2018-10-28 09:18:54',2,NULL,'0'),
(12787,24552,'2018-10-28 10:12:24',3,1676,11,0.00,400.00,0.00,NULL,'2018-10-28 10:12:24',2,NULL,'0'),
(12788,24553,'2018-10-28 10:12:24',7,1676,17,0.00,200.00,0.00,NULL,'2018-10-28 10:12:24',2,NULL,'0'),
(12789,24554,'2018-10-28 10:12:24',7,1676,17,0.00,350.00,0.00,NULL,'2018-10-28 10:12:24',2,NULL,'0'),
(12790,24236,'2018-10-28 10:13:18',7,3021,20,0.00,350.00,0.00,NULL,'2018-10-28 10:13:18',2,NULL,'0'),
(12791,24235,'2018-10-28 10:13:18',7,3021,20,0.00,150.00,0.00,NULL,'2018-10-28 10:13:18',2,NULL,'0'),
(12792,24234,'2018-10-28 10:13:18',3,3021,19,0.00,400.00,0.00,NULL,'2018-10-28 10:13:18',2,NULL,'0'),
(12793,24821,'2018-10-28 10:53:17',3,2849,10,0.00,1000.00,0.00,NULL,'2018-10-28 10:53:17',2,NULL,'0'),
(12794,25589,'2018-10-28 12:33:52',3,1582,11,0.00,400.00,0.00,NULL,'2018-10-28 12:33:52',2,NULL,'0'),
(12795,25704,'2018-10-28 12:54:46',7,2271,20,0.00,300.00,0.00,NULL,'2018-10-28 12:54:46',2,NULL,'0'),
(12796,25896,'2018-10-28 13:26:07',6,1132,51,140.00,780.00,0.00,NULL,'2018-10-28 13:26:07',2,NULL,'0'),
(12797,25826,'2018-10-28 13:26:59',6,25,20,0.00,315.00,0.00,NULL,'2018-10-28 13:26:58',2,NULL,'0'),
(12798,25845,'2018-10-28 13:47:48',7,3131,20,0.00,150.00,0.00,NULL,'2018-10-28 13:47:48',2,NULL,'0'),
(12799,25866,'2018-10-29 10:02:06',14,2999,22,0.00,80.00,0.00,NULL,'2018-10-29 10:02:06',2,NULL,'0'),
(12800,25903,'2018-10-29 10:09:41',5,335,41,0.00,316.00,0.00,NULL,'2018-10-29 10:09:41',2,NULL,'0'),
(12801,24557,'2018-10-29 10:52:55',12,1559,6,0.00,230.00,0.00,NULL,'2018-10-29 10:52:55',2,NULL,'0'),
(12802,25815,'2018-10-29 10:59:36',17,2710,6,0.00,220.00,0.00,NULL,'2018-10-29 10:59:36',2,NULL,'0'),
(12803,24401,'2018-10-29 12:16:39',14,593,35,0.00,370.00,0.00,NULL,'2018-10-29 12:16:39',2,NULL,'0'),
(12804,24717,'2018-10-29 12:20:38',11,1417,8,0.00,230.00,0.00,NULL,'2018-10-29 12:20:38',2,NULL,'0'),
(12805,24718,'2018-10-29 12:20:38',17,1417,6,0.00,240.00,0.00,NULL,'2018-10-29 12:20:38',2,NULL,'0'),
(12806,25882,'2018-10-29 13:02:45',6,3133,45,140.00,200.00,0.00,NULL,'2018-10-29 13:02:45',2,NULL,'0'),
(12807,24818,'2018-10-29 13:39:11',5,2849,41,0.00,340.00,0.00,NULL,'2018-10-29 13:39:11',2,NULL,'0'),
(12808,24819,'2018-10-29 13:39:11',17,2849,6,0.00,220.00,0.00,NULL,'2018-10-29 13:39:11',2,NULL,'0'),
(12809,24967,'2018-10-29 13:39:28',9,972,8,0.00,350.00,0.00,NULL,'2018-10-29 13:39:28',2,NULL,'0'),
(12810,25726,'2018-10-29 13:53:13',5,133,41,0.00,329.00,0.00,NULL,'2018-10-29 13:53:13',2,NULL,'0'),
(12811,25951,'2018-10-29 14:09:12',3,104,13,0.00,204.00,0.00,NULL,'2018-10-29 14:09:12',2,NULL,'0'),
(12812,25932,'2018-10-29 14:19:52',5,0,22,0.00,40.00,0.00,NULL,'2018-10-29 14:19:52',2,NULL,'0'),
(12813,24882,'2018-10-29 14:24:28',11,2920,39,0.00,240.00,0.00,NULL,'2018-10-29 14:24:28',2,NULL,'0'),
(12814,25799,'2018-10-29 14:47:10',14,1019,35,0.00,370.00,0.00,NULL,'2018-10-29 14:47:10',2,NULL,'0'),
(12815,25949,'2018-10-29 15:34:27',3,492,13,0.00,300.00,0.00,NULL,'2018-10-29 15:34:27',2,NULL,'0'),
(12816,25495,'2018-10-29 15:35:48',12,2306,43,0.00,200.00,0.00,NULL,'2018-10-29 15:35:48',2,NULL,'0'),
(12817,25496,'2018-10-29 15:35:48',5,2306,41,0.00,320.00,0.00,NULL,'2018-10-29 15:35:48',2,NULL,'0'),
(12818,25356,'2018-10-29 15:42:43',11,2555,39,0.00,230.00,0.00,NULL,'2018-10-29 15:42:43',2,NULL,'0'),
(12819,25654,'2018-10-29 15:47:19',12,2613,6,0.00,230.00,0.00,NULL,'2018-10-29 15:47:19',2,NULL,'0'),
(12820,25298,'2018-10-29 15:52:40',17,2465,4,0.00,280.00,0.00,NULL,'2018-10-29 15:52:40',2,NULL,'0'),
(12821,25482,'2018-10-29 16:34:41',14,641,6,0.00,280.00,0.00,NULL,'2018-10-29 16:34:41',2,NULL,'0'),
(12822,25483,'2018-10-29 16:34:41',14,641,6,0.00,0.00,0.00,NULL,'2018-10-29 16:34:41',2,NULL,'0'),
(12823,25772,'2018-10-29 17:48:33',14,315,6,0.00,203.00,0.00,NULL,'2018-10-29 17:48:33',2,NULL,'0'),
(12824,25925,'2018-10-29 18:19:53',17,463,6,0.00,215.00,0.00,NULL,'2018-10-29 18:19:53',2,NULL,'0'),
(12825,24528,'2018-10-29 18:23:01',11,125,8,0.00,360.00,0.00,NULL,'2018-10-29 18:23:01',2,NULL,'0'),
(12826,25843,'2018-10-30 09:41:59',11,1235,39,0.00,228.00,0.00,NULL,'2018-10-30 09:41:59',2,NULL,'0'),
(12827,25919,'2018-10-30 10:35:27',7,953,3,0.00,50.00,0.00,NULL,'2018-10-30 10:35:27',2,NULL,'0'),
(12828,25143,'2018-10-30 10:35:27',12,953,6,0.00,0.00,0.00,NULL,'2018-10-30 10:35:27',2,NULL,'0'),
(12829,25739,'2018-10-30 11:14:46',14,3121,35,0.00,370.00,0.00,NULL,'2018-10-30 11:14:46',2,NULL,'0'),
(12830,25191,'2018-10-30 11:26:18',11,1151,8,0.00,350.00,0.00,NULL,'2018-10-30 11:26:18',2,NULL,'0'),
(12831,25839,'2018-10-30 11:40:10',7,466,3,0.00,48.00,0.00,NULL,'2018-10-30 11:40:10',2,NULL,'0'),
(12832,25746,'2018-10-30 12:06:41',17,2997,43,0.00,190.00,0.00,NULL,'2018-10-30 12:06:41',2,NULL,'0'),
(12833,25902,'2018-10-30 12:21:07',5,407,41,0.00,310.00,0.00,NULL,'2018-10-30 12:21:07',2,NULL,'0'),
(12834,25513,'2018-10-30 13:24:55',14,759,21,0.00,260.00,0.00,NULL,'2018-10-30 13:24:55',2,NULL,'0'),
(12835,25940,'2018-10-30 14:42:12',5,593,41,0.00,200.00,0.00,NULL,'2018-10-30 14:42:12',2,NULL,'0'),
(12836,26014,'2018-10-30 14:42:57',11,1704,8,0.00,300.00,0.00,NULL,'2018-10-30 14:42:57',2,NULL,'0'),
(12837,24970,'2018-10-30 15:21:22',7,2979,3,0.00,60.00,0.00,NULL,'2018-10-30 15:21:21',2,NULL,'0'),
(12838,24633,'2018-10-30 15:29:25',11,291,39,0.00,213.00,0.00,NULL,'2018-10-30 15:29:25',2,NULL,'0'),
(12839,26058,'2018-10-30 16:35:23',14,1215,6,0.00,220.00,0.00,NULL,'2018-10-30 16:35:23',2,NULL,'0'),
(12840,24961,'2018-10-30 17:00:43',11,2909,8,0.00,350.00,0.00,NULL,'2018-10-30 17:00:43',2,NULL,'0'),
(12841,26055,'2018-10-31 17:35:09',14,2119,43,0.00,270.00,0.00,NULL,'2018-10-30 17:35:09',2,NULL,'0'),
(12842,26067,'2018-10-30 18:32:23',17,2402,6,0.00,200.00,0.00,NULL,'2018-10-30 18:32:23',2,NULL,'0'),
(12843,26064,'2018-10-30 18:51:03',12,373,6,0.00,184.00,0.00,NULL,'2018-10-30 18:51:03',2,NULL,'0'),
(12844,26001,'2018-10-31 10:07:34',6,567,37,130.00,171.00,0.00,NULL,'2018-10-31 10:07:34',2,NULL,'0'),
(12845,26073,'2018-10-31 10:12:27',15,947,11,0.00,100.00,0.00,NULL,'2018-10-31 10:12:27',2,NULL,'0'),
(12846,26059,'2018-10-31 10:22:01',17,2685,43,0.00,270.00,0.00,NULL,'2018-10-31 10:22:01',2,NULL,'0'),
(12847,24198,'2018-11-01 10:46:00',3,1379,13,0.00,310.00,0.00,NULL,'2018-10-31 10:46:00',2,2,'1'),
(12848,25971,'2018-10-31 10:48:02',7,1523,3,0.00,100.00,0.00,NULL,'2018-10-31 10:48:02',2,NULL,'0'),
(12849,25695,'2018-10-31 10:53:59',14,1235,6,0.00,204.00,0.00,NULL,'2018-10-31 10:53:59',2,NULL,'0'),
(12850,24613,'2018-10-31 11:06:15',5,716,41,0.00,340.00,0.00,NULL,'2018-10-31 11:06:15',2,NULL,'0'),
(12851,26068,'2018-10-30 11:10:54',17,2402,6,0.00,0.00,0.00,NULL,'2018-10-31 11:10:54',2,NULL,'0'),
(12852,25683,'2018-10-31 11:19:33',7,721,3,0.00,100.00,0.00,NULL,'2018-10-31 11:19:33',2,NULL,'0'),
(12853,25584,'2018-10-31 11:19:33',11,721,39,0.00,230.00,0.00,NULL,'2018-10-31 11:19:33',2,NULL,'0'),
(12854,26083,'2018-10-31 11:30:58',3,1379,13,0.00,0.00,0.00,NULL,'2018-10-31 11:30:58',2,NULL,'0'),
(12855,25934,'2018-10-31 11:51:15',17,292,6,0.00,198.00,0.00,NULL,'2018-10-31 11:51:15',2,NULL,'0'),
(12856,23982,'2018-10-31 11:52:13',3,1380,13,0.00,280.00,0.00,NULL,'2018-10-31 11:52:13',2,NULL,'0'),
(12857,26041,'2018-10-31 12:00:42',7,2829,3,0.00,80.00,0.00,NULL,'2018-10-31 12:00:42',2,NULL,'0'),
(12858,25939,'2018-10-31 12:38:27',12,1808,6,0.00,203.00,0.00,NULL,'2018-10-31 12:38:27',2,NULL,'0'),
(12859,24627,'2018-10-31 13:05:55',12,183,6,0.00,171.00,0.00,NULL,'2018-10-31 13:05:55',2,NULL,'0'),
(12860,24628,'2018-10-31 13:05:55',5,183,41,0.00,306.00,0.00,NULL,'2018-10-31 13:05:55',2,NULL,'0'),
(12861,25945,'2018-10-31 13:06:32',17,3138,6,0.00,210.00,0.00,NULL,'2018-10-31 13:06:32',2,NULL,'0'),
(12862,25284,'2018-10-31 13:38:05',14,632,40,0.00,260.00,0.00,NULL,'2018-10-31 13:38:05',2,NULL,'0'),
(12863,26017,'2018-10-31 13:45:27',14,2402,6,0.00,30.00,0.00,NULL,'2018-10-31 13:45:27',2,NULL,'0'),
(12864,25497,'2018-10-31 13:48:58',11,2306,8,0.00,350.00,0.00,NULL,'2018-10-31 13:48:58',2,NULL,'0'),
(12865,26094,'2018-10-31 14:37:36',3,566,13,0.00,270.00,0.00,NULL,'2018-10-31 14:37:36',2,NULL,'0'),
(12866,26080,'2018-10-31 14:41:48',3,187,13,0.00,225.00,0.00,NULL,'2018-10-31 14:41:48',2,NULL,'0'),
(12867,25885,'2018-10-31 14:42:26',17,2399,6,0.00,210.00,0.00,NULL,'2018-10-31 14:42:26',2,NULL,'0'),
(12868,25651,'2018-10-31 15:03:19',5,2741,41,0.00,340.00,0.00,NULL,'2018-10-31 15:03:19',2,NULL,'0'),
(12869,26106,'2018-10-31 15:04:43',5,949,42,0.00,80.00,0.00,NULL,'2018-10-31 15:04:43',2,NULL,'0'),
(12870,25821,'2018-10-31 15:31:23',6,2370,38,335.00,800.00,0.00,NULL,'2018-10-31 15:31:23',2,NULL,'0'),
(12871,26022,'2018-10-31 15:36:18',7,0,2,290.00,400.00,0.00,NULL,'2018-10-31 15:36:17',2,NULL,'0'),
(12872,26022,'2018-10-31 15:36:18',7,0,2,290.00,400.00,0.00,NULL,'2018-10-31 15:36:18',2,NULL,'0'),
(12873,25958,'2018-10-31 15:38:39',12,2064,6,0.00,210.00,0.00,NULL,'2018-10-31 15:38:39',2,NULL,'0'),
(12874,NULL,'2018-10-31 23:59:58',NULL,NULL,NULL,0.00,0.00,-58690.00,'витрати з 1 по 31.10','2018-10-31 15:44:10',2,NULL,'0'),
(12875,23494,'2018-10-31 16:10:26',3,65,5,0.00,269.00,0.00,NULL,'2018-10-31 16:10:26',2,NULL,'0'),
(12876,25878,'2018-10-31 16:15:14',12,1928,6,0.00,210.00,0.00,NULL,'2018-10-31 16:15:14',2,NULL,'0'),
(12877,25692,'2018-10-31 16:50:45',14,960,40,0.00,225.00,0.00,NULL,'2018-10-31 16:50:45',2,NULL,'0'),
(12878,24939,'2018-10-31 16:55:06',11,1121,39,0.00,240.00,0.00,NULL,'2018-10-31 16:55:06',2,NULL,'0'),
(12879,25124,'2018-10-31 17:14:04',11,835,8,0.00,380.00,0.00,NULL,'2018-10-31 17:14:04',2,NULL,'0'),
(12880,25995,'2018-10-31 17:16:42',6,2140,38,259.00,600.00,0.00,NULL,'2018-10-31 17:16:42',2,NULL,'0'),
(12881,26030,'2018-10-31 17:17:39',12,2783,6,0.00,210.00,0.00,NULL,'2018-10-31 17:17:39',2,NULL,'0'),
(12882,26086,'2018-10-31 17:22:43',3,1409,10,0.00,800.00,0.00,NULL,'2018-10-31 17:22:43',2,NULL,'0'),
(12883,25923,'2018-10-31 17:26:06',17,3135,21,0.00,420.00,0.00,NULL,'2018-10-31 17:26:06',2,NULL,'0'),
(12884,25811,'2018-10-31 17:31:21',7,835,2,0.00,232.00,0.00,NULL,'2018-10-31 17:31:21',2,NULL,'0'),
(12885,25927,'2018-10-31 17:31:45',7,949,37,0.00,50.00,0.00,NULL,'2018-10-31 17:31:45',2,NULL,'0'),
(12886,23375,'2018-11-01 09:50:28',4,1252,40,0.00,260.00,0.00,NULL,'2018-11-01 09:50:28',2,NULL,'0'),
(12887,26010,'2018-11-01 10:01:19',17,455,43,0.00,35.00,0.00,NULL,'2018-11-01 10:01:18',2,NULL,'0'),
(12888,25847,'2018-11-01 10:03:07',7,1115,3,0.00,116.00,0.00,NULL,'2018-11-01 10:03:07',2,NULL,'0'),
(12889,21193,'2018-11-01 10:59:07',4,2249,6,0.00,230.00,0.00,NULL,'2018-11-01 10:59:07',2,NULL,'0'),
(12890,25898,'2018-11-01 11:03:07',7,672,3,0.00,145.00,0.00,NULL,'2018-11-01 11:03:07',2,NULL,'0'),
(12891,24626,'2018-11-01 11:34:46',11,183,8,0.00,270.00,0.00,NULL,'2018-11-01 11:34:45',2,NULL,'0'),
(12892,22016,'2018-11-01 11:59:57',4,593,35,0.00,270.00,0.00,NULL,'2018-11-01 11:59:57',2,NULL,'0'),
(12893,24121,'2018-11-01 12:12:04',3,191,5,0.00,238.00,0.00,NULL,'2018-11-01 12:12:03',2,NULL,'0'),
(12894,26046,'2018-11-01 12:50:06',6,696,50,0.00,250.00,0.00,NULL,'2018-11-01 12:50:06',2,NULL,'0'),
(12895,24764,'2018-11-01 12:51:19',17,846,35,0.00,390.00,0.00,NULL,'2018-11-01 12:51:19',2,NULL,'0'),
(12896,22019,'2018-11-01 13:19:39',4,593,40,0.00,280.00,0.00,NULL,'2018-11-01 13:19:39',2,NULL,'0'),
(12897,24677,'2018-11-01 13:27:33',12,647,6,0.00,252.00,0.00,NULL,'2018-11-01 13:27:32',2,NULL,'0'),
(12898,25948,'2018-11-01 14:26:50',17,356,43,0.00,213.00,0.00,NULL,'2018-11-01 14:26:50',2,NULL,'0'),
(12899,22285,'2018-11-01 14:33:17',4,593,35,0.00,270.00,0.00,NULL,'2018-11-01 14:33:17',2,NULL,'0'),
(12900,26117,'2018-11-01 14:52:55',6,448,38,90.00,339.00,0.00,NULL,'2018-11-01 14:52:55',2,NULL,'0'),
(12901,25553,'2018-11-01 14:55:00',11,419,39,0.00,223.00,0.00,NULL,'2018-11-01 14:55:00',2,NULL,'0'),
(12902,25680,'2018-11-01 15:49:10',7,3116,3,0.00,100.00,0.00,NULL,'2018-11-01 15:49:10',2,NULL,'0'),
(12903,25681,'2018-11-01 15:49:10',7,3116,3,0.00,0.00,0.00,NULL,'2018-11-01 15:49:10',2,NULL,'0'),
(12904,25682,'2018-11-01 15:49:10',9,3116,8,0.00,300.00,0.00,NULL,'2018-11-01 15:49:10',2,NULL,'0'),
(12905,25734,'2018-11-01 15:51:51',12,1982,6,0.00,223.00,0.00,NULL,'2018-11-01 15:51:51',2,NULL,'0'),
(12906,22018,'2018-11-01 16:35:32',11,593,8,0.00,230.00,0.00,NULL,'2018-11-01 16:35:32',2,NULL,'0'),
(12907,25136,'2018-11-01 16:35:46',9,3069,39,0.00,230.00,0.00,NULL,'2018-11-01 16:35:46',2,NULL,'0'),
(12908,26051,'2018-11-01 16:43:04',12,2128,6,0.00,240.00,0.00,NULL,'2018-11-01 16:43:04',2,NULL,'0'),
(12909,24978,'2018-11-01 16:50:01',11,2146,8,0.00,400.00,0.00,NULL,'2018-11-01 16:50:01',2,NULL,'0'),
(12910,24980,'2018-11-01 16:50:01',17,2146,21,0.00,315.00,0.00,NULL,'2018-11-01 16:50:01',2,NULL,'0'),
(12911,26133,'2018-11-01 17:08:15',4,1665,6,0.00,535.00,0.00,NULL,'2018-11-01 17:08:15',2,NULL,'0'),
(12912,26100,'2018-11-01 17:30:36',7,2064,2,350.00,291.00,0.00,NULL,'2018-11-01 17:30:36',2,NULL,'0'),
(12913,25970,'2018-11-01 17:53:32',17,2835,6,0.00,210.00,0.00,NULL,'2018-11-01 17:53:32',2,NULL,'0'),
(12914,26039,'2018-11-01 18:11:18',11,3033,39,0.00,230.00,0.00,NULL,'2018-11-01 18:11:17',2,NULL,'0'),
(12915,26039,'2018-11-01 18:11:18',11,3033,39,0.00,230.00,0.00,NULL,'2018-11-01 18:11:17',2,NULL,'0'),
(12916,25933,'2018-11-02 09:33:23',14,1827,6,0.00,255.00,0.00,NULL,'2018-11-02 09:33:22',2,NULL,'0'),
(12917,26074,'2018-11-02 09:37:50',15,1054,11,0.00,97.00,0.00,NULL,'2018-11-02 09:37:50',2,NULL,'0'),
(12918,26074,'2018-11-02 09:37:50',15,1054,11,0.00,97.00,0.00,NULL,'2018-11-02 09:37:50',2,NULL,'0'),
(12919,26137,'2018-11-02 09:38:16',7,3147,3,0.00,75.00,0.00,NULL,'2018-11-02 09:38:16',2,NULL,'0'),
(12920,23532,'2018-11-02 10:03:47',4,1105,40,0.00,260.00,0.00,NULL,'2018-11-02 10:03:47',2,NULL,'0'),
(12921,24567,'2018-11-02 10:04:24',3,2553,32,0.00,500.00,0.00,NULL,'2018-11-02 10:04:23',2,NULL,'0'),
(12922,26125,'2018-11-02 10:11:14',11,2416,39,0.00,400.00,0.00,NULL,'2018-11-02 10:11:14',2,NULL,'0'),
(12923,26130,'2018-11-02 10:18:01',9,2725,39,0.00,230.00,0.00,NULL,'2018-11-02 10:18:00',2,NULL,'0'),
(12924,26139,'2018-11-02 10:28:50',17,2408,6,0.00,210.00,0.00,NULL,'2018-11-02 10:28:50',2,NULL,'0'),
(12925,23007,'2018-11-02 11:22:09',4,1711,6,0.00,270.00,0.00,NULL,'2018-11-02 11:22:09',2,NULL,'0'),
(12926,25817,'2018-11-02 11:28:13',3,835,13,0.00,251.00,0.00,NULL,'2018-11-02 11:28:13',2,NULL,'0'),
(12927,26075,'2018-11-02 11:42:23',6,1496,42,60.00,350.00,0.00,NULL,'2018-11-02 11:42:23',2,NULL,'0'),
(12928,25791,'2018-11-02 11:53:56',17,2545,6,0.00,210.00,0.00,NULL,'2018-11-02 11:53:56',2,NULL,'0'),
(12929,25792,'2018-11-02 11:53:56',17,2545,6,0.00,0.00,0.00,NULL,'2018-11-02 11:53:56',2,NULL,'0'),
(12930,25873,'2018-11-02 12:16:47',7,2141,3,0.00,60.00,0.00,NULL,'2018-11-02 12:16:47',2,NULL,'0'),
(12931,25874,'2018-11-02 12:16:47',7,2141,3,0.00,60.00,0.00,NULL,'2018-11-02 12:16:47',2,NULL,'0'),
(12932,26020,'2018-11-02 12:54:16',7,910,3,0.00,100.00,0.00,NULL,'2018-11-02 12:54:16',2,NULL,'0'),
(12933,25765,'2018-11-02 13:13:25',17,3123,43,0.00,190.00,0.00,NULL,'2018-11-02 13:13:25',2,NULL,'0'),
(12934,23775,'2018-11-02 13:33:10',11,1450,8,0.00,400.00,0.00,NULL,'2018-11-02 13:33:10',2,NULL,'0'),
(12935,24195,'2018-11-02 13:42:06',3,445,5,0.00,384.00,0.00,NULL,'2018-11-02 13:42:06',2,NULL,'0'),
(12936,16072,'2018-11-02 13:47:24',4,1409,40,0.00,550.00,0.00,NULL,'2018-11-02 13:47:24',2,NULL,'0'),
(12937,26176,'2018-11-02 13:50:26',7,953,3,0.00,120.00,0.00,NULL,'2018-11-02 13:50:26',2,NULL,'0'),
(12938,26076,'2018-11-02 14:53:05',6,1496,38,240.00,600.00,0.00,NULL,'2018-11-02 14:53:05',2,NULL,'0'),
(12939,26126,'2018-11-02 15:04:43',3,3146,10,0.00,1000.00,0.00,NULL,'2018-11-02 15:04:43',2,NULL,'0'),
(12940,26144,'2018-11-02 15:15:19',7,1493,3,0.00,0.00,0.00,NULL,'2018-11-02 15:15:19',2,NULL,'0'),
(12941,26145,'2018-11-02 15:15:19',7,1493,3,0.00,80.00,0.00,NULL,'2018-11-02 15:15:19',2,NULL,'0'),
(12942,25596,'2018-11-02 15:21:59',14,34,35,0.00,372.00,0.00,NULL,'2018-11-02 15:21:59',2,NULL,'0'),
(12943,25844,'2018-11-02 15:32:54',9,488,8,0.00,213.00,0.00,NULL,'2018-11-02 15:32:54',2,NULL,'0'),
(12944,22823,'2018-11-02 15:41:28',4,2342,6,0.00,210.00,0.00,NULL,'2018-11-02 15:41:28',2,NULL,'0'),
(12945,25463,'2018-11-02 16:05:52',17,2403,40,0.00,270.00,0.00,NULL,'2018-11-02 16:05:52',2,NULL,'0'),
(12946,23603,'2018-11-02 16:37:26',3,543,13,0.00,266.00,0.00,NULL,'2018-11-02 16:37:26',2,NULL,'0'),
(12947,24986,'2018-11-02 16:53:55',11,738,39,0.00,213.00,0.00,NULL,'2018-11-02 16:53:55',2,NULL,'0'),
(12948,22003,'2018-11-02 17:11:07',4,736,40,0.00,250.00,0.00,NULL,'2018-11-02 17:11:07',2,NULL,'0'),
(12949,25957,'2018-11-02 17:32:28',7,2811,3,180.00,6.00,0.00,NULL,'2018-11-02 17:32:28',2,NULL,'0'),
(12950,26095,'2018-11-02 17:32:28',7,2811,2,0.00,420.00,0.00,NULL,'2018-11-02 17:32:28',2,NULL,'0'),
(12951,24763,'2018-11-02 18:05:01',14,1771,40,0.00,260.00,0.00,NULL,'2018-11-02 18:05:01',2,NULL,'0'),
(12952,21022,'2018-11-02 18:16:44',3,2024,5,0.00,310.00,0.00,NULL,'2018-11-02 18:16:44',2,NULL,'0'),
(12953,24516,'2018-11-02 18:46:33',4,559,6,0.00,272.00,0.00,NULL,'2018-11-02 18:46:33',2,NULL,'0'),
(12954,26213,'2018-11-02 19:21:44',4,753,6,0.00,250.00,0.00,NULL,'2018-11-02 19:21:44',2,NULL,'0'),
(12955,25816,'2018-11-03 06:03:32',7,1279,20,0.00,230.00,0.00,NULL,'2018-11-03 06:03:32',2,NULL,'0'),
(12956,26214,'2018-11-03 07:29:42',4,193,6,0.00,195.00,0.00,NULL,'2018-11-03 07:29:42',2,NULL,'0'),
(12957,21205,'2018-11-03 08:19:15',4,768,6,0.00,210.00,0.00,NULL,'2018-11-03 08:19:15',2,NULL,'0'),
(12958,21206,'2018-11-03 08:19:15',4,768,6,0.00,0.00,0.00,NULL,'2018-11-03 08:19:15',2,NULL,'0'),
(12959,23443,'2018-11-03 09:14:16',4,813,6,0.00,210.00,0.00,NULL,'2018-11-03 09:14:15',2,NULL,'0'),
(12960,21194,'2018-11-03 09:17:13',3,2249,11,0.00,350.00,0.00,NULL,'2018-11-03 09:17:13',2,NULL,'0'),
(12961,22014,'2018-11-03 09:17:13',6,2249,20,0.00,450.00,0.00,NULL,'2018-11-03 09:17:13',2,NULL,'0'),
(12962,21195,'2018-11-03 09:17:13',7,2249,20,0.00,400.00,0.00,NULL,'2018-11-03 09:17:13',2,NULL,'0'),
(12963,26012,'2018-11-03 09:17:13',10,2249,11,0.00,400.00,0.00,NULL,'2018-11-03 09:17:13',2,NULL,'0'),
(12964,23048,'2018-11-03 09:22:56',3,2783,11,0.00,380.00,0.00,NULL,'2018-11-03 09:22:56',2,NULL,'0'),
(12965,23979,'2018-11-03 09:43:37',7,79,20,0.00,74.00,0.00,NULL,'2018-11-03 09:43:37',2,NULL,'0'),
(12966,26011,'2018-11-03 09:51:40',10,593,11,0.00,400.00,0.00,NULL,'2018-11-03 09:51:40',2,NULL,'0'),
(12967,24070,'2018-11-03 09:51:40',6,593,20,0.00,400.00,0.00,NULL,'2018-11-03 09:51:40',2,NULL,'0'),
(12968,24815,'2018-11-03 10:05:51',11,574,8,0.00,240.00,0.00,NULL,'2018-11-03 10:05:51',2,NULL,'0'),
(12969,25588,'2018-11-03 10:21:36',7,2472,20,0.00,300.00,0.00,NULL,'2018-11-03 10:21:36',2,NULL,'0'),
(12970,24859,'2018-11-03 10:38:43',14,2798,6,0.00,250.00,0.00,NULL,'2018-11-03 10:38:43',2,NULL,'0'),
(12971,25947,'2018-11-03 10:58:19',17,350,6,0.00,203.00,0.00,NULL,'2018-11-03 10:58:19',2,NULL,'0'),
(12972,22196,'2018-11-03 11:31:33',4,506,40,0.00,260.00,0.00,NULL,'2018-11-03 11:31:33',2,NULL,'0'),
(12973,24591,'2018-11-03 12:08:31',11,1816,8,0.00,250.00,0.00,NULL,'2018-11-03 12:08:31',2,NULL,'0'),
(12974,24706,'2018-11-03 12:27:29',15,153,11,0.00,90.00,0.00,NULL,'2018-11-03 12:27:29',2,NULL,'0'),
(12975,24707,'2018-11-03 12:27:29',7,153,20,0.00,45.00,0.00,NULL,'2018-11-03 12:27:29',2,NULL,'0'),
(12976,24796,'2018-11-03 12:33:15',14,1751,40,0.00,242.00,0.00,NULL,'2018-11-03 12:33:15',2,NULL,'0'),
(12977,23649,'2018-11-03 12:33:48',3,1783,13,0.00,242.00,0.00,NULL,'2018-11-03 12:33:48',2,NULL,'0'),
(12978,26148,'2018-11-03 12:38:31',6,2555,20,0.00,100.00,0.00,NULL,'2018-11-03 12:38:31',2,NULL,'0'),
(12979,25205,'2018-11-03 12:38:31',15,2555,11,0.00,100.00,0.00,NULL,'2018-11-03 12:38:31',2,NULL,'0'),
(12980,25094,'2018-11-03 12:52:45',17,1774,40,0.00,270.00,0.00,NULL,'2018-11-03 12:52:45',2,NULL,'0'),
(12981,22785,'2018-11-03 12:56:42',4,1338,21,0.00,290.00,0.00,NULL,'2018-11-03 12:56:42',2,NULL,'0'),
(12982,22282,'2018-11-03 13:05:45',3,944,5,0.00,360.00,0.00,NULL,'2018-11-03 13:05:45',2,NULL,'0'),
(12983,26069,'2018-11-03 13:22:01',6,949,50,60.00,280.00,0.00,NULL,'2018-11-03 13:22:01',2,NULL,'0'),
(12984,23581,'2018-11-03 14:00:58',4,272,6,0.00,199.00,0.00,NULL,'2018-11-03 14:00:58',2,NULL,'0'),
(12985,25916,'2018-11-03 14:06:57',7,859,2,60.00,300.00,0.00,NULL,'2018-11-03 14:06:57',2,NULL,'0'),
(12986,24826,'2018-11-03 14:17:37',14,778,21,0.00,261.00,0.00,NULL,'2018-11-03 14:17:37',2,NULL,'0'),
(12987,26009,'2018-11-03 14:24:14',15,408,11,0.00,339.00,0.00,NULL,'2018-11-03 14:24:14',2,NULL,'0'),
(12988,25713,'2018-11-03 14:51:25',11,1404,8,0.00,400.00,0.00,NULL,'2018-11-03 14:51:25',2,NULL,'0'),
(12989,21388,'2018-11-03 14:53:31',3,379,13,0.00,251.00,0.00,NULL,'2018-11-03 14:53:31',2,NULL,'0'),
(12990,25155,'2018-11-03 14:57:33',17,2188,21,0.00,250.00,0.00,NULL,'2018-11-03 14:57:33',2,NULL,'0'),
(12991,26072,'2018-11-03 14:59:46',7,953,50,0.00,50.00,0.00,NULL,'2018-11-03 14:59:46',2,NULL,'0'),
(12992,24375,'2018-11-03 15:15:48',4,438,6,0.00,203.00,0.00,NULL,'2018-11-03 15:15:48',2,NULL,'0'),
(12993,26071,'2018-11-03 15:55:30',7,689,20,0.00,150.00,0.00,NULL,'2018-11-03 15:55:30',2,NULL,'0'),
(12994,24827,'2018-11-03 16:00:23',14,777,21,0.00,260.00,0.00,NULL,'2018-11-03 16:00:23',2,NULL,'0'),
(12995,25019,'2018-11-03 16:03:42',11,2241,39,0.00,218.00,0.00,NULL,'2018-11-03 16:03:42',2,NULL,'0'),
(12996,23665,'2018-11-03 16:44:28',4,751,43,0.00,270.00,0.00,NULL,'2018-11-03 16:44:28',2,NULL,'0'),
(12997,25938,'2018-11-03 17:14:36',17,3040,21,0.00,250.00,0.00,NULL,'2018-11-03 17:14:36',2,NULL,'0'),
(12998,20020,'2018-11-03 17:17:19',3,631,13,0.00,250.00,0.00,NULL,'2018-11-03 17:17:19',2,NULL,'0'),
(12999,19994,'2018-11-03 17:17:30',3,1285,13,0.00,280.00,0.00,NULL,'2018-11-03 17:17:30',2,NULL,'0'),
(13000,24382,'2018-11-03 17:48:03',4,705,40,0.00,265.00,0.00,NULL,'2018-11-03 17:48:03',2,NULL,'0'),
(13001,24387,'2018-11-03 18:55:17',4,49,6,0.00,237.00,0.00,NULL,'2018-11-03 18:55:17',2,NULL,'0');

INSERT INTO `payments` VALUES 
(13002,26266,'2018-11-04 10:30:59',4,751,6,0.00,203.00,0.00,NULL,'2018-11-04 10:30:59',2,NULL,'0'),
(13003,26005,'2018-11-04 10:46:09',7,132,20,0.00,135.00,0.00,NULL,'2018-11-04 10:46:09',2,NULL,'0'),
(13004,26006,'2018-11-04 10:46:09',7,132,20,0.00,0.00,0.00,NULL,'2018-11-04 10:46:09',2,NULL,'0'),
(13005,26007,'2018-11-04 10:46:09',15,132,11,0.00,270.00,0.00,NULL,'2018-11-04 10:46:09',2,NULL,'0'),
(13006,24323,'2018-11-04 11:55:40',4,1071,6,0.00,210.00,0.00,NULL,'2018-11-04 11:55:40',2,NULL,'0'),
(13007,26177,'2018-11-04 12:31:36',3,3150,10,0.00,1000.00,0.00,NULL,'2018-11-04 12:31:36',2,NULL,'0'),
(13008,25107,'2018-11-04 12:35:28',7,3082,20,0.00,300.00,0.00,NULL,'2018-11-04 12:35:28',2,NULL,'0'),
(13009,25891,'2018-11-04 12:35:28',15,3082,11,0.00,380.00,0.00,NULL,'2018-11-04 12:35:28',2,NULL,'0'),
(13010,24010,'2018-11-04 13:01:51',4,427,6,0.00,203.00,0.00,NULL,'2018-11-04 13:01:51',2,NULL,'0'),
(13011,26179,'2018-11-04 14:12:47',3,3151,10,0.00,1000.00,0.00,NULL,'2018-11-04 14:12:47',2,NULL,'0'),
(13012,24760,'2018-11-04 14:23:18',4,3050,40,0.00,260.00,0.00,NULL,'2018-11-04 14:23:18',2,NULL,'0'),
(13013,24812,'2018-11-04 15:34:19',4,595,6,0.00,220.00,0.00,NULL,'2018-11-04 15:34:19',2,NULL,'0'),
(13014,25039,'2018-11-04 16:43:18',4,534,6,0.00,213.00,0.00,NULL,'2018-11-04 16:43:17',2,NULL,'0'),
(13015,26146,'2018-11-05 09:32:45',7,766,3,0.00,77.00,0.00,NULL,'2018-11-05 09:32:45',2,NULL,'0'),
(13016,23412,'2018-11-05 09:57:35',4,660,40,0.00,270.00,0.00,NULL,'2018-11-05 09:57:35',2,NULL,'0'),
(13017,24546,'2018-11-05 10:31:23',11,2733,39,0.00,400.00,0.00,NULL,'2018-11-05 10:31:23',2,NULL,'0'),
(13018,20515,'2018-11-05 10:51:14',4,348,6,0.00,223.00,0.00,NULL,'2018-11-05 10:51:13',2,NULL,'0'),
(13019,26147,'2018-11-05 11:17:58',12,3148,6,0.00,260.00,0.00,NULL,'2018-11-05 11:17:58',2,NULL,'0'),
(13020,25664,'2018-11-05 11:27:35',17,2591,6,0.00,210.00,0.00,NULL,'2018-11-05 11:27:35',2,NULL,'0'),
(13021,24751,'2018-11-05 12:11:14',9,742,39,0.00,230.00,0.00,NULL,'2018-11-05 12:11:14',2,NULL,'0'),
(13022,23696,'2018-11-05 12:17:28',4,1597,6,0.00,195.00,0.00,NULL,'2018-11-05 12:17:28',2,NULL,'0'),
(13023,26163,'2018-11-05 12:38:59',12,1349,6,0.00,210.00,0.00,NULL,'2018-11-05 12:38:59',2,NULL,'0'),
(13024,26000,'2018-11-05 12:48:09',17,2931,6,0.00,220.00,0.00,NULL,'2018-11-05 12:48:09',2,NULL,'0'),
(13025,26047,'2018-11-05 13:13:46',11,2119,39,0.00,230.00,0.00,NULL,'2018-11-05 13:13:46',2,NULL,'0'),
(13026,23837,'2018-11-06 13:22:58',4,419,6,0.00,218.00,0.00,NULL,'2018-11-05 13:22:58',2,NULL,'0'),
(13027,26427,'2018-11-05 13:29:58',6,949,45,0.00,60.00,0.00,NULL,'2018-11-05 13:29:58',2,NULL,'0'),
(13028,25851,'2018-11-05 13:32:45',9,2550,39,0.00,230.00,0.00,NULL,'2018-11-05 13:32:45',2,NULL,'0'),
(13029,26018,'2018-11-05 14:06:08',17,2402,6,0.00,210.00,0.00,NULL,'2018-11-05 14:06:08',2,NULL,'0'),
(13030,26168,'2018-11-05 14:54:14',12,1200,6,0.00,210.00,0.00,NULL,'2018-11-05 14:54:14',2,NULL,'0'),
(13031,23773,'2018-11-05 15:16:48',4,1961,6,0.00,260.00,0.00,NULL,'2018-11-05 15:16:48',2,NULL,'0'),
(13032,25731,'2018-11-05 15:40:04',9,2875,8,0.00,350.00,0.00,NULL,'2018-11-05 15:40:04',2,NULL,'0'),
(13033,25729,'2018-11-05 15:46:00',11,2874,8,0.00,350.00,0.00,NULL,'2018-11-05 15:46:00',2,NULL,'0'),
(13034,26052,'2018-11-05 16:03:58',17,2997,40,0.00,290.00,0.00,NULL,'2018-11-05 16:03:58',2,NULL,'0'),
(13035,23774,'2018-11-05 16:14:41',4,1014,40,0.00,250.00,0.00,NULL,'2018-11-05 16:14:41',2,NULL,'0'),
(13036,25846,'2018-11-05 16:51:46',11,1582,39,0.00,230.00,0.00,NULL,'2018-11-05 16:51:46',2,NULL,'0'),
(13037,24421,'2018-11-05 17:02:19',4,314,6,0.00,203.00,0.00,NULL,'2018-11-05 17:02:19',2,NULL,'0'),
(13038,25852,'2018-11-05 17:11:12',9,2844,39,0.00,230.00,0.00,NULL,'2018-11-05 17:11:12',2,NULL,'0'),
(13039,25853,'2018-11-05 17:11:21',9,2844,39,0.00,230.00,0.00,NULL,'2018-11-05 17:11:21',2,NULL,'0'),
(13040,24526,'2018-11-05 17:59:21',4,500,6,0.00,210.00,0.00,NULL,'2018-11-05 17:59:21',2,NULL,'0'),
(13041,26247,'2018-11-05 18:33:08',17,3155,6,0.00,215.00,0.00,NULL,'2018-11-05 18:33:08',2,NULL,'0'),
(13042,23712,'2018-11-06 09:13:44',4,1865,6,0.00,210.00,0.00,NULL,'2018-11-06 09:13:44',2,NULL,'0'),
(13043,26120,'2018-11-06 09:55:30',11,31,8,0.00,360.00,0.00,NULL,'2018-11-06 09:55:30',2,NULL,'0'),
(13044,26330,'2018-11-06 10:23:51',5,872,34,0.00,190.00,0.00,NULL,'2018-11-06 10:23:50',2,NULL,'0'),
(13045,24424,'2018-11-06 10:28:56',12,840,6,0.00,80.00,0.00,NULL,'2018-11-06 10:28:56',2,NULL,'0'),
(13046,26475,'2018-11-06 10:34:08',7,2051,3,0.00,100.00,0.00,NULL,'2018-11-06 10:34:08',2,NULL,'0'),
(13047,22509,'2018-11-06 10:47:54',4,1089,6,0.00,250.00,0.00,NULL,'2018-11-06 10:47:54',2,NULL,'0'),
(13048,25978,'2018-11-06 11:12:09',9,2838,39,0.00,230.00,0.00,NULL,'2018-11-06 11:12:09',2,NULL,'0'),
(13049,24877,'2018-11-06 11:26:20',11,1606,8,0.00,350.00,0.00,NULL,'2018-11-06 11:26:20',2,NULL,'0'),
(13050,26331,'2018-11-06 11:41:25',6,872,42,50.00,350.00,0.00,NULL,'2018-11-06 11:41:25',2,NULL,'0'),
(13051,26169,'2018-11-06 11:50:18',12,1679,6,0.00,210.00,0.00,NULL,'2018-11-06 11:50:18',2,NULL,'0'),
(13052,23461,'2018-11-06 11:56:23',4,667,6,0.00,250.00,0.00,NULL,'2018-11-06 11:56:23',2,NULL,'0'),
(13053,26478,'2018-11-06 12:00:53',5,1865,33,0.00,320.00,0.00,NULL,'2018-11-06 12:00:53',2,NULL,'0'),
(13054,24945,'2018-11-06 12:27:01',9,1435,39,0.00,230.00,0.00,NULL,'2018-11-06 12:27:01',2,NULL,'0'),
(13055,26518,'2018-11-06 12:47:57',7,953,3,0.00,90.00,0.00,NULL,'2018-11-06 12:47:57',2,NULL,'0'),
(13056,26410,'2018-11-06 13:10:24',5,795,33,0.00,162.00,0.00,NULL,'2018-11-06 13:10:24',2,NULL,'0'),
(13057,25516,'2018-11-06 13:33:51',9,3042,39,0.00,230.00,0.00,NULL,'2018-11-06 13:33:51',2,NULL,'0'),
(13058,25987,'2018-11-06 13:45:38',12,1947,6,0.00,220.00,0.00,NULL,'2018-11-06 13:45:38',2,NULL,'0'),
(13059,26087,'2018-11-06 14:57:06',12,925,6,0.00,190.00,0.00,NULL,'2018-11-06 14:57:06',2,NULL,'0'),
(13060,25733,'2018-11-06 15:40:29',11,3120,8,0.00,350.00,0.00,NULL,'2018-11-06 15:40:29',2,NULL,'0'),
(13061,26065,'2018-11-06 16:14:43',17,2993,35,0.00,370.00,0.00,NULL,'2018-11-06 16:14:43',2,NULL,'0'),
(13062,26185,'2018-11-06 16:35:00',9,281,8,0.00,339.00,0.00,NULL,'2018-11-06 16:35:00',2,NULL,'0'),
(13063,26115,'2018-11-06 17:18:17',17,2484,35,0.00,370.00,0.00,NULL,'2018-11-06 17:18:17',2,NULL,'0'),
(13064,26500,'2018-11-06 17:26:40',5,2720,6,0.00,210.00,0.00,NULL,'2018-11-06 17:26:40',2,NULL,'0'),
(13065,26093,'2018-11-06 17:26:40',7,2720,38,358.00,500.00,0.00,NULL,'2018-11-06 17:26:40',2,NULL,'0'),
(13066,25936,'2018-11-06 17:33:25',11,565,8,0.00,350.00,0.00,NULL,'2018-11-06 17:33:25',2,NULL,'0'),
(13067,26429,'2018-11-06 18:04:14',7,3003,3,0.00,75.00,0.00,NULL,'2018-11-06 18:04:13',2,NULL,'0'),
(13068,26430,'2018-11-06 18:04:14',7,3003,3,0.00,0.00,0.00,NULL,'2018-11-06 18:04:13',2,NULL,'0'),
(13069,26479,'2018-11-06 18:29:51',5,583,6,0.00,210.00,0.00,NULL,'2018-11-06 18:29:51',2,NULL,'0'),
(13070,26420,'2018-11-06 19:10:15',17,2485,6,0.00,210.00,0.00,NULL,'2018-11-06 19:10:15',2,NULL,'0'),
(13071,NULL,'2018-11-01 23:59:58',NULL,NULL,NULL,0.00,0.00,-6212.00,'витрати з 1 по 6.11','2018-11-07 10:00:14',2,NULL,'0'),
(13072,24899,'2018-11-07 10:01:20',3,821,13,0.00,260.00,0.00,NULL,'2018-11-07 10:01:20',2,NULL,'0'),
(13073,25952,'2018-11-07 10:33:21',14,2010,21,0.00,290.00,0.00,NULL,'2018-11-07 10:33:21',2,NULL,'0'),
(13074,25794,'2018-11-07 10:37:15',7,1953,3,0.00,50.00,0.00,NULL,'2018-11-07 10:37:15',2,NULL,'0'),
(13075,26458,'2018-11-07 11:14:32',6,949,50,0.00,30.00,0.00,NULL,'2018-11-07 11:14:32',2,NULL,'0'),
(13076,25822,'2018-11-07 11:22:02',11,1167,8,0.00,388.00,0.00,NULL,'2018-11-07 11:22:02',2,NULL,'0'),
(13077,26063,'2018-11-07 11:27:40',12,1947,6,0.00,210.00,0.00,NULL,'2018-11-07 11:27:40',2,NULL,'0'),
(13078,26082,'2018-11-07 11:33:17',3,588,13,0.00,250.00,0.00,NULL,'2018-11-07 11:33:17',2,NULL,'0'),
(13079,25735,'2018-11-07 11:36:30',17,2336,6,0.00,260.00,0.00,NULL,'2018-11-07 11:36:30',2,NULL,'0'),
(13080,26528,'2018-11-07 11:37:23',5,766,6,0.00,203.00,0.00,NULL,'2018-11-07 11:37:23',2,NULL,'0'),
(13081,25457,'2018-11-07 12:10:10',9,1049,39,0.00,223.00,0.00,NULL,'2018-11-07 12:10:10',2,NULL,'0'),
(13082,26525,'2018-11-07 12:40:35',11,459,39,0.00,213.00,0.00,NULL,'2018-11-07 12:40:35',2,NULL,'0'),
(13083,26449,'2018-11-07 12:41:34',7,559,3,0.00,100.00,0.00,NULL,'2018-11-07 12:41:34',2,NULL,'0'),
(13084,26448,'2018-11-07 12:41:34',12,559,6,0.00,210.00,0.00,NULL,'2018-11-07 12:41:34',2,NULL,'0'),
(13085,26279,'2018-11-07 12:58:33',7,466,3,0.00,97.00,0.00,NULL,'2018-11-07 12:58:33',2,NULL,'0'),
(13086,26078,'2018-11-07 13:06:50',17,2479,6,0.00,220.00,0.00,NULL,'2018-11-07 13:06:50',2,NULL,'0'),
(13087,26599,'2018-11-07 13:18:38',5,3172,6,0.00,190.00,0.00,NULL,'2018-11-07 13:18:38',2,NULL,'0'),
(13088,24545,'2018-11-07 13:28:25',3,31,5,0.00,297.00,0.00,NULL,'2018-11-07 13:28:25',2,NULL,'0'),
(13089,26456,'2018-11-07 14:10:38',12,930,6,0.00,210.00,0.00,NULL,'2018-11-07 14:10:38',2,NULL,'0'),
(13090,26440,'2018-11-07 14:36:02',17,2437,43,0.00,20.00,0.00,NULL,'2018-11-07 14:36:02',2,NULL,'0'),
(13091,26441,'2018-11-07 14:36:02',17,2437,43,0.00,0.00,0.00,NULL,'2018-11-07 14:36:02',2,NULL,'0'),
(13092,24768,'2018-11-07 14:46:28',14,467,6,0.00,225.00,0.00,NULL,'2018-11-07 14:46:28',2,NULL,'0'),
(13093,22825,'2018-11-07 15:07:35',3,115,13,0.00,316.00,0.00,NULL,'2018-11-07 15:07:35',2,NULL,'0'),
(13094,26159,'2018-11-07 15:12:12',9,283,8,0.00,339.00,0.00,NULL,'2018-11-07 15:12:12',2,NULL,'0'),
(13095,26583,'2018-11-07 15:13:19',12,886,43,0.00,20.00,0.00,NULL,'2018-11-07 15:13:19',2,NULL,'0'),
(13096,26048,'2018-11-07 15:13:39',11,795,39,0.00,207.00,0.00,NULL,'2018-11-07 15:13:39',2,NULL,'0'),
(13097,26049,'2018-11-07 15:13:39',11,795,39,0.00,0.00,0.00,NULL,'2018-11-07 15:13:39',2,NULL,'0'),
(13098,26050,'2018-11-07 15:13:39',11,795,39,0.00,0.00,0.00,NULL,'2018-11-07 15:13:39',2,NULL,'0'),
(13099,23973,'2018-11-07 16:15:38',4,638,40,0.00,270.00,0.00,NULL,'2018-11-07 16:15:38',2,NULL,'0'),
(13100,24653,'2018-11-07 16:19:42',14,2654,6,0.00,220.00,0.00,NULL,'2018-11-07 16:19:42',2,NULL,'0'),
(13101,25014,'2018-11-07 16:43:03',14,413,35,0.00,344.00,0.00,NULL,'2018-11-07 16:43:03',2,NULL,'0'),
(13102,25015,'2018-11-07 16:43:03',7,413,38,380.00,465.00,0.00,NULL,'2018-11-07 16:43:03',2,NULL,'0'),
(13103,26278,'2018-11-07 16:54:11',12,3039,6,0.00,230.00,0.00,NULL,'2018-11-07 16:54:11',2,NULL,'0'),
(13104,20121,'2018-11-07 16:57:21',3,724,5,0.00,330.00,0.00,NULL,'2018-11-07 16:57:21',2,NULL,'0'),
(13105,25872,'2018-11-07 17:32:36',17,1376,35,0.00,380.00,0.00,NULL,'2018-11-07 17:32:36',2,NULL,'0'),
(13106,26256,'2018-11-07 17:48:12',7,3156,37,0.00,120.00,0.00,NULL,'2018-11-07 17:48:12',2,NULL,'0'),
(13107,23791,'2018-11-07 18:50:00',3,2996,5,0.00,310.00,0.00,NULL,'2018-11-07 18:50:00',2,NULL,'0'),
(13108,26439,'2018-11-07 19:34:07',17,2997,40,0.00,250.00,0.00,NULL,'2018-11-07 19:34:07',2,NULL,'0'),
(13109,24085,'2018-11-08 09:38:23',4,1261,40,0.00,260.00,0.00,NULL,'2018-11-08 09:38:23',2,NULL,'0'),
(13110,26032,'2018-11-08 09:47:40',14,34,21,0.00,232.00,0.00,NULL,'2018-11-08 09:47:40',2,NULL,'0'),
(13111,26124,'2018-11-08 10:22:30',12,2416,6,0.00,210.00,0.00,NULL,'2018-11-08 10:22:30',2,NULL,'0'),
(13112,26451,'2018-11-08 10:54:09',9,2370,8,0.00,400.00,0.00,NULL,'2018-11-08 10:54:09',2,NULL,'0'),
(13113,25112,'2018-11-08 11:03:09',7,3082,17,0.00,100.00,0.00,NULL,'2018-11-08 11:03:09',2,NULL,'0'),
(13114,26023,'2018-11-08 11:03:09',12,3082,11,0.00,300.00,0.00,NULL,'2018-11-08 11:03:09',2,NULL,'0'),
(13115,23934,'2018-11-08 11:14:40',4,2807,40,0.00,275.00,0.00,NULL,'2018-11-08 11:14:40',2,NULL,'0'),
(13116,24866,'2018-11-08 12:11:54',14,898,6,0.00,208.00,0.00,NULL,'2018-11-08 12:11:54',2,NULL,'0'),
(13117,25512,'2018-11-08 12:16:12',9,557,39,0.00,230.00,0.00,NULL,'2018-11-08 12:16:12',2,NULL,'0'),
(13118,24639,'2018-11-08 12:22:25',3,96,14,0.00,420.00,0.00,NULL,'2018-11-08 12:22:25',2,NULL,'0'),
(13119,23935,'2018-11-08 12:58:57',4,2806,40,0.00,260.00,0.00,NULL,'2018-11-08 12:58:57',2,NULL,'0'),
(13120,23936,'2018-11-08 12:58:57',4,2806,40,0.00,0.00,0.00,NULL,'2018-11-08 12:58:57',2,NULL,'0'),
(13121,25718,'2018-11-08 13:49:24',11,322,8,0.00,325.00,0.00,NULL,'2018-11-08 13:49:24',2,NULL,'0'),
(13122,23826,'2018-11-08 13:54:26',4,579,40,0.00,260.00,0.00,NULL,'2018-11-08 13:54:26',2,NULL,'0'),
(13123,25690,'2018-11-08 14:05:19',14,562,40,0.00,242.00,0.00,NULL,'2018-11-08 14:05:19',2,NULL,'0'),
(13124,24595,'2018-11-08 14:08:07',3,565,5,0.00,330.00,0.00,NULL,'2018-11-08 14:08:07',2,NULL,'0'),
(13125,26481,'2018-11-08 14:13:08',12,1696,6,0.00,252.00,0.00,NULL,'2018-11-08 14:13:08',2,NULL,'0'),
(13126,26236,'2018-11-08 14:15:41',17,3154,35,0.00,370.00,0.00,NULL,'2018-11-08 14:15:41',2,NULL,'0'),
(13127,24117,'2018-11-08 15:25:36',4,581,6,0.00,260.00,0.00,NULL,'2018-11-08 15:25:36',2,NULL,'0'),
(13128,26251,'2018-11-08 15:33:43',17,564,43,0.00,200.00,0.00,NULL,'2018-11-08 15:33:43',2,NULL,'0'),
(13129,25808,'2018-11-08 15:56:36',14,2783,21,0.00,250.00,0.00,NULL,'2018-11-08 15:56:35',2,NULL,'0'),
(13130,26491,'2018-11-08 15:59:11',12,1973,6,0.00,290.00,0.00,NULL,'2018-11-08 15:59:11',2,NULL,'0'),
(13131,23382,'2018-11-08 16:00:55',3,90,13,0.00,313.00,0.00,NULL,'2018-11-08 16:00:55',2,NULL,'0'),
(13132,24118,'2018-11-08 16:30:03',4,838,6,0.00,250.00,0.00,NULL,'2018-11-08 16:30:03',2,NULL,'0'),
(13133,25348,'2018-11-08 16:51:48',11,361,39,0.00,213.00,0.00,NULL,'2018-11-08 16:51:48',2,NULL,'0'),
(13134,26477,'2018-11-07 17:05:28',4,1530,6,0.00,184.00,0.00,NULL,'2018-11-08 17:05:28',2,NULL,'0'),
(13135,25829,'2018-11-08 17:55:19',14,2447,21,0.00,250.00,0.00,NULL,'2018-11-08 17:55:19',2,NULL,'0'),
(13136,25954,'2018-11-08 17:59:42',17,1620,4,0.00,290.00,0.00,NULL,'2018-11-08 17:59:42',2,NULL,'0'),
(13137,23921,'2018-11-08 18:00:41',3,2593,14,0.00,430.00,0.00,NULL,'2018-11-08 18:00:41',2,NULL,'0'),
(13138,26101,'2018-11-08 18:20:34',12,3047,6,0.00,230.00,0.00,NULL,'2018-11-08 18:20:34',2,NULL,'0'),
(13139,26674,'2018-11-08 18:32:55',4,413,35,0.00,344.00,0.00,NULL,'2018-11-08 18:32:55',2,NULL,'0'),
(13140,26675,'2018-11-08 19:58:49',4,2051,6,0.00,250.00,0.00,NULL,'2018-11-08 19:58:49',2,NULL,'0'),
(13141,26686,'2018-11-08 20:56:00',4,536,6,0.00,210.00,0.00,NULL,'2018-11-08 20:56:00',2,NULL,'0'),
(13142,26668,'2018-11-09 08:32:57',4,2030,40,0.00,250.00,0.00,NULL,'2018-11-09 08:32:57',2,NULL,'0'),
(13143,26567,'2018-11-09 09:57:26',14,231,43,0.00,32.00,0.00,NULL,'2018-11-09 09:57:26',2,NULL,'0'),
(13144,24012,'2018-11-09 09:57:41',4,1351,40,0.00,270.00,0.00,NULL,'2018-11-09 09:57:41',2,NULL,'0'),
(13145,24648,'2018-11-09 10:12:31',3,26,13,0.00,225.00,0.00,NULL,'2018-11-09 10:12:31',2,NULL,'0'),
(13146,26230,'2018-11-09 10:15:24',17,939,43,0.00,190.00,0.00,NULL,'2018-11-09 10:15:24',2,NULL,'0'),
(13147,25652,'2018-11-09 10:27:46',14,709,22,0.00,50.00,0.00,NULL,'2018-11-09 10:27:46',2,NULL,'0'),
(13148,25653,'2018-11-09 10:27:46',7,709,3,0.00,100.00,0.00,NULL,'2018-11-09 10:27:46',2,NULL,'0'),
(13149,26431,'2018-11-09 10:38:56',9,1165,39,0.00,230.00,0.00,NULL,'2018-11-09 10:38:56',2,NULL,'0'),
(13150,26690,'2018-11-09 11:05:33',7,3176,3,0.00,100.00,0.00,NULL,'2018-11-09 11:05:32',2,NULL,'0'),
(13151,25969,'2018-11-09 11:06:31',12,2461,6,0.00,210.00,0.00,NULL,'2018-11-09 11:06:31',2,NULL,'0'),
(13152,24211,'2018-11-09 11:16:37',4,1224,40,0.00,250.00,0.00,NULL,'2018-11-09 11:16:37',2,NULL,'0'),
(13153,26480,'2018-11-09 11:43:38',7,2852,3,0.00,100.00,0.00,NULL,'2018-11-09 11:43:38',2,NULL,'0'),
(13154,23207,'2018-11-09 11:49:51',3,126,13,0.00,276.00,0.00,NULL,'2018-11-09 11:49:51',2,NULL,'0'),
(13155,25158,'2018-11-09 11:59:38',14,1277,21,0.00,260.00,0.00,NULL,'2018-11-09 11:59:38',2,NULL,'0'),
(13156,26450,'2018-11-09 12:41:44',9,3149,8,0.00,400.00,0.00,NULL,'2018-11-09 12:41:44',2,NULL,'0'),
(13157,26637,'2018-11-09 12:43:57',7,1751,3,0.00,97.00,0.00,NULL,'2018-11-09 12:43:57',2,NULL,'0'),
(13158,24135,'2018-11-09 13:03:30',4,480,40,0.00,281.00,0.00,NULL,'2018-11-09 13:03:30',2,NULL,'0'),
(13159,26659,'2018-11-09 13:06:48',3,70,13,0.00,247.00,0.00,NULL,'2018-11-09 13:06:48',2,NULL,'0'),
(13160,26155,'2018-11-09 13:29:42',12,483,6,0.00,190.00,0.00,NULL,'2018-11-09 13:29:42',2,NULL,'0'),
(13161,24080,'2018-11-09 14:02:03',4,2688,6,0.00,270.00,0.00,NULL,'2018-11-09 14:02:02',2,NULL,'0'),
(13162,26630,'2018-11-09 14:36:49',7,0,3,0.00,90.00,0.00,NULL,'2018-11-09 14:36:49',2,NULL,'0'),
(13163,26536,'2018-11-09 14:45:45',12,2799,6,0.00,210.00,0.00,NULL,'2018-11-09 14:45:45',2,NULL,'0'),
(13164,25759,'2018-11-09 14:50:09',14,2098,6,0.00,210.00,0.00,NULL,'2018-11-09 14:50:09',2,NULL,'0'),
(13165,26598,'2018-11-09 14:50:09',5,2098,6,0.00,180.00,0.00,NULL,'2018-11-09 14:50:09',2,NULL,'0'),
(13166,26497,'2018-11-09 14:51:03',9,3165,8,0.00,350.00,0.00,NULL,'2018-11-09 14:51:03',2,NULL,'0'),
(13167,24326,'2018-11-09 14:59:48',3,937,10,0.00,1000.00,0.00,NULL,'2018-11-09 14:59:48',2,NULL,'0'),
(13168,26437,'2018-11-09 15:03:16',14,470,6,0.00,210.00,0.00,NULL,'2018-11-09 15:03:16',2,NULL,'0'),
(13169,26438,'2018-11-09 15:03:16',14,470,6,0.00,0.00,0.00,NULL,'2018-11-09 15:03:16',2,NULL,'0'),
(13170,23995,'2018-11-09 15:21:49',4,696,6,0.00,290.00,0.00,NULL,'2018-11-09 15:21:49',2,NULL,'0'),
(13171,26453,'2018-11-09 15:48:48',7,2042,3,0.00,180.00,0.00,NULL,'2018-11-09 15:48:48',2,NULL,'0'),
(13172,26482,'2018-11-09 16:03:21',17,499,6,0.00,190.00,0.00,NULL,'2018-11-09 16:03:21',2,NULL,'0'),
(13173,25471,'2018-11-09 16:03:31',17,557,21,0.00,250.00,0.00,NULL,'2018-11-09 16:03:31',2,NULL,'0'),
(13174,26180,'2018-11-09 16:13:30',12,653,6,0.00,230.00,0.00,NULL,'2018-11-09 16:13:30',2,NULL,'0'),
(13175,23612,'2018-11-09 16:25:40',4,802,6,0.00,215.00,0.00,NULL,'2018-11-09 16:25:40',2,NULL,'0'),
(13176,26559,'2018-11-09 16:36:16',14,2976,40,0.00,300.00,0.00,NULL,'2018-11-09 16:36:16',2,NULL,'0'),
(13177,26560,'2018-11-09 16:36:16',14,2976,40,0.00,0.00,0.00,NULL,'2018-11-09 16:36:16',2,NULL,'0'),
(13178,26129,'2018-11-09 16:47:21',9,2869,39,0.00,230.00,0.00,NULL,'2018-11-09 16:47:21',2,NULL,'0'),
(13179,22819,'2018-11-09 16:59:42',3,449,5,0.00,260.00,0.00,NULL,'2018-11-09 16:59:42',2,NULL,'0'),
(13180,26424,'2018-11-09 17:18:57',7,3161,3,0.00,100.00,0.00,NULL,'2018-11-09 17:18:57',2,NULL,'0'),
(13181,26738,'2018-11-09 17:29:12',4,1382,6,0.00,215.00,0.00,NULL,'2018-11-09 17:29:12',2,NULL,'0'),
(13182,26739,'2018-11-09 18:32:00',4,167,6,0.00,195.00,0.00,NULL,'2018-11-09 18:32:00',2,NULL,'0'),
(13183,26057,'2018-11-09 18:39:27',14,640,40,0.00,237.00,0.00,NULL,'2018-11-09 18:39:27',2,NULL,'0'),
(13184,26766,'2018-11-09 19:37:27',4,1072,6,0.00,210.00,0.00,NULL,'2018-11-09 19:37:27',2,NULL,'0'),
(13185,26734,'2018-11-10 08:46:49',4,153,40,0.00,225.00,0.00,NULL,'2018-11-10 08:46:49',2,NULL,'0'),
(13186,26121,'2018-11-10 09:12:32',3,2146,11,0.00,339.00,0.00,NULL,'2018-11-10 09:12:32',2,NULL,'0'),
(13187,26123,'2018-11-10 09:12:32',10,2146,11,0.00,368.00,0.00,NULL,'2018-11-10 09:12:32',2,NULL,'0'),
(13188,26122,'2018-11-10 09:12:32',7,2146,20,0.00,339.00,0.00,NULL,'2018-11-10 09:12:32',2,NULL,'0'),
(13189,26653,'2018-11-10 10:03:37',3,712,13,0.00,270.00,0.00,NULL,'2018-11-10 10:03:37',2,NULL,'0'),
(13190,26741,'2018-11-10 10:18:05',6,1280,20,0.00,280.00,0.00,NULL,'2018-11-10 10:18:04',2,NULL,'0'),
(13191,26740,'2018-11-10 10:18:05',10,1280,11,0.00,350.00,0.00,NULL,'2018-11-10 10:18:04',2,NULL,'0'),
(13192,25130,'2018-11-10 10:21:46',14,322,6,0.00,213.00,0.00,NULL,'2018-11-10 10:21:46',2,NULL,'0'),
(13193,23276,'2018-11-10 10:59:16',4,494,6,0.00,220.00,0.00,NULL,'2018-11-10 10:59:16',2,NULL,'0'),
(13194,23101,'2018-11-10 11:07:45',3,720,13,0.00,260.00,0.00,NULL,'2018-11-10 11:07:45',2,NULL,'0'),
(13195,25627,'2018-11-10 11:34:40',7,896,20,0.00,116.00,0.00,NULL,'2018-11-10 11:34:40',2,NULL,'0'),
(13196,25627,'2018-11-10 11:34:40',7,896,20,0.00,116.00,0.00,NULL,'2018-11-10 11:34:40',2,NULL,'0'),
(13197,26593,'2018-11-10 11:40:24',7,953,3,0.00,20.00,0.00,NULL,'2018-11-10 11:40:24',2,NULL,'0'),
(13198,25289,'2018-11-10 11:43:51',11,188,39,0.00,207.00,0.00,NULL,'2018-11-10 11:43:50',2,NULL,'0'),
(13199,22523,'2018-11-10 11:50:34',4,617,6,0.00,210.00,0.00,NULL,'2018-11-10 11:50:34',2,NULL,'0'),
(13200,22524,'2018-11-10 11:50:34',6,617,42,60.00,300.00,0.00,NULL,'2018-11-10 11:50:34',2,NULL,'0'),
(13201,22525,'2018-11-10 11:50:34',6,617,42,0.00,0.00,0.00,NULL,'2018-11-10 11:50:34',2,NULL,'0'),
(13202,23673,'2018-11-10 11:55:07',4,606,6,0.00,210.00,0.00,NULL,'2018-11-10 11:55:07',2,NULL,'0'),
(13203,25197,'2018-11-10 12:01:23',14,2631,40,0.00,260.00,0.00,NULL,'2018-11-10 12:01:23',2,NULL,'0'),
(13204,26733,'2018-11-10 12:03:06',11,1206,39,0.00,240.00,0.00,NULL,'2018-11-10 12:03:06',2,NULL,'0'),
(13205,23971,'2018-11-10 12:54:02',4,638,40,0.00,262.00,0.00,NULL,'2018-11-10 12:54:02',2,NULL,'0'),
(13206,26660,'2018-11-10 13:05:35',3,459,13,0.00,260.00,0.00,NULL,'2018-11-10 13:05:35',2,NULL,'0'),
(13207,26607,'2018-11-10 13:22:03',7,2345,20,0.00,150.00,0.00,NULL,'2018-11-10 13:22:03',2,NULL,'0'),
(13208,24853,'2018-11-10 13:48:46',14,1772,21,0.00,255.00,0.00,NULL,'2018-11-10 13:48:46',2,NULL,'0'),
(13209,24276,'2018-11-10 14:07:12',4,356,6,0.00,203.00,0.00,NULL,'2018-11-10 14:07:12',2,NULL,'0'),
(13210,26594,'2018-11-10 14:09:24',6,565,42,90.00,380.00,0.00,NULL,'2018-11-10 14:09:24',2,NULL,'0'),
(13211,20691,'2018-11-10 14:22:00',3,1029,5,0.00,300.00,0.00,NULL,'2018-11-10 14:22:00',2,NULL,'0'),
(13212,25848,'2018-11-10 14:35:38',17,1339,35,0.00,405.00,0.00,NULL,'2018-11-10 14:35:38',2,NULL,'0'),
(13213,26099,'2018-11-10 14:35:53',17,1000,6,0.00,220.00,0.00,NULL,'2018-11-10 14:35:52',2,NULL,'0'),
(13214,24054,'2018-11-10 15:15:37',4,239,21,0.00,225.00,0.00,NULL,'2018-11-10 15:15:37',2,NULL,'0'),
(13215,26747,'2018-11-10 15:32:05',7,2634,3,0.00,70.00,0.00,NULL,'2018-11-10 15:32:05',2,NULL,'0'),
(13216,26608,'2018-11-10 15:42:43',10,3173,11,0.00,400.00,0.00,NULL,'2018-11-10 15:42:43',2,NULL,'0'),
(13217,21862,'2018-11-10 15:50:48',14,99,21,0.00,252.00,0.00,NULL,'2018-11-10 15:50:48',2,NULL,'0'),
(13218,26610,'2018-11-10 16:31:23',10,742,11,0.00,300.00,0.00,NULL,'2018-11-10 16:31:23',2,NULL,'0'),
(13219,25086,'2018-11-10 16:40:34',11,640,39,0.00,228.00,0.00,NULL,'2018-11-10 16:40:34',2,NULL,'0'),
(13220,26790,'2018-11-10 16:44:52',6,949,45,0.00,180.00,0.00,NULL,'2018-11-10 16:44:52',2,NULL,'0'),
(13221,26772,'2018-11-10 16:44:52',7,949,20,0.00,0.00,0.00,NULL,'2018-11-10 16:44:52',2,NULL,'0'),
(13222,26695,'2018-11-10 16:44:52',5,949,50,0.00,0.00,0.00,NULL,'2018-11-10 16:44:52',2,NULL,'0'),
(13223,26773,'2018-11-10 16:44:52',10,949,11,0.00,0.00,0.00,NULL,'2018-11-10 16:44:52',2,NULL,'0'),
(13224,26112,'2018-11-10 18:08:03',17,1591,40,0.00,270.00,0.00,NULL,'2018-11-10 18:08:03',2,NULL,'0'),
(13225,26737,'2018-11-10 18:08:15',17,3171,6,0.00,210.00,0.00,NULL,'2018-11-10 18:08:15',2,NULL,'0'),
(13226,26654,'2018-11-10 18:09:42',3,250,13,0.00,279.00,0.00,NULL,'2018-11-10 18:09:42',2,NULL,'0'),
(13227,26799,'2018-11-11 13:40:54',4,795,40,0.00,243.00,0.00,NULL,'2018-11-11 13:40:54',2,NULL,'0'),
(13228,26540,'2018-11-08 14:29:25',6,353,2,176.00,679.00,0.00,NULL,'2018-11-11 14:29:25',2,NULL,'0'),
(13229,25413,'2018-11-12 11:35:58',6,949,50,0.00,200.00,0.00,NULL,'2018-11-12 11:35:58',2,NULL,'0'),
(13230,25881,'2018-11-12 11:45:56',14,2090,40,0.00,265.00,0.00,NULL,'2018-11-12 11:45:56',2,NULL,'0'),
(13231,25252,'2018-11-12 12:07:31',14,1500,50,0.00,20.00,0.00,NULL,'2018-11-12 12:07:31',2,NULL,'0'),
(13232,26281,'2018-11-10 13:29:01',5,3103,6,0.00,250.00,0.00,NULL,'2018-11-12 13:29:01',2,NULL,'0'),
(13233,26572,'2018-11-10 13:30:26',5,3170,6,0.00,210.00,0.00,NULL,'2018-11-12 13:30:26',2,NULL,'0'),
(13234,25953,'2018-11-12 13:31:34',14,1921,21,0.00,250.00,0.00,NULL,'2018-11-12 13:31:34',2,NULL,'0'),
(13235,24479,'2018-11-12 14:09:59',11,1295,39,0.00,230.00,0.00,NULL,'2018-11-12 14:09:59',2,NULL,'0'),
(13236,25642,'2018-11-12 14:38:03',17,3105,40,0.00,220.00,0.00,NULL,'2018-11-12 14:38:03',2,NULL,'0'),
(13237,26418,'2018-11-12 15:22:47',5,2119,41,0.00,340.00,0.00,NULL,'2018-11-12 15:22:47',2,NULL,'0'),
(13238,26264,'2018-11-12 15:25:51',14,3066,6,0.00,230.00,0.00,NULL,'2018-11-12 15:25:51',2,NULL,'0'),
(13239,26016,'2018-11-12 15:53:29',7,3141,3,0.00,50.00,0.00,NULL,'2018-11-12 15:53:29',2,NULL,'0'),
(13240,26800,'2018-11-12 16:29:37',14,762,6,0.00,250.00,0.00,NULL,'2018-11-12 16:29:37',2,NULL,'0'),
(13241,25972,'2018-11-12 16:35:22',7,3139,3,0.00,100.00,0.00,NULL,'2018-11-12 16:35:22',2,NULL,'0'),
(13242,25643,'2018-11-12 16:48:02',17,3105,6,0.00,0.00,0.00,NULL,'2018-11-12 16:48:02',2,NULL,'0'),
(13243,24521,'2018-11-12 17:12:42',9,2607,39,0.00,230.00,0.00,NULL,'2018-11-12 17:12:42',2,NULL,'0'),
(13244,24522,'2018-11-12 17:12:42',9,2607,39,0.00,0.00,0.00,NULL,'2018-11-12 17:12:42',2,NULL,'0'),
(13245,26824,'2018-11-12 17:23:01',7,2012,3,0.00,100.00,0.00,NULL,'2018-11-12 17:23:01',2,NULL,'0'),
(13246,25347,'2018-11-12 17:33:43',11,1332,8,0.00,400.00,0.00,NULL,'2018-11-12 17:33:43',2,NULL,'0'),
(13247,26882,'2018-11-12 17:59:58',4,112,6,0.00,199.00,0.00,NULL,'2018-11-12 17:59:58',2,NULL,'0'),
(13248,26883,'2018-11-12 18:00:21',4,726,6,0.00,210.00,0.00,NULL,'2018-11-12 18:00:21',2,NULL,'0'),
(13249,26070,'2018-11-12 18:01:50',6,567,38,227.00,665.00,0.00,NULL,'2018-11-12 18:01:50',2,NULL,'0'),
(13250,26174,'2018-11-12 18:38:57',14,639,6,0.00,230.00,0.00,NULL,'2018-11-12 18:38:57',2,NULL,'0'),
(13251,26884,'2018-11-12 19:03:20',4,995,6,0.00,250.00,0.00,NULL,'2018-11-12 19:03:20',2,NULL,'0'),
(13252,26886,'2018-11-13 09:47:17',4,3181,6,0.00,270.00,0.00,NULL,'2018-11-13 09:47:17',2,NULL,'0'),
(13253,26476,'2018-11-13 10:14:10',12,3048,6,0.00,210.00,0.00,NULL,'2018-11-13 10:14:10',2,NULL,'0'),
(13254,26128,'2018-11-13 10:28:50',11,924,39,0.00,230.00,0.00,NULL,'2018-11-13 10:28:50',2,NULL,'0'),
(13255,26831,'2018-11-13 10:57:35',4,812,6,0.00,242.00,0.00,NULL,'2018-11-13 10:57:35',2,NULL,'0'),
(13256,26807,'2018-11-13 11:02:21',7,1877,37,0.00,200.00,0.00,NULL,'2018-11-13 11:02:21',2,NULL,'0'),
(13257,26655,'2018-11-13 11:51:05',12,1156,6,0.00,210.00,0.00,NULL,'2018-11-13 11:51:05',2,NULL,'0'),
(13258,24566,'2018-11-13 11:58:35',4,2553,40,0.00,260.00,0.00,NULL,'2018-11-13 11:58:35',2,NULL,'0'),
(13259,26832,'2018-11-13 12:13:58',7,3018,3,0.00,50.00,0.00,NULL,'2018-11-13 12:13:58',2,NULL,'0'),
(13260,24273,'2018-11-14 12:53:01',3,291,5,0.00,297.00,0.00,NULL,'2018-11-13 12:53:01',2,NULL,'0'),
(13261,24605,'2018-11-14 12:53:35',3,609,5,0.00,237.00,0.00,NULL,'2018-11-13 12:53:35',2,NULL,'0'),
(13262,26813,'2018-11-13 13:08:40',12,3182,6,0.00,190.00,0.00,NULL,'2018-11-13 13:08:40',2,NULL,'0'),
(13263,24049,'2018-11-13 13:14:25',4,455,40,0.00,242.00,0.00,NULL,'2018-11-13 13:14:24',2,NULL,'0'),
(13264,24050,'2018-11-13 13:14:25',4,455,40,0.00,0.00,0.00,NULL,'2018-11-13 13:14:24',2,NULL,'0'),
(13265,23042,'2018-11-14 13:46:39',3,610,13,0.00,194.00,0.00,NULL,'2018-11-13 13:46:39',2,NULL,'0'),
(13266,24284,'2018-11-13 14:11:44',4,1580,6,0.00,210.00,0.00,NULL,'2018-11-13 14:11:44',2,NULL,'0'),
(13267,24285,'2018-11-13 14:11:44',4,1580,6,0.00,0.00,0.00,NULL,'2018-11-13 14:11:44',2,NULL,'0'),
(13268,26855,'2018-11-13 14:25:50',17,2416,21,0.00,245.00,0.00,NULL,'2018-11-13 14:25:50',2,NULL,'0'),
(13269,26856,'2018-11-13 14:25:50',17,2416,33,0.00,200.00,0.00,NULL,'2018-11-13 14:25:50',2,NULL,'0'),
(13270,25714,'2018-11-13 14:26:12',11,955,39,0.00,230.00,0.00,NULL,'2018-11-13 14:26:12',2,NULL,'0'),
(13271,26771,'2018-11-13 14:27:39',6,725,38,210.00,700.00,0.00,NULL,'2018-11-13 14:27:39',2,NULL,'0'),
(13272,24669,'2018-11-13 15:43:22',11,558,39,0.00,223.00,0.00,NULL,'2018-11-13 15:43:22',2,NULL,'0'),
(13273,26782,'2018-11-13 15:43:22',12,558,6,0.00,232.00,0.00,NULL,'2018-11-13 15:43:22',2,NULL,'0'),
(13274,25700,'2018-11-14 15:50:01',3,143,13,0.00,252.00,0.00,NULL,'2018-11-13 15:50:01',2,NULL,'0'),
(13275,24349,'2018-11-13 16:07:32',4,66,40,0.00,349.00,0.00,NULL,'2018-11-13 16:07:32',2,NULL,'0'),
(13276,26869,'2018-11-13 16:14:15',7,1442,3,0.00,130.00,0.00,NULL,'2018-11-13 16:14:15',2,NULL,'0'),
(13277,26860,'2018-11-13 16:46:54',17,3185,35,0.00,330.00,0.00,NULL,'2018-11-13 16:46:54',2,NULL,'0'),
(13278,26865,'2018-11-13 16:56:33',7,3139,38,415.00,400.00,0.00,NULL,'2018-11-13 16:56:33',2,NULL,'0'),
(13279,26538,'2018-11-13 17:00:24',12,3153,6,0.00,210.00,0.00,NULL,'2018-11-13 17:00:24',2,NULL,'0'),
(13280,26539,'2018-11-13 17:00:24',12,3153,6,0.00,0.00,0.00,NULL,'2018-11-13 17:00:24',2,NULL,'0'),
(13281,26830,'2018-11-13 17:07:49',4,584,6,0.00,210.00,0.00,NULL,'2018-11-13 17:07:49',2,NULL,'0'),
(13282,25622,'2018-11-13 17:13:46',11,457,8,0.00,285.00,0.00,NULL,'2018-11-13 17:13:46',2,NULL,'0'),
(13283,27063,'2018-11-13 18:28:20',4,681,40,0.00,250.00,0.00,NULL,'2018-11-13 18:28:20',2,NULL,'0'),
(13284,27065,'2018-11-13 19:32:23',4,532,6,0.00,270.00,0.00,NULL,'2018-11-13 19:32:23',2,NULL,'0'),
(13285,24616,'2018-11-15 20:37:42',4,792,6,0.00,220.00,0.00,NULL,'2018-11-13 20:37:42',2,NULL,'0'),
(13286,27064,'2018-11-14 08:22:33',4,688,40,0.00,261.00,0.00,NULL,'2018-11-14 08:22:33',2,NULL,'0'),
(13287,23747,'2018-11-14 09:20:20',4,1866,40,0.00,250.00,0.00,NULL,'2018-11-14 09:20:20',2,NULL,'0'),
(13288,26415,'2018-11-14 10:18:30',12,3160,6,0.00,220.00,0.00,NULL,'2018-11-14 10:18:30',2,NULL,'0'),
(13289,NULL,'2018-11-07 23:59:58',NULL,NULL,NULL,0.00,0.00,-15517.00,'витрати з 7.11 по 14.11','2018-11-14 10:26:56',2,NULL,'0'),
(13290,26416,'2018-11-14 10:38:19',17,3159,6,0.00,220.00,0.00,NULL,'2018-11-14 10:38:19',2,NULL,'0'),
(13291,26234,'2018-11-14 10:39:15',11,1262,39,0.00,232.00,0.00,NULL,'2018-11-14 10:39:15',2,NULL,'0'),
(13292,26235,'2018-11-14 10:39:15',11,1262,39,0.00,0.00,0.00,NULL,'2018-11-14 10:39:15',2,NULL,'0'),
(13293,24384,'2018-11-14 11:08:55',4,633,40,0.00,270.00,0.00,NULL,'2018-11-14 11:08:55',2,NULL,'0'),
(13294,23958,'2018-11-14 11:10:59',14,1501,21,150.00,0.00,0.00,NULL,'2018-11-14 11:10:59',2,NULL,'0'),
(13295,27067,'2018-11-14 11:37:27',12,635,6,0.00,230.00,0.00,NULL,'2018-11-14 11:37:27',2,NULL,'0'),
(13296,26906,'2018-11-14 11:58:23',17,790,6,0.00,203.00,0.00,NULL,'2018-11-14 11:58:23',2,NULL,'0'),
(13297,24467,'2018-11-14 12:26:20',4,457,40,0.00,266.00,0.00,NULL,'2018-11-14 12:26:20',2,NULL,'0'),
(13298,25379,'2018-11-14 12:34:19',14,407,6,0.00,213.00,0.00,NULL,'2018-11-14 12:34:19',2,NULL,'0'),
(13299,25580,'2018-11-14 12:40:55',11,1736,8,0.00,0.00,0.00,NULL,'2018-11-14 12:40:55',2,NULL,'0'),
(13300,25581,'2018-11-14 12:40:55',11,1736,8,0.00,350.00,0.00,NULL,'2018-11-14 12:40:55',2,NULL,'0'),
(13301,26493,'2018-11-14 12:47:09',9,1706,8,0.00,350.00,0.00,NULL,'2018-11-14 12:47:09',2,NULL,'0'),
(13302,24562,'2018-11-14 13:50:12',4,582,6,0.00,260.00,0.00,NULL,'2018-11-14 13:50:12',2,NULL,'0'),
(13303,26808,'2018-11-14 14:19:44',17,2938,6,0.00,210.00,0.00,NULL,'2018-11-14 14:19:44',2,NULL,'0'),
(13304,25394,'2018-11-14 14:35:25',14,3072,40,0.00,318.00,0.00,NULL,'2018-11-14 14:35:25',2,NULL,'0'),
(13305,23495,'2018-11-14 15:04:33',4,456,6,0.00,237.00,0.00,NULL,'2018-11-14 15:04:33',2,NULL,'0'),
(13306,23095,'2018-11-14 15:07:34',3,450,13,0.00,242.00,0.00,NULL,'2018-11-14 15:07:34',2,NULL,'0'),
(13307,25823,'2018-11-14 15:11:42',12,3125,6,0.00,230.00,0.00,NULL,'2018-11-14 15:11:42',2,NULL,'0'),
(13308,26161,'2018-11-14 15:41:01',14,1666,6,0.00,200.00,0.00,NULL,'2018-11-14 15:41:01',2,NULL,'0'),
(13309,26854,'2018-11-14 15:58:35',9,2416,8,0.00,350.00,0.00,NULL,'2018-11-14 15:58:35',2,NULL,'0'),
(13310,25522,'2018-11-14 16:00:07',11,1107,8,0.00,400.00,0.00,NULL,'2018-11-14 16:00:07',2,NULL,'0'),
(13311,23660,'2018-11-14 16:26:36',3,1781,13,0.00,280.00,0.00,NULL,'2018-11-14 16:26:36',2,NULL,'0'),
(13312,26872,'2018-11-14 16:37:47',12,1481,6,0.00,230.00,0.00,NULL,'2018-11-14 16:37:47',2,NULL,'0'),
(13313,26131,'2018-11-14 17:06:51',11,1425,39,0.00,240.00,0.00,NULL,'2018-11-14 17:06:51',2,NULL,'0'),
(13314,26804,'2018-11-14 18:10:46',17,427,33,0.00,77.00,0.00,NULL,'2018-11-14 18:10:46',2,NULL,'0'),
(13315,26881,'2018-11-14 18:23:32',11,2601,39,0.00,240.00,0.00,NULL,'2018-11-14 18:23:32',2,NULL,'0'),
(13316,25544,'2018-11-15 09:54:00',11,873,39,0.00,240.00,0.00,NULL,'2018-11-15 09:54:00',2,NULL,'0'),
(13317,25399,'2018-11-15 10:28:28',3,3072,11,0.00,400.00,0.00,NULL,'2018-11-15 10:28:28',2,NULL,'0'),
(13318,25400,'2018-11-15 10:28:28',7,3072,20,0.00,350.00,0.00,NULL,'2018-11-15 10:28:28',2,NULL,'0'),
(13319,27125,'2018-11-15 10:35:36',4,93,6,0.00,225.00,0.00,NULL,'2018-11-15 10:35:36',2,NULL,'0'),
(13320,25228,'2018-11-15 10:39:35',14,304,40,0.00,242.00,0.00,NULL,'2018-11-15 10:39:35',2,NULL,'0'),
(13321,24666,'2018-11-15 11:11:14',3,716,5,0.00,340.00,0.00,NULL,'2018-11-15 11:11:14',2,NULL,'0'),
(13322,24589,'2018-11-15 11:39:19',4,2741,6,0.00,210.00,0.00,NULL,'2018-11-15 11:39:19',2,NULL,'0'),
(13323,26282,'2018-11-15 11:59:42',11,3158,8,0.00,350.00,0.00,NULL,'2018-11-15 11:59:42',2,NULL,'0'),
(13324,26862,'2018-11-15 12:18:01',17,292,6,0.00,216.00,0.00,NULL,'2018-11-15 12:18:01',2,NULL,'0'),
(13325,24766,'2018-11-15 12:35:19',3,737,5,0.00,270.00,0.00,NULL,'2018-11-15 12:35:19',2,NULL,'0'),
(13326,26636,'2018-11-15 12:51:49',14,1097,4,0.00,280.00,0.00,NULL,'2018-11-15 12:51:49',2,NULL,'0'),
(13327,26570,'2018-11-15 13:22:38',6,1771,42,80.00,380.00,0.00,NULL,'2018-11-15 13:22:38',2,NULL,'0'),
(13328,27097,'2018-11-15 13:42:28',7,497,3,0.00,60.00,0.00,NULL,'2018-11-15 13:42:28',2,NULL,'0'),
(13329,26801,'2018-11-15 13:47:26',11,3062,39,0.00,240.00,0.00,NULL,'2018-11-15 13:47:26',2,NULL,'0'),
(13330,24607,'2018-11-15 13:58:24',3,96,13,0.00,294.00,0.00,NULL,'2018-11-15 13:58:24',2,NULL,'0'),
(13331,26697,'2018-11-15 14:48:29',14,600,6,0.00,210.00,0.00,NULL,'2018-11-15 14:48:29',2,NULL,'0'),
(13332,26531,'2018-11-15 15:30:30',12,2082,6,0.00,230.00,0.00,NULL,'2018-11-15 15:30:30',2,NULL,'0'),
(13333,22515,'2018-11-15 16:03:28',3,7,13,0.00,297.00,0.00,NULL,'2018-11-15 16:03:28',2,NULL,'0'),
(13334,26557,'2018-11-15 16:18:23',11,2205,39,0.00,230.00,0.00,NULL,'2018-11-15 16:18:23',2,NULL,'0'),
(13335,26595,'2018-11-15 16:28:35',14,2850,6,0.00,225.00,0.00,NULL,'2018-11-15 16:28:35',2,NULL,'0'),
(13336,25343,'2018-11-16 16:31:47',4,3100,6,0.00,220.00,0.00,NULL,'2018-11-15 16:31:47',2,NULL,'0'),
(13337,25001,'2018-11-15 16:32:30',17,3073,40,0.00,250.00,0.00,NULL,'2018-11-15 16:32:30',2,NULL,'0'),
(13338,26863,'2018-11-15 16:45:36',5,1367,41,0.00,340.00,0.00,NULL,'2018-11-15 16:45:36',2,NULL,'0'),
(13339,26836,'2018-11-15 17:02:20',9,144,39,0.00,223.00,0.00,NULL,'2018-11-15 17:02:20',2,NULL,'0'),
(13340,26732,'2018-11-15 17:03:48',12,3020,6,0.00,210.00,0.00,NULL,'2018-11-15 17:03:48',2,NULL,'0'),
(13341,26656,'2018-11-15 17:54:32',14,1016,6,0.00,210.00,0.00,NULL,'2018-11-15 17:54:32',2,NULL,'0'),
(13342,27122,'2018-11-15 18:04:53',5,1519,41,0.00,180.00,0.00,NULL,'2018-11-15 18:04:53',2,NULL,'0'),
(13343,27103,'2018-11-15 18:34:17',4,2649,40,0.00,290.00,0.00,NULL,'2018-11-15 18:34:17',2,NULL,'0'),
(13344,27101,'2018-11-15 18:57:08',12,1001,6,0.00,210.00,0.00,NULL,'2018-11-15 18:57:08',2,NULL,'0'),
(13345,26835,'2018-11-15 19:03:37',17,1833,6,0.00,213.00,0.00,NULL,'2018-11-15 19:03:37',2,NULL,'0'),
(13346,20009,'2018-11-15 19:06:36',3,125,5,0.00,279.00,0.00,NULL,'2018-11-15 19:06:36',2,NULL,'0'),
(13347,24664,'2018-11-16 09:18:38',4,2381,6,0.00,210.00,0.00,NULL,'2018-11-16 09:18:37',2,NULL,'0'),
(13348,26505,'2018-11-16 09:37:18',11,716,39,0.00,240.00,0.00,NULL,'2018-11-16 09:37:18',2,NULL,'0'),
(13349,23446,'2018-11-16 10:34:37',3,137,13,0.00,297.00,0.00,NULL,'2018-11-16 10:34:37',2,NULL,'0'),
(13350,26565,'2018-11-16 11:25:26',14,1830,21,0.00,290.00,0.00,NULL,'2018-11-16 11:25:26',2,NULL,'0'),
(13351,26566,'2018-11-16 11:25:26',14,1830,21,0.00,0.00,0.00,NULL,'2018-11-16 11:25:26',2,NULL,'0'),
(13352,26837,'2018-11-16 12:11:44',6,3184,45,0.00,250.00,0.00,NULL,'2018-11-16 12:11:44',2,NULL,'0'),
(13353,27104,'2018-11-16 12:44:25',9,3190,8,0.00,350.00,0.00,NULL,'2018-11-16 12:44:25',2,NULL,'0'),
(13354,20905,'2018-11-16 12:57:04',4,2795,35,0.00,405.00,0.00,NULL,'2018-11-16 12:57:04',2,NULL,'0'),
(13355,24862,'2018-11-16 13:26:47',3,1207,5,0.00,320.00,0.00,NULL,'2018-11-16 13:26:47',2,NULL,'0'),
(13356,25469,'2018-11-16 13:58:07',14,520,6,0.00,210.00,0.00,NULL,'2018-11-16 13:58:07',2,NULL,'0'),
(13357,25338,'2018-11-16 14:02:45',11,2015,8,0.00,400.00,0.00,NULL,'2018-11-16 14:02:45',2,NULL,'0'),
(13358,23887,'2018-11-16 14:07:06',4,740,6,0.00,260.00,0.00,NULL,'2018-11-16 14:07:06',2,NULL,'0'),
(13359,25387,'2018-11-16 14:08:41',11,1869,39,0.00,230.00,0.00,NULL,'2018-11-16 14:08:41',2,NULL,'0'),
(13360,26843,'2018-11-16 14:08:41',17,1869,43,0.00,190.00,0.00,NULL,'2018-11-16 14:08:41',2,NULL,'0'),
(13361,26842,'2018-11-16 14:08:41',12,1869,6,0.00,210.00,0.00,NULL,'2018-11-16 14:08:41',2,NULL,'0'),
(13362,25170,'2018-11-16 14:31:21',17,2617,6,0.00,220.00,0.00,NULL,'2018-11-16 14:31:21',2,NULL,'0'),
(13363,20764,'2018-11-17 14:38:49',3,107,13,0.00,241.00,0.00,NULL,'2018-11-16 14:38:49',2,NULL,'0'),
(13364,24725,'2018-11-16 14:54:32',3,1049,13,0.00,291.00,0.00,NULL,'2018-11-16 14:54:32',2,NULL,'0'),
(13365,27186,'2018-11-16 14:57:24',12,3099,6,0.00,250.00,0.00,NULL,'2018-11-16 14:57:24',2,NULL,'0'),
(13366,24640,'2018-11-16 15:22:54',4,123,6,0.00,223.00,0.00,NULL,'2018-11-16 15:22:54',2,NULL,'0'),
(13367,25405,'2018-11-16 15:50:22',14,2846,21,0.00,260.00,0.00,NULL,'2018-11-16 15:50:22',2,NULL,'0'),
(13368,26846,'2018-11-16 16:15:57',12,2901,6,0.00,210.00,0.00,NULL,'2018-11-16 16:15:57',2,NULL,'0'),
(13369,26844,'2018-11-16 16:16:14',17,2121,21,0.00,250.00,0.00,NULL,'2018-11-16 16:16:14',2,NULL,'0'),
(13370,24791,'2018-11-16 16:17:14',3,590,13,0.00,270.00,0.00,NULL,'2018-11-16 16:17:14',2,NULL,'0'),
(13371,24507,'2018-11-16 16:42:06',4,2897,6,0.00,270.00,0.00,NULL,'2018-11-16 16:42:06',2,NULL,'0'),
(13372,23965,'2018-11-16 17:22:39',3,19,6,0.00,213.00,0.00,NULL,'2018-11-16 17:22:39',2,NULL,'0'),
(13373,25888,'2018-11-16 18:07:30',14,2579,6,0.00,215.00,0.00,NULL,'2018-11-16 18:07:30',2,NULL,'0'),
(13374,15249,'2018-11-17 07:22:28',7,2313,20,0.00,400.00,0.00,NULL,'2018-11-17 07:22:28',2,NULL,'0'),
(13375,25929,'2018-11-17 07:22:28',15,2313,19,0.00,350.00,0.00,NULL,'2018-11-17 07:22:28',2,NULL,'0'),
(13376,25049,'2018-11-17 08:12:31',10,3077,11,0.00,400.00,0.00,NULL,'2018-11-17 08:12:31',2,NULL,'0'),
(13377,25050,'2018-11-17 08:12:31',7,3077,20,0.00,400.00,0.00,NULL,'2018-11-17 08:12:31',2,NULL,'0'),
(13378,21598,'2018-11-17 08:15:44',4,768,6,0.00,210.00,0.00,NULL,'2018-11-17 08:15:43',2,NULL,'0'),
(13379,22891,'2018-11-17 08:16:58',7,1430,20,0.00,350.00,0.00,NULL,'2018-11-17 08:16:58',2,NULL,'0'),
(13380,22892,'2018-11-17 08:16:58',15,1430,19,0.00,400.00,0.00,NULL,'2018-11-17 08:16:58',2,NULL,'0'),
(13381,26867,'2018-11-17 08:41:57',12,3186,11,0.00,350.00,0.00,NULL,'2018-11-17 08:41:57',2,NULL,'0'),
(13382,26797,'2018-11-17 09:18:00',10,953,19,0.00,380.00,0.00,NULL,'2018-11-17 09:18:00',2,NULL,'0'),
(13383,26798,'2018-11-17 09:18:00',7,953,20,0.00,350.00,0.00,NULL,'2018-11-17 09:18:00',2,NULL,'0'),
(13384,23633,'2018-11-17 09:53:52',4,32,40,0.00,256.00,0.00,NULL,'2018-11-17 09:53:52',2,NULL,'0'),
(13385,21085,'2018-11-17 10:19:12',3,81,13,0.00,225.00,0.00,NULL,'2018-11-17 10:19:12',2,NULL,'0'),
(13386,25309,'2018-11-17 10:27:29',11,2148,8,0.00,350.00,0.00,NULL,'2018-11-17 10:27:29',2,NULL,'0'),
(13387,27211,'2018-11-17 10:53:01',7,2141,3,0.00,60.00,0.00,NULL,'2018-11-17 10:53:01',2,NULL,'0'),
(13388,23447,'2018-11-17 10:54:49',5,137,33,0.00,162.00,0.00,NULL,'2018-11-17 10:54:49',2,NULL,'0'),
(13389,24940,'2018-11-17 11:06:46',3,2339,32,0.00,500.00,0.00,NULL,'2018-11-17 11:06:46',2,NULL,'0'),
(13390,23658,'2018-11-17 11:07:09',4,692,6,0.00,220.00,0.00,NULL,'2018-11-17 11:07:09',2,NULL,'0'),
(13391,26817,'2018-11-17 11:16:04',12,1254,6,0.00,240.00,0.00,NULL,'2018-11-17 11:16:04',2,NULL,'0'),
(13392,26806,'2018-11-17 11:17:09',14,2466,40,0.00,270.00,0.00,NULL,'2018-11-17 11:17:09',2,NULL,'0'),
(13393,26673,'2018-11-17 11:21:35',17,1248,43,0.00,200.00,0.00,NULL,'2018-11-17 11:21:35',2,NULL,'0'),
(13394,26584,'2018-11-17 11:31:05',7,348,3,0.00,72.00,0.00,NULL,'2018-11-17 11:31:05',2,NULL,'0'),
(13395,27272,'2018-11-17 12:06:14',7,2945,3,0.00,50.00,0.00,NULL,'2018-11-17 12:06:14',2,NULL,'0'),
(13396,25310,'2018-11-17 12:06:54',11,3056,8,0.00,350.00,0.00,NULL,'2018-11-17 12:06:54',2,NULL,'0'),
(13397,24362,'2018-11-17 12:16:25',4,300,6,0.00,218.00,0.00,NULL,'2018-11-17 12:16:25',2,NULL,'0'),
(13398,25244,'2018-11-17 12:35:20',12,1763,6,0.00,209.00,0.00,NULL,'2018-11-17 12:35:20',2,NULL,'0'),
(13399,26639,'2018-11-17 12:38:56',14,371,6,0.00,213.00,0.00,NULL,'2018-11-17 12:38:56',2,NULL,'0'),
(13400,27092,'2018-11-17 12:43:36',5,980,41,0.00,340.00,0.00,NULL,'2018-11-17 12:43:35',2,NULL,'0'),
(13401,26912,'2018-11-17 13:06:08',6,872,20,0.00,280.00,0.00,NULL,'2018-11-17 13:06:08',2,NULL,'0'),
(13402,27216,'2018-11-17 13:06:08',10,872,11,0.00,300.00,0.00,NULL,'2018-11-17 13:06:08',2,NULL,'0'),
(13403,23606,'2018-11-17 13:12:59',3,543,10,0.00,950.00,0.00,NULL,'2018-11-17 13:12:59',2,NULL,'0'),
(13404,25767,'2018-11-17 13:25:34',15,143,11,0.00,360.00,0.00,NULL,'2018-11-17 13:25:34',2,NULL,'0'),
(13405,25768,'2018-11-17 13:25:34',6,143,20,0.00,270.00,0.00,NULL,'2018-11-17 13:25:34',2,NULL,'0'),
(13406,25769,'2018-11-17 13:25:34',6,143,20,0.00,0.00,0.00,NULL,'2018-11-17 13:25:34',2,NULL,'0'),
(13407,24674,'2018-11-17 13:36:19',4,591,6,0.00,260.00,0.00,NULL,'2018-11-17 13:36:19',2,NULL,'0'),
(13408,27346,'2018-11-17 13:49:34',6,949,45,0.00,100.00,0.00,NULL,'2018-11-17 13:49:34',2,NULL,'0'),
(13409,26895,'2018-11-17 13:58:45',7,686,3,0.00,100.00,0.00,NULL,'2018-11-17 13:58:45',2,NULL,'0'),
(13410,27071,'2018-11-17 14:09:15',17,2242,35,0.00,420.00,0.00,NULL,'2018-11-17 14:09:15',2,NULL,'0'),
(13411,27070,'2018-11-17 14:36:34',4,637,6,0.00,210.00,0.00,NULL,'2018-11-17 14:36:34',2,NULL,'0'),
(13412,26204,'2018-11-17 14:37:27',11,3152,8,0.00,400.00,0.00,NULL,'2018-11-17 14:37:27',2,NULL,'0'),
(13413,20596,'2018-11-17 14:40:54',3,188,13,0.00,243.00,0.00,NULL,'2018-11-17 14:40:54',2,NULL,'0'),
(13414,24748,'2018-11-17 15:46:57',4,388,6,0.00,213.00,0.00,NULL,'2018-11-17 15:46:57',2,NULL,'0'),
(13415,26816,'2018-11-17 15:49:50',12,1780,6,0.00,230.00,0.00,NULL,'2018-11-17 15:49:49',2,NULL,'0'),
(13416,24905,'2018-11-17 15:56:40',3,139,13,0.00,252.00,0.00,NULL,'2018-11-17 15:56:40',2,NULL,'0'),
(13417,26811,'2018-11-17 16:00:46',12,196,6,0.00,139.00,0.00,NULL,'2018-11-17 16:00:46',2,NULL,'0'),
(13418,26812,'2018-11-17 16:00:46',7,196,2,220.00,279.00,0.00,NULL,'2018-11-17 16:00:46',2,NULL,'0'),
(13419,26602,'2018-11-17 16:04:06',11,1241,8,0.00,230.00,0.00,NULL,'2018-11-17 16:04:06',2,NULL,'0'),
(13420,26255,'2018-11-17 16:24:55',14,2241,40,0.00,241.00,0.00,NULL,'2018-11-17 16:24:55',2,NULL,'0'),
(13421,27358,'2018-11-17 16:25:06',6,949,45,0.00,80.00,0.00,NULL,'2018-11-17 16:25:06',2,NULL,'0'),
(13422,27096,'2018-11-17 16:31:54',17,3189,21,0.00,250.00,0.00,NULL,'2018-11-17 16:31:54',2,NULL,'0'),
(13423,27302,'2018-11-17 16:40:27',10,413,11,0.00,279.00,0.00,NULL,'2018-11-17 16:40:27',2,NULL,'0'),
(13424,25573,'2018-11-17 16:47:13',14,2176,21,0.00,280.00,0.00,NULL,'2018-11-17 16:47:13',2,NULL,'0'),
(13425,26432,'2018-11-17 17:09:24',11,17,39,0.00,223.00,0.00,NULL,'2018-11-17 17:09:24',2,NULL,'0'),
(13426,24937,'2018-11-17 17:19:28',4,1600,6,0.00,260.00,0.00,NULL,'2018-11-17 17:19:28',2,NULL,'0'),
(13427,27120,'2018-11-17 17:47:22',17,1519,21,0.00,210.00,0.00,NULL,'2018-11-17 17:47:22',2,NULL,'0'),
(13428,27121,'2018-11-17 17:47:22',17,1519,21,0.00,0.00,0.00,NULL,'2018-11-17 17:47:22',2,NULL,'0'),
(13429,24830,'2018-11-17 19:09:43',4,72,40,0.00,254.00,0.00,NULL,'2018-11-17 19:09:43',2,NULL,'0'),
(13430,24989,'2018-11-18 07:59:00',7,3072,20,0.00,400.00,0.00,NULL,'2018-11-18 07:59:00',2,NULL,'0'),
(13431,25162,'2018-11-18 07:59:00',3,3072,11,0.00,400.00,0.00,NULL,'2018-11-18 07:59:00',2,NULL,'0'),
(13432,24990,'2018-11-18 07:59:00',3,3072,11,0.00,400.00,0.00,NULL,'2018-11-18 07:59:00',2,NULL,'0'),
(13433,25163,'2018-11-18 07:59:00',7,3072,17,0.00,350.00,0.00,NULL,'2018-11-18 07:59:00',2,NULL,'0'),
(13434,25677,'2018-11-18 08:23:55',6,3115,20,0.00,350.00,0.00,NULL,'2018-11-18 08:23:55',2,NULL,'0'),
(13435,27309,'2018-11-18 08:23:55',3,3115,11,0.00,350.00,0.00,NULL,'2018-11-18 08:23:55',2,NULL,'0'),
(13436,27250,'2018-11-18 09:50:38',4,463,6,0.00,220.00,0.00,NULL,'2018-11-18 09:50:38',2,NULL,'0'),
(13437,26605,'2018-11-18 10:07:01',7,600,17,0.00,350.00,0.00,NULL,'2018-11-18 10:07:01',2,NULL,'0'),
(13438,27305,'2018-11-18 10:35:13',7,768,17,0.00,100.00,0.00,NULL,'2018-11-18 10:35:13',2,NULL,'0'),
(13439,26814,'2018-11-18 11:17:39',15,2710,11,0.00,400.00,0.00,NULL,'2018-11-18 11:17:39',2,NULL,'0'),
(13440,27251,'2018-11-18 13:34:07',4,15,40,0.00,260.00,0.00,NULL,'2018-11-18 13:34:07',2,NULL,'0'),
(13441,27278,'2018-11-18 13:34:07',4,15,6,0.00,269.00,0.00,NULL,'2018-11-18 13:34:07',2,NULL,'0'),
(13442,27279,'2018-11-18 14:50:47',4,227,40,0.00,242.00,0.00,NULL,'2018-11-18 14:50:47',2,NULL,'0'),
(13443,26768,'2018-11-19 09:42:54',4,1698,6,0.00,215.00,0.00,NULL,'2018-11-19 09:42:54',2,NULL,'0'),
(13444,27214,'2018-11-19 10:04:00',11,2119,39,0.00,230.00,0.00,NULL,'2018-11-19 10:04:00',2,NULL,'0'),
(13445,27311,'2018-11-19 10:14:29',14,652,4,0.00,0.00,0.00,NULL,'2018-11-19 10:14:29',2,NULL,'0'),
(13446,27310,'2018-11-19 10:14:29',14,652,6,0.00,237.00,0.00,NULL,'2018-11-19 10:14:29',2,NULL,'0'),
(13447,24620,'2018-11-19 10:47:53',4,2221,6,0.00,225.00,0.00,NULL,'2018-11-19 10:47:53',2,NULL,'0'),
(13448,27291,'2018-11-19 11:31:33',12,3197,6,0.00,190.00,0.00,NULL,'2018-11-19 11:31:33',2,NULL,'0'),
(13449,26618,'2018-11-19 11:32:02',11,1350,8,0.00,350.00,0.00,NULL,'2018-11-19 11:32:02',2,NULL,'0'),
(13450,26132,'2018-11-19 11:53:02',17,2609,40,0.00,270.00,0.00,NULL,'2018-11-19 11:53:02',2,NULL,'0'),
(13451,25076,'2018-11-19 11:58:43',14,874,21,0.00,255.00,0.00,NULL,'2018-11-19 11:58:43',2,NULL,'0'),
(13452,25077,'2018-11-19 11:58:43',14,874,21,0.00,0.00,0.00,NULL,'2018-11-19 11:58:43',2,NULL,'0'),
(13453,25505,'2018-11-19 12:04:45',5,488,41,0.00,316.00,0.00,NULL,'2018-11-19 12:04:45',2,NULL,'0'),
(13454,26635,'2018-11-19 12:08:25',4,2331,6,0.00,240.00,0.00,NULL,'2018-11-19 12:08:25',2,NULL,'0'),
(13455,NULL,'2018-11-19 23:59:58',NULL,NULL,NULL,0.00,0.00,-12179.00,'витрати з 14 по 19.11','2018-11-19 12:40:47',2,NULL,'0'),
(13456,27280,'2018-11-19 12:57:16',12,2860,6,0.00,210.00,0.00,NULL,'2018-11-19 12:57:16',2,NULL,'0'),
(13457,26409,'2018-11-19 13:17:23',11,1030,39,0.00,230.00,0.00,NULL,'2018-11-19 13:17:23',2,NULL,'0'),
(13458,27111,'2018-11-19 13:26:11',17,2480,6,0.00,210.00,0.00,NULL,'2018-11-19 13:26:10',2,NULL,'0'),
(13459,19798,'2018-11-19 13:37:16',4,415,6,0.00,227.00,0.00,NULL,'2018-11-19 13:37:16',2,NULL,'0'),
(13460,26603,'2018-11-19 14:38:06',14,2930,6,0.00,215.00,0.00,NULL,'2018-11-19 14:38:06',2,NULL,'0'),
(13461,27270,'2018-11-19 14:59:51',12,1332,6,0.00,210.00,0.00,NULL,'2018-11-19 14:59:51',2,NULL,'0'),
(13462,24629,'2018-11-19 15:06:09',4,672,40,0.00,280.00,0.00,NULL,'2018-11-19 15:06:09',2,NULL,'0'),
(13463,26569,'2018-11-19 15:23:42',11,1771,39,0.00,230.00,0.00,NULL,'2018-11-19 15:23:42',2,NULL,'0'),
(13464,27174,'2018-11-19 15:29:06',5,42,6,0.00,184.00,0.00,NULL,'2018-11-19 15:29:06',2,NULL,'0'),
(13465,27175,'2018-11-19 15:29:06',5,42,41,0.00,329.00,0.00,NULL,'2018-11-19 15:29:06',2,NULL,'0'),
(13466,26791,'2018-11-19 15:41:42',17,2649,21,0.00,250.00,0.00,NULL,'2018-11-19 15:41:42',2,NULL,'0'),
(13467,27440,'2018-11-19 15:53:45',3,951,10,0.00,1000.00,0.00,NULL,'2018-11-19 15:53:45',2,NULL,'0'),
(13468,27441,'2018-11-19 16:43:43',3,354,32,0.00,776.00,0.00,NULL,'2018-11-19 16:43:43',2,NULL,'0'),
(13469,26910,'2018-11-19 17:08:47',14,888,40,0.00,250.00,0.00,NULL,'2018-11-19 17:08:47',2,NULL,'0'),
(13470,23833,'2018-11-19 17:09:14',4,803,6,0.00,295.00,0.00,NULL,'2018-11-19 17:09:14',2,NULL,'0'),
(13471,23834,'2018-11-19 17:09:14',4,803,6,0.00,0.00,0.00,NULL,'2018-11-19 17:09:14',2,NULL,'0'),
(13472,27446,'2018-11-19 17:10:10',3,951,43,0.00,40.00,0.00,NULL,'2018-11-19 17:10:10',2,NULL,'0'),
(13473,26642,'2018-11-19 17:10:49',11,3081,8,0.00,350.00,0.00,NULL,'2018-11-19 17:10:49',2,NULL,'0'),
(13474,27448,'2018-11-19 17:15:25',5,947,43,0.00,190.00,0.00,NULL,'2018-11-19 17:15:25',2,NULL,'0'),
(13475,27112,'2018-11-19 17:20:29',17,2734,6,0.00,210.00,0.00,NULL,'2018-11-19 17:20:29',2,NULL,'0'),
(13476,21701,'2018-11-20 10:20:39',4,886,40,0.00,260.00,0.00,NULL,'2018-11-20 10:20:39',2,NULL,'0'),
(13477,27212,'2018-11-20 10:25:01',11,26,39,0.00,216.00,0.00,NULL,'2018-11-20 10:25:01',2,NULL,'0'),
(13478,26891,'2018-11-20 10:29:20',9,2750,39,0.00,230.00,0.00,NULL,'2018-11-20 10:29:20',2,NULL,'0'),
(13479,24031,'2018-11-20 11:18:35',4,1527,6,0.00,270.00,0.00,NULL,'2018-11-20 11:18:35',2,NULL,'0'),
(13480,26107,'2018-11-20 11:30:34',7,3142,3,80.00,320.00,0.00,NULL,'2018-11-20 11:30:34',2,NULL,'0'),
(13481,27443,'2018-11-20 11:30:47',7,2187,3,0.00,120.00,0.00,NULL,'2018-11-20 11:30:47',2,NULL,'0'),
(13482,27439,'2018-11-20 12:00:37',12,3209,6,0.00,220.00,0.00,NULL,'2018-11-20 12:00:37',2,NULL,'0'),
(13483,27253,'2018-11-20 12:15:53',6,2157,42,110.00,480.00,0.00,NULL,'2018-11-20 12:15:53',2,NULL,'0'),
(13484,26532,'2018-11-20 12:35:48',15,2082,11,0.00,380.00,0.00,NULL,'2018-11-20 12:35:48',2,NULL,'0'),
(13485,26533,'2018-11-20 12:35:48',6,2082,20,0.00,380.00,0.00,NULL,'2018-11-20 12:35:48',2,NULL,'0'),
(13486,27335,'2018-11-20 12:44:03',10,949,50,0.00,0.00,0.00,NULL,'2018-11-20 12:44:02',2,NULL,'0'),
(13487,27471,'2018-11-20 12:44:03',6,949,45,0.00,30.00,0.00,NULL,'2018-11-20 12:44:02',2,NULL,'0'),
(13488,26487,'2018-11-20 13:25:17',7,3089,20,0.00,350.00,0.00,NULL,'2018-11-20 13:25:17',2,NULL,'0'),
(13489,26488,'2018-11-20 13:25:17',15,3089,11,0.00,400.00,0.00,NULL,'2018-11-20 13:25:17',2,NULL,'0'),
(13490,27456,'2018-11-20 13:35:53',11,419,8,0.00,223.00,0.00,NULL,'2018-11-20 13:35:53',2,NULL,'0'),
(13491,27389,'2018-11-20 13:42:13',7,175,3,0.00,79.00,0.00,NULL,'2018-11-20 13:42:13',2,NULL,'0'),
(13492,27431,'2018-11-20 13:42:24',4,593,40,0.00,270.00,0.00,NULL,'2018-11-20 13:42:24',2,NULL,'0'),
(13493,24786,'2018-11-20 13:43:30',11,132,39,0.00,207.00,0.00,NULL,'2018-11-20 13:43:30',2,NULL,'0'),
(13494,24787,'2018-11-20 13:43:30',4,132,6,0.00,189.00,0.00,NULL,'2018-11-20 13:43:30',2,NULL,'0'),
(13495,26520,'2018-11-20 14:32:07',7,3144,20,0.00,380.00,0.00,NULL,'2018-11-20 14:32:07',2,NULL,'0'),
(13496,26521,'2018-11-20 14:32:07',15,3144,11,0.00,350.00,0.00,NULL,'2018-11-20 14:32:07',2,NULL,'0'),
(13497,27196,'2018-11-20 14:32:43',17,2402,50,0.00,210.00,0.00,NULL,'2018-11-20 14:32:43',2,NULL,'0'),
(13498,27333,'2018-11-20 14:45:55',12,1350,6,0.00,210.00,0.00,NULL,'2018-11-20 14:45:55',2,NULL,'0'),
(13499,25977,'2018-11-16 14:52:51',3,426,13,0.00,242.00,0.00,NULL,'2018-11-20 14:52:51',2,NULL,'0'),
(13500,27140,'2018-11-20 15:01:01',11,2544,39,0.00,240.00,0.00,NULL,'2018-11-20 15:01:01',2,NULL,'0'),
(13501,26160,'2018-11-20 15:02:58',12,2013,6,0.00,190.00,0.00,NULL,'2018-11-20 15:02:58',2,NULL,'0');

INSERT INTO `payments` VALUES 
(13502,26158,'2018-11-20 15:02:58',5,2013,41,0.00,320.00,0.00,NULL,'2018-11-20 15:02:58',2,NULL,'0'),
(13503,24806,'2018-11-20 15:09:36',4,1026,40,0.00,261.00,0.00,NULL,'2018-11-20 15:09:36',2,NULL,'0'),
(13504,27385,'2018-11-20 16:09:25',12,2472,6,0.00,210.00,0.00,NULL,'2018-11-20 16:09:25',2,NULL,'0'),
(13505,27195,'2018-11-20 16:25:00',17,1702,6,0.00,210.00,0.00,NULL,'2018-11-20 16:25:00',2,NULL,'0'),
(13506,27368,'2018-11-20 16:26:47',7,2979,3,0.00,75.00,0.00,NULL,'2018-11-20 16:26:47',2,NULL,'0'),
(13507,23601,'2018-11-20 16:34:35',4,602,6,0.00,270.00,0.00,NULL,'2018-11-20 16:34:35',2,NULL,'0'),
(13508,25766,'2018-11-20 16:44:33',11,937,39,0.00,218.00,0.00,NULL,'2018-11-20 16:44:33',2,NULL,'0'),
(13509,27223,'2018-11-20 16:50:32',5,1508,6,0.00,210.00,0.00,NULL,'2018-11-20 16:50:32',2,NULL,'0'),
(13510,27430,'2018-11-20 17:25:09',12,3208,43,0.00,200.00,0.00,NULL,'2018-11-20 17:25:09',2,NULL,'0'),
(13511,27453,'2018-11-20 17:30:46',7,672,3,0.00,95.00,0.00,NULL,'2018-11-20 17:30:46',2,NULL,'0'),
(13512,27329,'2018-11-20 18:15:53',17,1502,21,0.00,0.00,0.00,NULL,'2018-11-20 18:15:53',2,NULL,'0'),
(13513,27330,'2018-11-20 18:15:53',17,1502,21,0.00,260.00,0.00,NULL,'2018-11-20 18:15:53',2,NULL,'0'),
(13514,27495,'2018-11-21 09:36:02',14,370,6,0.00,195.00,0.00,NULL,'2018-11-21 09:36:02',2,NULL,'0'),
(13515,27492,'2018-11-21 09:58:29',14,2217,22,0.00,30.00,0.00,NULL,'2018-11-21 09:58:29',2,NULL,'0'),
(13516,23567,'2018-11-21 10:04:18',4,670,40,0.00,265.00,0.00,NULL,'2018-11-21 10:04:18',2,NULL,'0'),
(13517,27275,'2018-11-21 10:18:13',11,1022,9,0.00,250.00,0.00,NULL,'2018-11-21 10:17:51',2,NULL,'0'),
(13518,22827,'2018-11-21 10:57:58',3,1246,13,0.00,280.00,0.00,NULL,'2018-11-21 10:57:58',2,NULL,'0'),
(13519,24741,'2018-11-21 11:24:57',4,550,6,0.00,265.00,0.00,NULL,'2018-11-21 11:24:57',2,NULL,'0'),
(13520,27466,'2018-11-21 11:30:16',12,3212,6,0.00,190.00,0.00,NULL,'2018-11-21 11:30:16',2,NULL,'0'),
(13521,26701,'2018-11-21 11:34:48',14,593,21,0.00,215.00,0.00,NULL,'2018-11-21 11:34:48',2,NULL,'0'),
(13522,23322,'2018-11-21 12:33:45',4,1075,6,0.00,265.00,0.00,NULL,'2018-11-21 12:33:45',2,NULL,'0'),
(13523,27128,'2018-11-21 13:24:46',11,2752,39,0.00,350.00,0.00,NULL,'2018-11-21 13:24:46',2,NULL,'0'),
(13524,27496,'2018-11-21 13:28:40',17,39,40,0.00,271.00,0.00,NULL,'2018-11-21 13:28:40',2,NULL,'0'),
(13525,27100,'2018-11-21 13:40:55',9,3049,8,0.00,240.00,0.00,NULL,'2018-11-21 13:40:55',2,NULL,'0'),
(13526,27312,'2018-11-21 13:53:15',14,396,21,0.00,261.00,0.00,NULL,'2018-11-21 13:53:15',2,NULL,'0'),
(13527,25034,'2018-11-23 14:09:27',4,383,40,0.00,261.00,0.00,NULL,'2018-11-21 14:09:27',2,NULL,'0'),
(13528,27356,'2018-11-21 14:34:24',6,949,50,0.00,150.00,0.00,NULL,'2018-11-21 14:34:24',2,NULL,'0'),
(13529,26915,'2018-11-21 15:15:14',14,627,6,0.00,215.00,0.00,NULL,'2018-11-21 15:15:14',2,NULL,'0'),
(13530,23852,'2018-11-21 15:23:43',3,151,13,0.00,237.00,0.00,NULL,'2018-11-21 15:23:43',2,NULL,'0'),
(13531,24865,'2018-11-21 15:23:54',4,756,40,0.00,265.00,0.00,NULL,'2018-11-21 15:23:54',2,NULL,'0'),
(13532,27249,'2018-11-21 15:43:04',17,2136,21,0.00,280.00,0.00,NULL,'2018-11-21 15:43:04',2,NULL,'0'),
(13533,27098,'2018-11-21 16:07:52',14,2581,22,0.00,100.00,0.00,NULL,'2018-11-21 16:07:52',2,NULL,'0'),
(13534,24908,'2018-11-21 17:07:05',4,361,6,0.00,227.00,0.00,NULL,'2018-11-21 17:07:05',2,NULL,'0'),
(13535,27394,'2018-11-21 17:48:02',17,1218,6,0.00,230.00,0.00,NULL,'2018-11-21 17:48:02',2,NULL,'0'),
(13536,27367,'2018-11-20 08:08:18',4,1127,6,0.00,220.00,0.00,NULL,'2018-11-22 08:08:18',2,NULL,'0'),
(13537,26568,'2018-11-22 09:41:20',7,1953,3,0.00,50.00,0.00,NULL,'2018-11-22 09:41:20',2,NULL,'0'),
(13538,24873,'2018-11-22 10:05:45',4,119,40,0.00,266.00,0.00,NULL,'2018-11-22 10:05:45',2,NULL,'0'),
(13539,23194,'2018-11-22 10:21:14',3,704,13,0.00,232.00,0.00,NULL,'2018-11-22 10:21:14',2,NULL,'0'),
(13540,27482,'2018-11-22 10:34:34',7,2520,3,0.00,70.00,0.00,NULL,'2018-11-22 10:34:34',2,NULL,'0'),
(13541,26914,'2018-11-22 10:50:16',14,1906,6,0.00,210.00,0.00,NULL,'2018-11-22 10:50:16',2,NULL,'0'),
(13542,24993,'2018-11-22 11:34:59',4,624,40,0.00,265.00,0.00,NULL,'2018-11-22 11:34:59',2,NULL,'0'),
(13543,27383,'2018-11-22 11:50:16',9,488,8,0.00,213.00,0.00,NULL,'2018-11-22 11:50:16',2,NULL,'0'),
(13544,27504,'2018-11-22 12:21:02',3,542,5,0.00,320.00,0.00,NULL,'2018-11-22 12:21:02',2,NULL,'0'),
(13545,23523,'2018-11-22 12:30:55',4,2166,6,0.00,250.00,0.00,NULL,'2018-11-22 12:30:55',2,NULL,'0'),
(13546,27436,'2018-11-22 12:52:03',12,1730,6,0.00,210.00,0.00,NULL,'2018-11-22 12:52:03',2,NULL,'0'),
(13547,27377,'2018-11-22 12:57:30',17,2665,6,0.00,210.00,0.00,NULL,'2018-11-22 12:57:30',2,NULL,'0'),
(13548,25464,'2018-11-22 13:01:02',11,704,8,0.00,213.00,0.00,NULL,'2018-11-22 13:01:02',2,NULL,'0'),
(13549,26909,'2018-11-22 13:16:18',14,1534,40,0.00,270.00,0.00,NULL,'2018-11-22 13:16:18',2,NULL,'0'),
(13550,24722,'2018-11-22 13:36:27',4,659,40,0.00,250.00,0.00,NULL,'2018-11-22 13:36:27',2,NULL,'0'),
(13551,27342,'2018-11-22 13:44:03',9,3200,8,0.00,350.00,0.00,NULL,'2018-11-22 13:44:03',2,NULL,'0'),
(13552,21137,'2018-11-22 14:09:48',3,187,13,0.00,225.00,0.00,NULL,'2018-11-22 14:09:48',2,NULL,'0'),
(13553,27487,'2018-11-22 14:28:45',12,999,6,0.00,210.00,0.00,NULL,'2018-11-22 14:28:45',2,NULL,'0'),
(13554,26796,'2018-11-24 14:48:54',4,68,6,0.00,225.00,0.00,NULL,'2018-11-22 14:48:54',2,NULL,'0'),
(13555,26135,'2018-11-22 15:06:42',14,1982,6,0.00,203.00,0.00,NULL,'2018-11-22 15:06:42',2,NULL,'0'),
(13556,26136,'2018-11-22 15:06:42',14,1982,6,0.00,0.00,0.00,NULL,'2018-11-22 15:06:42',2,NULL,'0'),
(13557,26127,'2018-11-22 15:13:44',9,3069,39,0.00,230.00,0.00,NULL,'2018-11-22 15:13:44',2,NULL,'0'),
(13558,27424,'2018-11-22 15:19:58',5,3057,6,0.00,230.00,0.00,NULL,'2018-11-22 15:19:58',2,NULL,'0'),
(13559,27425,'2018-11-22 15:19:58',5,3057,41,0.00,340.00,0.00,NULL,'2018-11-22 15:19:58',2,NULL,'0'),
(13560,27381,'2018-11-22 15:37:52',12,3194,43,0.00,200.00,0.00,NULL,'2018-11-22 15:37:52',2,NULL,'0'),
(13561,26770,'2018-11-22 15:53:45',11,525,39,0.00,223.00,0.00,NULL,'2018-11-22 15:53:45',2,NULL,'0'),
(13562,26911,'2018-11-22 16:04:40',14,613,40,0.00,250.00,0.00,NULL,'2018-11-22 16:04:40',2,NULL,'0'),
(13563,25521,'2018-11-22 16:06:32',17,983,40,0.00,250.00,0.00,NULL,'2018-11-22 16:06:32',2,NULL,'0'),
(13564,25203,'2018-11-22 16:13:35',3,831,13,0.00,300.00,0.00,NULL,'2018-11-22 16:13:35',2,NULL,'0'),
(13565,27410,'2018-11-22 16:16:49',7,3180,3,0.00,80.00,0.00,NULL,'2018-11-22 16:16:49',2,NULL,'0'),
(13566,27217,'2018-11-22 16:27:23',12,1458,43,0.00,190.00,0.00,NULL,'2018-11-22 16:27:23',2,NULL,'0'),
(13567,27604,'2018-11-22 16:34:48',17,2402,43,0.00,30.00,0.00,NULL,'2018-11-22 16:34:48',2,NULL,'0'),
(13568,26517,'2018-11-22 16:52:07',11,738,39,0.00,213.00,0.00,NULL,'2018-11-22 16:52:07',2,NULL,'0'),
(13569,27094,'2018-11-22 17:14:29',9,2063,8,0.00,300.00,0.00,NULL,'2018-11-22 17:14:29',2,NULL,'0'),
(13570,27095,'2018-11-22 17:14:29',9,2063,8,0.00,0.00,0.00,NULL,'2018-11-22 17:14:29',2,NULL,'0'),
(13571,20472,'2018-11-22 17:23:55',3,648,13,0.00,250.00,0.00,NULL,'2018-11-22 17:23:55',2,NULL,'0'),
(13572,25647,'2018-11-22 17:31:45',7,2224,3,0.00,90.00,0.00,NULL,'2018-11-22 17:31:45',2,NULL,'0'),
(13573,25525,'2018-11-22 17:31:45',14,2224,21,0.00,215.00,0.00,NULL,'2018-11-22 17:31:45',2,NULL,'0'),
(13574,27497,'2018-11-22 17:33:55',4,3214,40,0.00,250.00,0.00,NULL,'2018-11-22 17:33:55',2,NULL,'0'),
(13575,24203,'2018-11-23 18:36:40',4,2338,6,0.00,275.00,0.00,NULL,'2018-11-22 18:36:40',2,NULL,'0'),
(13576,27438,'2018-11-22 18:54:35',12,2927,6,0.00,260.00,0.00,NULL,'2018-11-22 18:54:35',2,NULL,'0'),
(13577,24936,'2018-11-22 19:38:34',3,749,14,0.00,410.00,0.00,NULL,'2018-11-22 19:38:34',2,NULL,'0'),
(13578,24975,'2018-11-23 09:26:18',4,421,6,0.00,218.00,0.00,NULL,'2018-11-23 09:26:18',2,NULL,'0'),
(13579,25594,'2018-11-23 10:43:43',11,1745,8,0.00,400.00,0.00,NULL,'2018-11-23 10:43:43',2,NULL,'0'),
(13580,25257,'2018-11-23 11:39:09',3,599,5,0.00,339.00,0.00,NULL,'2018-11-23 11:39:06',2,NULL,'0'),
(13581,27386,'2018-11-23 11:48:24',9,2472,8,0.00,350.00,0.00,NULL,'2018-11-23 11:48:24',2,NULL,'0'),
(13582,21132,'2018-11-21 11:55:15',4,56,6,0.00,195.00,0.00,NULL,'2018-11-23 11:55:15',2,NULL,'0'),
(13583,26419,'2018-11-23 12:26:10',14,700,6,0.00,210.00,0.00,NULL,'2018-11-23 12:26:10',2,NULL,'0'),
(13584,27188,'2018-11-23 12:46:38',11,1485,39,0.00,230.00,0.00,NULL,'2018-11-23 12:46:38',2,NULL,'0'),
(13585,25085,'2018-11-23 13:01:14',3,63,13,0.00,241.00,0.00,NULL,'2018-11-23 13:01:14',2,NULL,'0'),
(13586,16073,'2018-11-23 13:34:42',4,1409,40,0.00,260.00,0.00,NULL,'2018-11-23 13:34:42',2,NULL,'0'),
(13587,27427,'2018-11-23 13:38:12',9,3203,8,0.00,400.00,0.00,NULL,'2018-11-23 13:38:12',2,NULL,'0'),
(13588,27137,'2018-11-23 14:16:19',11,1151,8,0.00,300.00,0.00,NULL,'2018-11-23 14:16:19',2,NULL,'0'),
(13589,27506,'2018-11-23 14:18:11',3,2750,10,0.00,1000.00,0.00,NULL,'2018-11-23 14:18:11',2,NULL,'0'),
(13590,27126,'2018-11-23 14:30:34',14,1689,21,0.00,270.00,0.00,NULL,'2018-11-23 14:30:34',2,NULL,'0'),
(13591,21389,'2018-11-23 15:31:39',3,378,13,0.00,266.00,0.00,NULL,'2018-11-23 15:31:39',2,NULL,'0'),
(13592,26226,'2018-11-23 15:34:42',11,574,39,0.00,240.00,0.00,NULL,'2018-11-23 15:34:42',2,NULL,'0'),
(13593,27596,'2018-11-23 15:43:21',5,3218,42,0.00,20.00,0.00,NULL,'2018-11-23 15:43:21',2,NULL,'0'),
(13594,25498,'2018-11-23 15:44:00',5,1114,41,0.00,320.00,0.00,NULL,'2018-11-23 15:44:00',2,NULL,'0'),
(13595,25499,'2018-11-23 15:44:00',5,1114,41,0.00,320.00,0.00,NULL,'2018-11-23 15:44:00',2,NULL,'0'),
(13596,27423,'2018-11-23 15:49:38',9,3207,8,0.00,400.00,0.00,NULL,'2018-11-23 15:49:38',2,NULL,'0'),
(13597,27618,'2018-11-23 15:59:20',12,3200,43,0.00,220.00,0.00,NULL,'2018-11-23 15:59:20',2,NULL,'0'),
(13598,26820,'2018-11-23 16:41:14',14,1237,6,0.00,210.00,0.00,NULL,'2018-11-23 16:41:14',2,NULL,'0'),
(13599,27560,'2018-11-23 16:47:16',12,2848,22,0.00,50.00,0.00,NULL,'2018-11-23 16:47:16',2,NULL,'0'),
(13600,26113,'2018-11-23 16:53:06',11,1121,39,0.00,240.00,0.00,NULL,'2018-11-23 16:53:06',2,NULL,'0'),
(13601,23254,'2018-11-23 17:16:39',3,738,5,0.00,288.00,0.00,NULL,'2018-11-23 17:16:39',2,NULL,'0'),
(13602,22877,'2018-11-23 17:23:09',4,466,40,0.00,266.00,0.00,NULL,'2018-11-23 17:23:09',2,NULL,'0'),
(13603,22879,'2018-11-24 18:37:12',3,819,13,0.00,250.00,0.00,NULL,'2018-11-23 18:37:12',2,NULL,'0'),
(13604,21391,'2018-11-24 20:02:21',3,379,13,0.00,266.00,0.00,NULL,'2018-11-23 20:02:21',2,NULL,'0'),
(13605,27387,'2018-11-21 08:27:41',11,2226,39,0.00,230.00,0.00,NULL,'2018-11-24 08:27:41',2,NULL,'0'),
(13606,27388,'2018-11-21 08:28:23',11,2226,39,0.00,30.00,0.00,NULL,'2018-11-24 08:28:23',2,NULL,'0'),
(13607,27554,'2018-11-24 10:00:19',4,769,6,0.00,270.00,0.00,NULL,'2018-11-24 10:00:19',2,NULL,'0'),
(13608,27123,'2018-11-24 10:52:39',6,3193,20,0.00,300.00,0.00,NULL,'2018-11-24 10:52:39',2,NULL,'0'),
(13609,27454,'2018-11-24 10:53:03',7,2786,20,0.00,400.00,0.00,NULL,'2018-11-24 10:53:03',2,NULL,'0'),
(13610,27455,'2018-11-24 10:53:03',10,2786,11,0.00,400.00,0.00,NULL,'2018-11-24 10:53:03',2,NULL,'0'),
(13611,26421,'2018-11-24 11:12:10',11,652,39,0.00,223.00,0.00,NULL,'2018-11-24 11:12:10',2,NULL,'0'),
(13612,27382,'2018-11-24 11:12:10',5,652,33,0.00,167.00,0.00,NULL,'2018-11-24 11:12:10',2,NULL,'0'),
(13613,26224,'2018-11-24 11:14:30',11,506,8,0.00,372.00,0.00,NULL,'2018-11-24 11:14:30',2,NULL,'0'),
(13614,23627,'2018-11-24 11:26:32',4,686,6,0.00,230.00,0.00,NULL,'2018-11-24 11:26:32',2,NULL,'0'),
(13615,25556,'2018-11-24 11:35:24',12,2995,6,0.00,220.00,0.00,NULL,'2018-11-24 11:35:24',2,NULL,'0'),
(13616,27636,'2018-11-24 11:57:12',6,49,45,0.00,74.00,0.00,NULL,'2018-11-24 11:57:12',2,NULL,'0'),
(13617,26780,'2018-11-24 12:04:23',7,549,3,0.00,80.00,0.00,NULL,'2018-11-24 12:04:23',2,NULL,'0'),
(13618,25904,'2018-11-24 12:12:17',14,335,6,0.00,204.00,0.00,NULL,'2018-11-24 12:12:17',2,NULL,'0'),
(13619,25912,'2018-11-24 12:14:34',7,859,2,120.00,300.00,0.00,NULL,'2018-11-24 12:14:34',2,NULL,'0'),
(13620,25908,'2018-11-24 12:14:34',7,859,3,0.00,100.00,0.00,NULL,'2018-11-24 12:14:34',2,NULL,'0'),
(13621,24003,'2018-11-24 12:49:15',4,537,40,0.00,270.00,0.00,NULL,'2018-11-24 12:49:15',2,NULL,'0'),
(13622,27409,'2018-11-24 13:08:35',7,3180,17,0.00,150.00,0.00,NULL,'2018-11-24 13:08:35',2,NULL,'0'),
(13623,27500,'2018-11-24 13:39:34',11,370,8,0.00,372.00,0.00,NULL,'2018-11-24 13:39:34',2,NULL,'0'),
(13624,27625,'2018-11-24 13:42:18',5,3223,6,0.00,230.00,0.00,NULL,'2018-11-24 13:42:18',2,NULL,'0'),
(13625,24836,'2018-11-24 14:00:21',14,2684,21,0.00,265.00,0.00,NULL,'2018-11-24 14:00:21',2,NULL,'0'),
(13626,25907,'2018-11-24 14:02:23',12,859,6,0.00,240.00,0.00,NULL,'2018-11-24 14:02:23',2,NULL,'0'),
(13627,23604,'2018-11-24 14:03:23',3,543,5,0.00,294.00,0.00,NULL,'2018-11-24 14:03:23',2,NULL,'0'),
(13628,23996,'2018-11-24 14:14:25',4,696,6,0.00,270.00,0.00,NULL,'2018-11-24 14:14:25',2,NULL,'0'),
(13629,27635,'2018-11-24 14:43:06',3,2118,11,0.00,350.00,0.00,NULL,'2018-11-24 14:43:06',2,NULL,'0'),
(13630,27581,'2018-11-24 14:48:31',15,2555,11,0.00,100.00,0.00,NULL,'2018-11-24 14:48:31',2,NULL,'0'),
(13631,27582,'2018-11-24 14:48:31',7,2555,20,0.00,100.00,0.00,NULL,'2018-11-24 14:48:31',2,NULL,'0'),
(13632,25914,'2018-11-24 14:53:42',12,859,6,0.00,210.00,0.00,NULL,'2018-11-24 14:53:42',2,NULL,'0'),
(13633,27465,'2018-11-24 15:04:52',6,2356,48,200.00,750.00,0.00,NULL,'2018-11-24 15:04:52',2,NULL,'0'),
(13634,27473,'2018-11-24 15:10:30',11,3093,39,0.00,350.00,0.00,NULL,'2018-11-24 15:10:30',2,NULL,'0'),
(13635,27628,'2018-11-24 15:14:28',5,315,33,0.00,174.00,0.00,NULL,'2018-11-24 15:14:28',2,NULL,'0'),
(13636,23618,'2018-11-24 15:21:36',4,1665,6,0.00,270.00,0.00,NULL,'2018-11-24 15:21:36',2,NULL,'0'),
(13637,27603,'2018-11-24 15:50:20',7,3220,3,0.00,145.00,0.00,NULL,'2018-11-24 15:50:20',2,NULL,'0'),
(13638,27634,'2018-11-24 16:00:40',10,3224,11,0.00,400.00,0.00,NULL,'2018-11-24 16:00:40',2,NULL,'0'),
(13639,25917,'2018-11-24 16:07:17',12,497,6,0.00,230.00,0.00,NULL,'2018-11-24 16:07:17',2,NULL,'0'),
(13640,26252,'2018-11-24 16:41:18',11,2241,39,0.00,213.00,0.00,NULL,'2018-11-24 16:41:18',2,NULL,'0'),
(13641,25385,'2018-11-24 16:43:21',14,2448,6,0.00,210.00,0.00,NULL,'2018-11-24 16:43:21',2,NULL,'0'),
(13642,25571,'2018-11-24 16:45:32',14,1714,6,0.00,210.00,0.00,NULL,'2018-11-24 16:45:32',2,NULL,'0'),
(13643,27190,'2018-11-24 17:08:32',12,529,6,0.00,210.00,0.00,NULL,'2018-11-24 17:08:32',2,NULL,'0'),
(13644,27658,'2018-11-24 17:36:46',7,720,3,0.00,200.00,0.00,NULL,'2018-11-24 17:36:46',2,NULL,'0'),
(13645,24996,'2018-11-24 18:24:41',4,1598,6,0.00,242.00,0.00,NULL,'2018-11-24 18:24:41',2,NULL,'0'),
(13646,27697,'2018-11-25 14:03:21',4,198,6,0.00,195.00,0.00,NULL,'2018-11-25 14:03:21',2,NULL,'0'),
(13647,25102,'2018-11-26 15:09:18',4,427,6,0.00,213.00,0.00,NULL,'2018-11-25 15:09:18',2,NULL,'0'),
(13648,27474,'2018-11-26 10:07:05',4,3213,6,0.00,270.00,0.00,NULL,'2018-11-26 10:07:05',2,NULL,'0'),
(13649,27675,'2018-11-26 10:09:48',11,1582,39,0.00,230.00,0.00,NULL,'2018-11-26 10:09:48',2,NULL,'0'),
(13650,27398,'2018-11-26 11:08:45',17,910,6,0.00,210.00,0.00,NULL,'2018-11-26 11:08:45',2,NULL,'0'),
(13651,24583,'2018-11-26 11:14:22',4,1130,6,0.00,210.00,0.00,NULL,'2018-11-26 11:14:22',2,NULL,'0'),
(13652,27561,'2018-11-26 11:35:23',9,2875,39,0.00,240.00,0.00,NULL,'2018-11-26 11:35:22',2,NULL,'0'),
(13653,24192,'2018-11-26 12:36:48',4,634,6,0.00,220.00,0.00,NULL,'2018-11-26 12:36:48',2,NULL,'0'),
(13654,26825,'2018-11-26 12:39:44',17,2034,43,0.00,230.00,0.00,NULL,'2018-11-26 12:39:44',2,NULL,'0'),
(13655,25865,'2018-11-26 12:40:24',14,1861,6,0.00,210.00,0.00,NULL,'2018-11-26 12:40:24',2,NULL,'0'),
(13656,27555,'2018-11-26 12:47:43',6,790,38,80.00,465.00,0.00,NULL,'2018-11-26 12:47:43',2,NULL,'0'),
(13657,25855,'2018-11-26 13:05:33',9,2844,39,0.00,230.00,0.00,NULL,'2018-11-26 13:05:33',2,NULL,'0'),
(13658,26551,'2018-11-26 13:23:23',11,1417,39,0.00,200.00,0.00,NULL,'2018-11-26 13:23:23',2,NULL,'0'),
(13659,22810,'2018-11-26 14:00:17',4,1547,6,0.00,260.00,0.00,NULL,'2018-11-26 14:00:17',2,NULL,'0'),
(13660,27542,'2018-11-26 14:55:48',17,3135,40,0.00,290.00,0.00,NULL,'2018-11-26 14:55:48',2,NULL,'0'),
(13661,27583,'2018-11-26 15:25:44',4,1716,21,0.00,285.00,0.00,NULL,'2018-11-26 15:25:44',2,NULL,'0'),
(13662,25996,'2018-11-26 15:28:01',11,125,8,0.00,360.00,0.00,NULL,'2018-11-26 15:28:01',2,NULL,'0'),
(13663,27142,'2018-11-26 16:16:08',14,1564,21,0.00,260.00,0.00,NULL,'2018-11-26 16:16:08',2,NULL,'0'),
(13664,27679,'2018-11-26 16:39:35',14,2532,6,0.00,30.00,0.00,NULL,'2018-11-26 16:39:35',2,NULL,'0'),
(13665,25148,'2018-11-26 17:09:13',4,695,6,0.00,250.00,0.00,NULL,'2018-11-26 17:09:13',2,NULL,'0'),
(13666,27451,'2018-11-26 17:11:18',5,68,42,0.00,162.00,0.00,NULL,'2018-11-26 17:11:18',2,NULL,'0'),
(13667,25537,'2018-11-26 17:11:18',11,68,8,0.00,225.00,0.00,NULL,'2018-11-26 17:11:18',2,NULL,'0'),
(13668,25758,'2018-11-26 17:12:39',11,654,39,0.00,230.00,0.00,NULL,'2018-11-26 17:12:39',2,NULL,'0'),
(13669,27416,'2018-11-26 17:33:05',9,3205,8,0.00,350.00,0.00,NULL,'2018-11-26 17:33:05',2,NULL,'0'),
(13670,27646,'2018-11-26 17:41:50',5,2730,41,0.00,340.00,0.00,NULL,'2018-11-26 17:41:50',2,NULL,'0'),
(13671,27286,'2018-11-27 19:40:46',4,536,6,0.00,220.00,0.00,NULL,'2018-11-26 19:40:46',2,NULL,'0'),
(13672,27623,'2018-11-26 20:32:55',6,3222,38,352.00,830.00,0.00,NULL,'2018-11-26 20:32:55',2,NULL,'0'),
(13673,27742,'2018-11-26 20:48:06',4,555,6,0.00,190.00,0.00,NULL,'2018-11-26 20:48:06',2,NULL,'0'),
(13674,27285,'2018-11-27 09:36:26',4,765,6,0.00,265.00,0.00,NULL,'2018-11-27 09:36:26',2,NULL,'0'),
(13675,27714,'2018-11-27 11:01:00',14,2134,6,0.00,215.00,0.00,NULL,'2018-11-27 11:01:00',2,NULL,'0'),
(13676,25005,'2018-11-27 11:17:25',4,1809,35,0.00,420.00,0.00,NULL,'2018-11-27 11:17:25',2,NULL,'0'),
(13677,27234,'2018-11-27 12:07:35',11,1869,8,0.00,350.00,0.00,NULL,'2018-11-27 12:07:35',2,NULL,'0'),
(13678,27727,'2018-11-27 12:37:12',4,781,6,0.00,220.00,0.00,NULL,'2018-11-27 12:37:12',2,NULL,'0'),
(13679,27444,'2018-11-27 12:48:35',14,1161,21,0.00,252.00,0.00,NULL,'2018-11-27 12:48:35',2,NULL,'0'),
(13680,27445,'2018-11-27 12:48:35',14,1161,21,0.00,0.00,0.00,NULL,'2018-11-27 12:48:35',2,NULL,'0'),
(13681,24037,'2018-11-27 14:11:06',4,552,40,0.00,270.00,0.00,NULL,'2018-11-27 14:11:06',2,NULL,'0'),
(13682,27549,'2018-11-27 14:16:18',7,1906,2,335.00,350.00,0.00,NULL,'2018-11-27 14:16:18',2,NULL,'0'),
(13683,27629,'2018-11-27 14:28:39',17,3191,35,0.00,380.00,0.00,NULL,'2018-11-27 14:28:39',2,NULL,'0'),
(13684,27630,'2018-11-27 14:28:39',17,3191,33,0.00,160.00,0.00,NULL,'2018-11-27 14:28:39',2,NULL,'0'),
(13685,27698,'2018-11-27 14:39:08',14,3027,6,0.00,215.00,0.00,NULL,'2018-11-27 14:39:08',2,NULL,'0'),
(13686,27550,'2018-11-27 15:15:22',10,588,11,0.00,380.00,0.00,NULL,'2018-11-27 15:15:22',2,NULL,'0'),
(13687,25003,'2018-11-27 15:20:22',4,1217,6,0.00,203.00,0.00,NULL,'2018-11-27 15:20:22',2,NULL,'0'),
(13688,27709,'2018-11-27 16:10:43',14,373,6,0.00,219.00,0.00,NULL,'2018-11-27 16:10:43',2,NULL,'0'),
(13689,27695,'2018-11-27 17:17:56',5,3229,43,0.00,195.00,0.00,NULL,'2018-11-27 17:17:56',2,NULL,'0'),
(13690,27531,'2018-11-27 17:19:21',11,250,8,0.00,279.00,0.00,NULL,'2018-11-27 17:19:21',2,NULL,'0'),
(13691,26043,'2018-11-27 17:20:00',11,291,39,0.00,223.00,0.00,NULL,'2018-11-27 17:20:00',2,NULL,'0'),
(13692,26044,'2018-11-27 17:20:30',11,291,39,0.00,37.00,0.00,NULL,'2018-11-27 17:20:30',2,NULL,'0'),
(13693,27573,'2018-11-27 17:30:39',17,2437,6,0.00,210.00,0.00,NULL,'2018-11-27 17:30:39',2,NULL,'0'),
(13694,27574,'2018-11-27 17:30:39',17,2437,6,0.00,0.00,0.00,NULL,'2018-11-27 17:30:39',2,NULL,'0'),
(13695,26417,'2018-11-27 17:31:02',7,63,3,0.00,93.00,0.00,NULL,'2018-11-27 17:31:02',2,NULL,'0'),
(13696,27289,'2018-11-27 17:33:34',17,1129,6,0.00,220.00,0.00,NULL,'2018-11-27 17:33:34',2,NULL,'0'),
(13697,26864,'2018-11-27 17:33:39',7,3141,3,0.00,60.00,0.00,NULL,'2018-11-27 17:33:39',2,NULL,'0'),
(13698,26847,'2018-11-27 19:16:30',17,507,6,0.00,240.00,0.00,NULL,'2018-11-27 19:16:30',2,NULL,'0'),
(13699,25860,'2018-11-28 10:21:24',11,25,39,0.00,216.00,0.00,NULL,'2018-11-28 10:21:24',2,NULL,'0'),
(13700,26411,'2018-11-28 10:37:44',14,1745,40,0.00,210.00,0.00,NULL,'2018-11-28 10:37:43',2,NULL,'0'),
(13701,25655,'2018-11-28 11:20:34',3,267,13,0.00,237.00,0.00,NULL,'2018-11-28 11:20:34',2,NULL,'0'),
(13702,27706,'2018-11-28 11:23:39',5,1118,6,0.00,200.00,0.00,NULL,'2018-11-28 11:23:39',2,NULL,'0'),
(13703,27556,'2018-11-28 11:43:46',17,488,6,0.00,223.00,0.00,NULL,'2018-11-28 11:43:46',2,NULL,'0'),
(13704,25117,'2018-11-28 11:49:16',4,231,4,0.00,297.00,0.00,NULL,'2018-11-28 11:49:16',2,NULL,'0'),
(13705,27722,'2018-11-28 12:34:58',14,1216,6,0.00,215.00,0.00,NULL,'2018-11-28 12:34:58',2,NULL,'0'),
(13706,25752,'2018-11-28 12:36:44',3,649,13,0.00,270.00,0.00,NULL,'2018-11-28 12:36:44',2,NULL,'0'),
(13707,25753,'2018-11-28 12:36:44',3,649,13,0.00,0.00,0.00,NULL,'2018-11-28 12:36:44',2,NULL,'0'),
(13708,27766,'2018-11-28 13:05:38',4,112,6,0.00,199.00,0.00,NULL,'2018-11-28 13:05:38',2,NULL,'0'),
(13709,27778,'2018-11-28 13:42:09',11,1237,8,0.00,400.00,0.00,NULL,'2018-11-28 13:42:09',2,NULL,'0'),
(13710,25307,'2018-11-28 14:02:26',4,554,6,0.00,210.00,0.00,NULL,'2018-11-28 14:02:26',2,NULL,'0'),
(13711,27834,'2018-11-28 14:13:02',6,949,45,0.00,200.00,0.00,NULL,'2018-11-28 14:13:02',2,NULL,'0'),
(13712,25760,'2018-11-28 14:30:33',3,175,5,0.00,288.00,0.00,NULL,'2018-11-28 14:30:33',2,NULL,'0'),
(13713,27807,'2018-11-28 14:50:05',11,3042,39,0.00,240.00,0.00,NULL,'2018-11-28 14:50:05',2,NULL,'0'),
(13714,27797,'2018-11-28 14:57:37',7,3141,3,0.00,50.00,0.00,NULL,'2018-11-28 14:57:37',2,NULL,'0'),
(13715,26748,'2018-11-28 14:59:07',14,470,6,0.00,220.00,0.00,NULL,'2018-11-28 14:59:06',2,NULL,'0'),
(13716,27741,'2018-11-28 15:02:00',17,2075,35,0.00,380.00,0.00,NULL,'2018-11-28 15:02:00',2,NULL,'0'),
(13717,24260,'2018-11-28 16:27:21',4,601,6,0.00,210.00,0.00,NULL,'2018-11-28 16:27:21',2,NULL,'0'),
(13718,24261,'2018-11-28 16:27:21',4,601,6,0.00,0.00,0.00,NULL,'2018-11-28 16:27:21',2,NULL,'0'),
(13719,25262,'2018-11-28 16:27:32',4,1198,40,0.00,265.00,0.00,NULL,'2018-11-28 16:27:32',2,NULL,'0'),
(13720,25762,'2018-11-28 16:29:19',3,924,5,0.00,340.00,0.00,NULL,'2018-11-28 16:29:19',2,NULL,'0'),
(13721,27789,'2018-11-28 16:32:36',7,3144,37,0.00,180.00,0.00,NULL,'2018-11-28 16:32:36',2,NULL,'0'),
(13722,27532,'2018-11-28 16:38:10',11,361,39,0.00,213.00,0.00,NULL,'2018-11-28 16:38:10',2,NULL,'0'),
(13723,27655,'2018-11-28 16:41:53',14,1203,21,0.00,250.00,0.00,NULL,'2018-11-28 16:41:53',2,NULL,'0'),
(13724,27808,'2018-11-28 17:00:47',17,2613,6,0.00,210.00,0.00,NULL,'2018-11-28 17:00:47',2,NULL,'0'),
(13725,27665,'2018-11-28 18:17:28',14,778,21,0.00,242.00,0.00,NULL,'2018-11-28 18:17:28',2,NULL,'0'),
(13726,27384,'2018-11-28 18:24:57',17,2717,6,0.00,210.00,0.00,NULL,'2018-11-28 18:24:57',2,NULL,'0'),
(13727,27851,'2018-11-28 18:29:25',4,1113,40,0.00,266.00,0.00,NULL,'2018-11-28 18:29:25',2,NULL,'0'),
(13728,25715,'2018-11-29 10:31:55',11,955,39,0.00,230.00,0.00,NULL,'2018-11-29 10:31:55',2,NULL,'0'),
(13729,27805,'2018-11-29 10:45:17',9,1435,39,0.00,230.00,0.00,NULL,'2018-11-29 10:45:17',2,NULL,'0'),
(13730,22768,'2018-11-29 10:49:09',4,562,40,0.00,252.00,0.00,NULL,'2018-11-29 10:49:09',2,NULL,'0'),
(13731,27813,'2018-11-29 11:15:14',7,73,3,0.00,101.00,0.00,NULL,'2018-11-29 11:15:14',2,NULL,'0'),
(13732,25806,'2018-11-29 11:48:23',3,598,13,0.00,270.00,0.00,NULL,'2018-11-29 11:48:23',2,NULL,'0'),
(13733,26151,'2018-11-29 11:49:38',11,835,39,0.00,195.00,0.00,NULL,'2018-11-29 11:49:38',2,NULL,'0'),
(13734,27699,'2018-11-29 11:59:02',14,1679,6,0.00,215.00,0.00,NULL,'2018-11-29 11:59:02',2,NULL,'0'),
(13735,26649,'2018-11-29 12:10:09',9,557,39,0.00,230.00,0.00,NULL,'2018-11-29 12:10:09',2,NULL,'0'),
(13736,27850,'2018-11-29 12:13:54',7,3240,3,0.00,80.00,0.00,NULL,'2018-11-29 12:13:54',2,NULL,'0'),
(13737,22278,'2018-11-29 12:21:53',4,829,40,0.00,260.00,0.00,NULL,'2018-11-29 12:21:53',2,NULL,'0'),
(13738,25285,'2018-11-29 12:25:24',4,632,40,0.00,260.00,0.00,NULL,'2018-11-29 12:25:24',2,NULL,'0'),
(13739,24197,'2018-11-29 13:01:30',3,445,13,0.00,270.00,0.00,NULL,'2018-11-29 13:01:30',2,NULL,'0'),
(13740,27853,'2018-11-29 13:22:55',7,2317,3,0.00,100.00,0.00,NULL,'2018-11-29 13:22:55',2,NULL,'0'),
(13741,27725,'2018-11-29 13:41:50',14,1595,40,0.00,255.00,0.00,NULL,'2018-11-29 13:41:50',2,NULL,'0'),
(13742,25367,'2018-11-29 13:48:23',4,3101,21,0.00,65.00,0.00,NULL,'2018-11-29 13:48:23',2,NULL,'0'),
(13743,27239,'2018-11-29 14:04:00',12,183,6,0.00,135.00,0.00,NULL,'2018-11-29 14:04:00',2,NULL,'0'),
(13744,27611,'2018-11-29 14:10:58',9,3221,8,0.00,400.00,0.00,NULL,'2018-11-29 14:10:58',2,NULL,'0'),
(13745,27814,'2018-11-29 14:32:37',11,1280,8,0.00,400.00,0.00,NULL,'2018-11-29 14:32:37',2,NULL,'0'),
(13746,24122,'2018-11-29 14:46:09',3,191,13,0.00,252.00,0.00,NULL,'2018-11-29 14:46:09',2,NULL,'0'),
(13747,27786,'2018-11-29 15:05:58',14,2064,6,0.00,203.00,0.00,NULL,'2018-11-29 15:05:58',2,NULL,'0'),
(13748,27882,'2018-11-29 15:26:32',4,2528,6,0.00,260.00,0.00,NULL,'2018-11-29 15:26:32',2,NULL,'0'),
(13749,27246,'2018-11-29 15:42:23',12,1808,6,0.00,232.00,0.00,NULL,'2018-11-29 15:42:23',2,NULL,'0'),
(13750,24304,'2018-11-29 15:43:31',3,446,13,0.00,260.00,0.00,NULL,'2018-11-29 15:43:31',2,NULL,'0'),
(13751,27810,'2018-11-29 16:34:05',17,1928,6,0.00,210.00,0.00,NULL,'2018-11-29 16:34:05',2,NULL,'0'),
(13752,27678,'2018-11-29 16:46:48',14,1256,6,0.00,220.00,0.00,NULL,'2018-11-29 16:46:44',2,NULL,'0'),
(13753,27798,'2018-11-29 16:53:15',7,781,38,285.00,350.00,0.00,NULL,'2018-11-29 16:53:15',2,NULL,'0'),
(13754,27893,'2018-11-29 17:07:08',7,2435,3,0.00,50.00,0.00,NULL,'2018-11-29 17:07:08',2,NULL,'0'),
(13755,27894,'2018-11-29 17:07:08',7,2435,3,0.00,0.00,0.00,NULL,'2018-11-29 17:07:08',2,NULL,'0'),
(13756,27895,'2018-11-29 17:07:08',7,2435,3,0.00,0.00,0.00,NULL,'2018-11-29 17:07:08',2,NULL,'0'),
(13757,27627,'2018-11-29 18:25:33',14,315,6,0.00,213.00,0.00,NULL,'2018-11-29 18:25:33',2,NULL,'0'),
(13758,27572,'2018-11-29 18:42:44',17,846,21,0.00,250.00,0.00,NULL,'2018-11-29 18:42:44',2,NULL,'0'),
(13759,NULL,'2018-11-20 23:59:58',NULL,NULL,NULL,0.00,0.00,-7127.00,'витрати з 20 по 26.11','2018-11-30 09:17:13',2,NULL,'0'),
(13760,26692,'2018-11-30 09:23:23',14,709,22,0.00,50.00,0.00,NULL,'2018-11-30 09:23:23',2,NULL,'0'),
(13761,27883,'2018-11-30 09:52:59',4,1711,6,0.00,270.00,0.00,NULL,'2018-11-30 09:52:59',2,NULL,'0'),
(13762,26522,'2018-12-01 10:25:47',11,795,39,0.00,207.00,0.00,NULL,'2018-11-30 10:25:47',2,NULL,'0'),
(13763,27736,'2018-11-30 10:37:19',14,3007,43,0.00,210.00,0.00,NULL,'2018-11-30 10:37:19',2,NULL,'0'),
(13764,25619,'2018-11-30 11:06:00',4,212,6,0.00,207.00,0.00,NULL,'2018-11-30 11:06:00',2,NULL,'0'),
(13765,25827,'2018-11-30 11:42:22',3,3128,10,0.00,1000.00,0.00,NULL,'2018-11-30 11:42:22',2,NULL,'0'),
(13766,26452,'2018-11-30 12:06:22',9,742,8,0.00,230.00,0.00,NULL,'2018-11-30 12:06:22',2,NULL,'0'),
(13767,27806,'2018-11-30 12:08:36',11,3042,8,0.00,350.00,0.00,NULL,'2018-11-30 12:08:36',2,NULL,'0'),
(13768,24224,'2018-11-30 12:13:44',4,1235,6,0.00,209.00,0.00,NULL,'2018-11-30 12:13:44',2,NULL,'0'),
(13769,26207,'2018-11-30 12:19:33',14,1771,21,0.00,250.00,0.00,NULL,'2018-11-30 12:19:33',2,NULL,'0'),
(13770,27888,'2018-11-30 12:31:10',7,3244,38,295.00,350.00,0.00,NULL,'2018-11-30 12:31:10',2,NULL,'0'),
(13771,27219,'2018-11-30 12:59:12',12,3196,6,0.00,250.00,0.00,NULL,'2018-11-30 12:59:12',2,NULL,'0'),
(13772,27220,'2018-11-30 12:59:12',12,3196,6,0.00,230.00,0.00,NULL,'2018-11-30 12:59:12',2,NULL,'0'),
(13773,27776,'2018-11-30 13:09:12',5,2899,41,0.00,180.00,0.00,NULL,'2018-11-30 13:09:12',2,NULL,'0'),
(13774,26651,'2018-11-30 13:18:58',17,557,4,0.00,290.00,0.00,NULL,'2018-11-30 13:18:58',2,NULL,'0'),
(13775,24310,'2018-11-30 13:20:00',3,384,13,0.00,242.00,0.00,NULL,'2018-11-30 13:20:00',2,NULL,'0'),
(13776,25854,'2018-11-30 13:23:56',9,2550,39,0.00,230.00,0.00,NULL,'2018-11-30 13:23:56',2,NULL,'0'),
(13777,24381,'2018-11-30 13:26:56',4,2342,6,0.00,210.00,0.00,NULL,'2018-11-30 13:26:56',2,NULL,'0'),
(13778,27922,'2018-11-30 13:47:06',11,3094,8,0.00,240.00,0.00,NULL,'2018-11-30 13:47:06',2,NULL,'0'),
(13779,24422,'2018-11-30 14:31:22',4,314,6,0.00,203.00,0.00,NULL,'2018-11-30 14:31:22',2,NULL,'0'),
(13780,25974,'2018-11-30 14:54:02',14,1019,21,0.00,245.00,0.00,NULL,'2018-11-30 14:54:02',2,NULL,'0'),
(13781,27081,'2018-11-30 14:54:28',9,3165,39,0.00,230.00,0.00,NULL,'2018-11-30 14:54:28',2,NULL,'0'),
(13782,27934,'2018-11-30 15:12:27',3,25,13,0.00,256.00,0.00,NULL,'2018-11-30 15:12:27',2,NULL,'0'),
(13783,25984,'2018-11-30 15:39:09',17,2465,40,0.00,260.00,0.00,NULL,'2018-11-30 15:39:09',2,NULL,'0'),
(13784,NULL,'2018-11-30 23:59:58',NULL,NULL,NULL,0.00,0.00,-8885.00,'витрати з 26 по 30.11','2018-11-30 16:01:03',2,NULL,'0'),
(13785,24144,'2018-11-30 16:12:03',4,960,40,0.00,265.00,0.00,NULL,'2018-11-30 16:12:03',2,NULL,'0'),
(13786,26746,'2018-11-30 16:12:35',14,2098,6,0.00,210.00,0.00,NULL,'2018-11-30 16:12:35',2,NULL,'0'),
(13787,25832,'2018-11-30 16:17:30',9,2607,39,0.00,230.00,0.00,NULL,'2018-11-30 16:17:30',2,NULL,'0'),
(13788,27662,'2018-11-30 17:03:22',14,2798,21,0.00,255.00,0.00,NULL,'2018-11-30 17:03:22',2,NULL,'0'),
(13789,27939,'2018-11-30 17:09:54',4,193,6,0.00,195.00,0.00,NULL,'2018-11-30 17:09:54',2,NULL,'0'),
(13790,23553,'2018-11-30 17:26:39',3,209,14,0.00,362.00,0.00,NULL,'2018-11-30 17:26:39',2,NULL,'0'),
(13791,20092,'2018-11-30 17:26:53',3,680,5,0.00,350.00,0.00,NULL,'2018-11-30 17:26:53',2,NULL,'0'),
(13792,27769,'2018-11-30 17:27:17',17,2693,6,0.00,210.00,0.00,NULL,'2018-11-30 17:27:17',2,NULL,'0'),
(13793,21599,'2018-12-01 09:15:45',4,768,6,0.00,210.00,0.00,NULL,'2018-12-01 09:15:45',2,NULL,'0'),
(13794,22197,'2018-12-01 10:47:49',4,506,6,0.00,252.00,0.00,NULL,'2018-12-01 10:47:49',2,NULL,'0'),
(13795,27945,'2018-12-01 10:59:12',17,3138,6,0.00,210.00,0.00,NULL,'2018-12-01 10:59:12',2,NULL,'0'),
(13796,27899,'2018-12-01 11:12:35',7,15,3,0.00,93.00,0.00,NULL,'2018-12-01 11:12:34',2,NULL,'0'),
(13797,27858,'2018-12-01 11:36:27',7,2317,3,0.00,100.00,0.00,NULL,'2018-12-01 11:36:27',2,NULL,'0'),
(13798,27307,'2018-12-01 11:39:25',12,3182,6,0.00,210.00,0.00,NULL,'2018-12-01 11:39:25',2,NULL,'0'),
(13799,24513,'2018-12-01 11:44:27',3,17,13,0.00,279.00,0.00,NULL,'2018-12-01 11:44:27',2,NULL,'0'),
(13800,20516,'2018-12-01 11:50:16',4,348,6,0.00,203.00,0.00,NULL,'2018-12-01 11:50:16',2,NULL,'0'),
(13801,27794,'2018-12-01 12:15:33',17,3041,6,0.00,220.00,0.00,NULL,'2018-12-01 12:15:33',2,NULL,'0'),
(13802,26788,'2018-12-01 12:21:51',5,1840,6,0.00,230.00,0.00,NULL,'2018-12-01 12:21:51',2,NULL,'0'),
(13803,26645,'2018-12-01 12:40:29',12,307,6,0.00,97.00,0.00,NULL,'2018-12-01 12:40:29',2,NULL,'0'),
(13804,27854,'2018-12-01 12:59:12',6,1596,42,130.00,450.00,0.00,NULL,'2018-12-01 12:59:12',2,NULL,'0'),
(13805,21025,'2018-12-01 13:01:10',3,2024,13,0.00,270.00,0.00,NULL,'2018-12-01 13:01:10',2,NULL,'0'),
(13806,25194,'2018-12-01 13:17:24',4,606,6,0.00,210.00,0.00,NULL,'2018-12-01 13:17:24',2,NULL,'0'),
(13807,27399,'2018-12-01 13:56:28',17,758,6,0.00,230.00,0.00,NULL,'2018-12-01 13:56:28',2,NULL,'0'),
(13808,20021,'2018-12-01 14:10:04',3,631,13,0.00,275.00,0.00,NULL,'2018-12-01 14:10:04',2,NULL,'0'),
(13809,27966,'2018-12-01 14:17:05',4,534,6,0.00,203.00,0.00,NULL,'2018-12-01 14:17:05',2,NULL,'0'),
(13810,27705,'2018-12-01 14:31:37',12,549,6,0.00,210.00,0.00,NULL,'2018-12-01 14:31:36',2,NULL,'0'),
(13811,27906,'2018-12-01 15:05:15',6,175,42,60.00,279.00,0.00,NULL,'2018-12-01 15:05:15',2,NULL,'0'),
(13812,27799,'2018-12-01 15:06:03',7,2785,3,0.00,60.00,0.00,NULL,'2018-12-01 15:06:03',2,NULL,'0'),
(13813,25620,'2018-12-01 15:10:51',7,212,20,0.00,90.00,0.00,NULL,'2018-12-01 15:10:51',2,NULL,'0'),
(13814,26613,'2018-12-01 15:10:51',3,212,11,0.00,270.00,0.00,NULL,'2018-12-01 15:10:51',2,NULL,'0'),
(13815,26614,'2018-12-01 15:10:51',3,212,11,0.00,0.00,0.00,NULL,'2018-12-01 15:10:51',2,NULL,'0'),
(13816,27929,'2018-12-01 15:16:24',5,2088,6,0.00,210.00,0.00,NULL,'2018-12-01 15:16:24',2,NULL,'0'),
(13817,27979,'2018-12-01 15:27:28',6,949,45,0.00,70.00,0.00,NULL,'2018-12-01 15:27:28',2,NULL,'0'),
(13818,27258,'2018-12-01 15:30:51',17,2617,6,0.00,250.00,0.00,NULL,'2018-12-01 15:30:51',2,NULL,'0'),
(13819,27982,'2018-12-01 15:42:42',6,949,45,0.00,0.00,0.00,NULL,'2018-12-01 15:42:42',2,NULL,'0'),
(13820,19995,'2018-12-01 16:06:04',3,1285,13,0.00,264.00,0.00,NULL,'2018-12-01 16:06:04',2,NULL,'0'),
(13821,27478,'2018-12-01 16:41:29',5,835,33,0.00,167.00,0.00,NULL,'2018-12-01 16:41:29',2,NULL,'0'),
(13822,26153,'2018-12-01 16:41:29',7,835,2,0.00,232.00,0.00,NULL,'2018-12-01 16:41:29',2,NULL,'0'),
(13823,27849,'2018-12-01 17:57:15',3,55,5,0.00,300.00,0.00,NULL,'2018-12-01 17:57:15',2,NULL,'0'),
(13824,27730,'2018-12-02 12:30:23',7,940,20,0.00,300.00,0.00,NULL,'2018-12-02 12:30:23',2,NULL,'0'),
(13825,27732,'2018-12-02 12:30:23',10,940,11,0.00,380.00,0.00,NULL,'2018-12-02 12:30:23',2,NULL,'0'),
(13826,27987,'2018-12-02 12:53:36',4,1072,6,0.00,210.00,0.00,NULL,'2018-12-02 12:53:36',2,NULL,'0'),
(13827,27988,'2018-12-02 14:19:44',4,2720,40,0.00,260.00,0.00,NULL,'2018-12-02 14:19:44',2,NULL,'0'),
(13828,27590,'2018-12-03 09:20:30',9,950,50,0.00,230.00,0.00,NULL,'2018-12-03 09:20:30',2,NULL,'0'),
(13829,24090,'2018-12-03 09:24:16',4,813,6,0.00,210.00,0.00,NULL,'2018-12-03 09:24:16',2,NULL,'0'),
(13830,26489,'2018-12-03 10:32:53',11,31,8,0.00,207.00,0.00,NULL,'2018-12-03 10:32:53',2,NULL,'0'),
(13831,26244,'2018-12-03 13:37:14',4,777,21,0.00,200.00,0.00,NULL,'2018-12-03 13:37:14',2,NULL,'0'),
(13832,26619,'2018-12-03 15:29:53',4,638,40,0.00,250.00,0.00,NULL,'2018-12-03 15:29:53',2,NULL,'0'),
(13833,26272,'2018-12-03 16:41:17',4,3050,40,0.00,250.00,0.00,NULL,'2018-12-03 16:41:17',2,NULL,'0'),
(13834,28009,'2018-12-04 09:59:23',11,7,8,0.00,360.00,0.00,NULL,'2018-12-04 09:59:23',2,NULL,'0'),
(13835,28016,'2018-12-04 10:22:09',4,239,40,0.00,279.00,0.00,NULL,'2018-12-04 10:22:09',2,NULL,'0'),
(13836,26173,'2018-12-04 10:59:45',14,2623,40,0.00,350.00,0.00,NULL,'2018-12-04 10:59:45',2,NULL,'0'),
(13837,27791,'2018-12-04 11:42:33',4,1409,40,0.00,270.00,0.00,NULL,'2018-12-04 11:42:33',2,NULL,'0'),
(13838,28008,'2018-12-04 11:44:33',12,483,6,0.00,220.00,0.00,NULL,'2018-12-04 11:44:33',2,NULL,'0'),
(13839,27815,'2018-12-04 11:54:24',11,956,8,0.00,400.00,0.00,NULL,'2018-12-04 11:54:24',2,NULL,'0'),
(13840,27770,'2018-12-04 12:02:28',7,1235,38,236.00,380.00,0.00,NULL,'2018-12-04 12:02:28',2,NULL,'0'),
(13841,28013,'2018-12-04 12:30:36',14,3066,6,0.00,215.00,0.00,NULL,'2018-12-04 12:30:36',2,NULL,'0'),
(13842,27254,'2018-12-04 12:38:09',3,107,13,0.00,232.00,0.00,NULL,'2018-12-04 12:38:09',2,NULL,'0'),
(13843,27255,'2018-12-04 12:43:59',3,107,13,0.00,0.00,0.00,NULL,'2018-12-04 12:43:59',2,NULL,'0'),
(13844,27876,'2018-12-03 13:13:47',14,34,40,0.00,232.00,0.00,NULL,'2018-12-04 13:13:47',2,NULL,'0'),
(13845,27914,'2018-12-04 13:23:31',12,1022,6,0.00,220.00,0.00,NULL,'2018-12-04 13:23:31',2,NULL,'0'),
(13846,27338,'2018-12-04 13:41:10',4,477,35,0.00,390.00,0.00,NULL,'2018-12-04 13:41:10',2,NULL,'0'),
(13847,27937,'2018-12-04 13:58:22',6,3245,45,80.00,450.00,0.00,NULL,'2018-12-04 13:58:22',2,NULL,'0'),
(13848,27712,'2018-12-04 14:29:20',3,3230,10,0.00,1000.00,0.00,NULL,'2018-12-04 14:29:20',2,NULL,'0'),
(13849,28055,'2018-12-04 14:29:45',15,947,11,0.00,400.00,0.00,NULL,'2018-12-04 14:29:45',2,NULL,'0'),
(13850,26249,'2018-12-01 14:44:49',11,1404,42,0.00,400.00,0.00,NULL,'2018-12-04 14:44:49',2,NULL,'0'),
(13851,27780,'2018-12-04 14:52:38',17,3040,21,0.00,275.00,0.00,NULL,'2018-12-04 14:52:38',2,NULL,'0'),
(13852,27182,'2018-12-04 14:55:50',7,7,20,0.00,180.00,0.00,NULL,'2018-12-04 14:55:50',2,NULL,'0'),
(13853,27183,'2018-12-04 14:55:50',3,7,11,0.00,315.00,0.00,NULL,'2018-12-04 14:55:50',2,NULL,'0'),
(13854,26502,'2018-12-04 15:10:14',4,3166,40,0.00,285.00,0.00,NULL,'2018-12-04 15:10:14',2,NULL,'0'),
(13855,27768,'2018-12-04 15:17:15',3,951,14,0.00,30.00,0.00,NULL,'2018-12-04 15:17:15',2,NULL,'0'),
(13856,24670,'2018-12-04 15:19:26',11,558,39,0.00,218.00,0.00,NULL,'2018-12-04 15:19:26',2,NULL,'0'),
(13857,27144,'2018-12-04 15:19:26',12,558,6,0.00,209.00,0.00,NULL,'2018-12-04 15:19:26',2,NULL,'0'),
(13858,28003,'2018-12-04 16:22:29',11,1350,39,0.00,240.00,0.00,NULL,'2018-12-04 16:22:29',2,NULL,'0'),
(13859,28004,'2018-12-04 16:22:29',12,1350,6,0.00,230.00,0.00,NULL,'2018-12-04 16:22:29',2,NULL,'0'),
(13860,23900,'2018-12-04 16:22:38',11,1212,8,0.00,300.00,0.00,NULL,'2018-12-04 16:22:38',2,NULL,'0'),
(13861,26873,'2018-12-04 16:23:04',17,3187,6,0.00,230.00,0.00,NULL,'2018-12-04 16:23:04',2,NULL,'0'),
(13862,28007,'2018-12-04 17:13:17',7,2538,2,250.00,300.00,0.00,NULL,'2018-12-04 17:13:17',2,NULL,'0'),
(13863,28049,'2018-12-04 17:33:06',4,667,6,0.00,270.00,0.00,NULL,'2018-12-04 17:33:06',2,NULL,'0'),
(13864,27543,'2018-12-05 09:34:24',7,1953,3,0.00,50.00,0.00,NULL,'2018-12-05 09:34:24',2,NULL,'0'),
(13865,24533,'2018-12-05 09:58:07',4,766,40,0.00,276.00,0.00,NULL,'2018-12-05 09:58:07',2,NULL,'0'),
(13866,28018,'2018-12-05 10:01:45',9,3251,39,0.00,270.00,0.00,NULL,'2018-12-05 10:01:45',2,NULL,'0'),
(13867,NULL,'2018-12-01 23:59:58',NULL,NULL,NULL,0.00,0.00,-2948.00,'витрати з 1 по 5.12','2018-12-05 10:34:16',2,NULL,'0'),
(13868,25454,'2018-12-05 11:25:42',4,671,21,0.00,271.00,0.00,NULL,'2018-12-05 11:25:42',2,NULL,'0'),
(13869,27870,'2018-12-05 11:36:06',17,2116,6,0.00,260.00,0.00,NULL,'2018-12-05 11:36:06',2,NULL,'0'),
(13870,27999,'2018-12-05 11:47:35',7,105,2,100.00,388.00,0.00,NULL,'2018-12-05 11:47:35',2,NULL,'0'),
(13871,28014,'2018-12-05 12:16:00',7,2141,3,0.00,60.00,0.00,NULL,'2018-12-05 12:16:00',2,NULL,'0'),
(13872,27908,'2018-12-05 12:17:57',14,3054,35,0.00,370.00,0.00,NULL,'2018-12-05 12:17:57',2,NULL,'0'),
(13873,26084,'2018-12-05 12:24:24',3,1380,13,0.00,270.00,0.00,NULL,'2018-12-05 12:24:24',2,NULL,'0'),
(13874,26209,'2018-12-05 12:25:18',11,1771,39,0.00,230.00,0.00,NULL,'2018-12-05 12:25:18',2,NULL,'0'),
(13875,27464,'2018-12-05 12:26:14',9,2725,39,0.00,230.00,0.00,NULL,'2018-12-05 12:26:14',2,NULL,'0'),
(13876,26457,'2018-12-05 12:50:49',4,1014,40,0.00,250.00,0.00,NULL,'2018-12-05 12:50:49',2,NULL,'0'),
(13877,28010,'2018-12-05 12:56:39',17,1559,6,0.00,220.00,0.00,NULL,'2018-12-05 12:56:39',2,NULL,'0'),
(13878,27871,'2018-12-05 12:57:06',17,2116,6,0.00,260.00,0.00,NULL,'2018-12-05 12:57:06',2,NULL,'0'),
(13879,28040,'2018-12-05 13:00:07',9,3245,8,0.00,300.00,0.00,NULL,'2018-12-05 13:00:07',2,NULL,'0'),
(13880,28032,'2018-12-05 13:25:10',7,3252,3,0.00,100.00,0.00,NULL,'2018-12-05 13:25:10',2,NULL,'0'),
(13881,23043,'2018-12-05 13:40:19',3,610,13,0.00,213.00,0.00,NULL,'2018-12-05 13:40:19',2,NULL,'0'),
(13882,26596,'2018-12-05 13:48:44',4,559,6,0.00,210.00,0.00,NULL,'2018-12-05 13:48:44',2,NULL,'0'),
(13883,27771,'2018-12-05 13:49:02',11,1235,39,0.00,372.00,0.00,NULL,'2018-12-05 13:49:02',2,NULL,'0'),
(13884,28012,'2018-12-05 14:20:38',14,759,21,0.00,255.00,0.00,NULL,'2018-12-05 14:20:38',2,NULL,'0'),
(13885,28030,'2018-12-05 14:37:37',5,3107,43,0.00,200.00,0.00,NULL,'2018-12-05 14:37:37',2,NULL,'0'),
(13886,26149,'2018-12-05 15:11:43',3,835,13,0.00,260.00,0.00,NULL,'2018-12-05 15:11:42',2,NULL,'0'),
(13887,27237,'2018-12-05 15:31:37',4,1344,21,0.00,285.00,0.00,NULL,'2018-12-05 15:31:37',2,NULL,'0'),
(13888,28011,'2018-12-05 15:40:09',17,1746,35,0.00,358.00,0.00,NULL,'2018-12-05 15:40:09',2,NULL,'0'),
(13889,28053,'2018-12-05 16:07:25',9,3256,8,0.00,350.00,0.00,NULL,'2018-12-05 16:07:24',2,NULL,'0'),
(13890,28081,'2018-12-05 16:09:00',7,2295,3,0.00,60.00,0.00,NULL,'2018-12-05 16:09:00',2,NULL,'0'),
(13891,27948,'2018-12-05 16:13:27',11,1423,8,0.00,400.00,0.00,NULL,'2018-12-05 16:13:27',2,NULL,'0'),
(13892,28061,'2018-12-05 16:14:37',5,3257,42,0.00,185.00,0.00,NULL,'2018-12-05 16:14:37',2,NULL,'0'),
(13893,27956,'2018-12-05 16:21:02',4,3248,6,0.00,260.00,0.00,NULL,'2018-12-05 16:21:02',2,NULL,'0'),
(13894,23650,'2018-12-01 16:21:26',14,1751,40,0.00,242.00,0.00,NULL,'2018-12-05 16:21:26',2,NULL,'0'),
(13895,28131,'2018-12-05 16:24:22',6,949,45,0.00,100.00,0.00,NULL,'2018-12-05 16:24:22',2,NULL,'0'),
(13896,28132,'2018-12-05 16:24:22',6,949,45,0.00,0.00,0.00,NULL,'2018-12-05 16:24:22',2,NULL,'0'),
(13897,28133,'2018-12-05 16:24:22',6,949,45,0.00,0.00,0.00,NULL,'2018-12-05 16:24:22',2,NULL,'0'),
(13898,26592,'2018-12-05 16:53:19',3,31,13,0.00,243.00,0.00,NULL,'2018-12-05 16:53:19',2,NULL,'0'),
(13899,28105,'2018-12-05 17:21:13',11,1241,39,0.00,200.00,0.00,NULL,'2018-12-05 17:21:13',2,NULL,'0'),
(13900,26466,'2018-12-05 18:18:44',4,500,6,0.00,210.00,0.00,NULL,'2018-12-05 18:18:44',2,NULL,'0'),
(13901,25650,'2018-12-06 10:06:26',4,2741,6,0.00,210.00,0.00,NULL,'2018-12-06 10:06:26',2,NULL,'0'),
(13902,27816,'2018-12-06 10:23:11',3,250,5,0.00,302.00,0.00,NULL,'2018-12-06 10:23:11',2,NULL,'0'),
(13903,26897,'2018-12-06 11:08:09',3,2344,32,0.00,500.00,0.00,NULL,'2018-12-06 11:08:09',2,NULL,'0'),
(13904,27720,'2018-12-06 11:34:48',14,3168,35,0.00,390.00,0.00,NULL,'2018-12-06 11:34:48',2,NULL,'0'),
(13905,27241,'2018-12-06 12:05:20',11,183,8,0.00,270.00,0.00,NULL,'2018-12-06 12:05:20',2,NULL,'0'),
(13906,28056,'2018-12-06 12:05:20',7,183,3,0.00,90.00,0.00,NULL,'2018-12-06 12:05:20',2,NULL,'0'),
(13907,25998,'2018-12-06 12:16:29',11,2272,8,0.00,400.00,0.00,NULL,'2018-12-06 12:16:29',2,NULL,'0'),
(13908,25999,'2018-12-06 12:16:29',11,2272,8,0.00,0.00,0.00,NULL,'2018-12-06 12:16:29',2,NULL,'0'),
(13909,26578,'2018-12-06 12:50:12',4,1385,43,0.00,200.00,0.00,NULL,'2018-12-06 12:50:12',2,NULL,'0'),
(13910,28054,'2018-12-06 13:30:56',14,641,40,0.00,292.00,0.00,NULL,'2018-12-06 13:30:56',2,NULL,'0'),
(13911,26241,'2018-12-06 13:48:26',3,272,10,0.00,950.00,0.00,NULL,'2018-12-06 13:48:26',2,NULL,'0'),
(13912,26871,'2018-12-06 14:05:29',4,1354,21,0.00,280.00,0.00,NULL,'2018-12-06 14:05:29',2,NULL,'0'),
(13913,27139,'2018-12-06 14:07:38',11,3158,39,0.00,240.00,0.00,NULL,'2018-12-06 14:07:38',2,NULL,'0'),
(13914,26885,'2018-12-06 15:07:58',4,726,6,0.00,220.00,0.00,NULL,'2018-12-06 15:07:58',2,NULL,'0'),
(13915,28027,'2018-12-06 15:36:20',11,459,39,0.00,213.00,0.00,NULL,'2018-12-06 15:36:20',2,NULL,'0'),
(13916,28028,'2018-12-06 15:36:20',11,459,39,0.00,0.00,0.00,NULL,'2018-12-06 15:36:20',2,NULL,'0'),
(13917,28098,'2018-12-06 16:00:20',14,403,35,0.00,388.00,0.00,NULL,'2018-12-06 16:00:20',2,NULL,'0'),
(13918,27656,'2018-12-06 16:22:34',3,1379,5,0.00,330.00,0.00,NULL,'2018-12-06 16:22:34',2,NULL,'0'),
(13919,26764,'2018-12-06 16:25:46',4,1382,6,0.00,210.00,0.00,NULL,'2018-12-06 16:25:46',2,NULL,'0'),
(13920,28101,'2018-12-06 16:28:15',7,1449,38,315.00,400.00,0.00,NULL,'2018-12-06 16:28:15',2,NULL,'0'),
(13921,28029,'2018-12-06 16:31:19',11,948,50,0.00,200.00,0.00,NULL,'2018-12-06 16:31:19',2,NULL,'0'),
(13922,28000,'2018-12-06 17:12:59',6,315,38,190.00,485.00,0.00,NULL,'2018-12-06 17:12:59',2,NULL,'0'),
(13923,28156,'2018-12-06 17:18:56',7,2350,38,70.00,290.00,0.00,NULL,'2018-12-06 17:18:56',2,NULL,'0'),
(13924,27129,'2018-12-06 17:30:03',3,93,32,0.00,720.00,0.00,NULL,'2018-12-06 17:30:03',2,NULL,'0'),
(13925,27130,'2018-12-06 17:30:03',3,93,32,0.00,0.00,0.00,NULL,'2018-12-06 17:30:03',2,NULL,'0'),
(13926,28024,'2018-12-06 17:51:57',11,3161,8,0.00,350.00,0.00,NULL,'2018-12-06 17:51:57',2,NULL,'0'),
(13927,28073,'2018-12-06 17:55:55',14,2579,6,0.00,210.00,0.00,NULL,'2018-12-06 17:55:54',2,NULL,'0'),
(13928,28183,'2018-12-06 18:01:25',7,953,3,0.00,100.00,0.00,NULL,'2018-12-06 18:01:25',2,NULL,'0'),
(13929,26781,'2018-12-06 18:16:05',4,580,40,0.00,270.00,0.00,NULL,'2018-12-06 18:16:05',2,NULL,'0'),
(13930,28138,'2018-12-07 10:40:12',4,1089,6,0.00,250.00,0.00,NULL,'2018-12-07 10:40:12',2,NULL,'0'),
(13931,26606,'2018-12-07 11:26:18',3,2126,13,0.00,280.00,0.00,NULL,'2018-12-07 11:26:18',2,NULL,'0'),
(13932,26810,'2018-12-07 11:34:47',17,2545,6,0.00,220.00,0.00,NULL,'2018-12-07 11:34:47',2,NULL,'0'),
(13933,28067,'2018-12-07 11:49:08',12,3117,6,0.00,220.00,0.00,NULL,'2018-12-07 11:49:08',2,NULL,'0'),
(13934,28068,'2018-12-07 11:49:08',12,3117,6,0.00,0.00,0.00,NULL,'2018-12-07 11:49:08',2,NULL,'0'),
(13935,26412,'2018-12-07 11:55:51',4,2104,6,0.00,270.00,0.00,NULL,'2018-12-07 11:55:51',2,NULL,'0'),
(13936,28174,'2018-12-07 12:34:25',14,898,6,0.00,213.00,0.00,NULL,'2018-12-07 12:34:25',2,NULL,'0'),
(13937,28048,'2018-12-07 12:58:23',3,814,10,0.00,1000.00,0.00,NULL,'2018-12-07 12:58:23',2,NULL,'0'),
(13938,26687,'2018-12-07 13:00:26',4,2030,40,0.00,250.00,0.00,NULL,'2018-12-07 13:00:26',2,NULL,'0'),
(13939,27920,'2018-12-07 13:06:03',17,1417,6,0.00,210.00,0.00,NULL,'2018-12-07 13:06:03',2,NULL,'0'),
(13940,27747,'2018-12-07 13:07:40',12,2461,6,0.00,210.00,0.00,NULL,'2018-12-07 13:07:40',2,NULL,'0'),
(13941,27226,'2018-12-07 13:23:50',11,1869,39,0.00,230.00,0.00,NULL,'2018-12-07 13:23:50',2,NULL,'0'),
(13942,24682,'2018-12-07 14:00:19',4,272,6,0.00,209.00,0.00,NULL,'2018-12-07 14:00:19',2,NULL,'0'),
(13943,28225,'2018-12-07 14:09:12',17,2402,22,0.00,50.00,0.00,NULL,'2018-12-07 14:09:12',2,NULL,'0'),
(13944,26612,'2018-12-07 14:34:17',3,724,13,0.00,290.00,0.00,NULL,'2018-12-07 14:34:17',2,NULL,'0'),
(13945,27933,'2018-12-07 14:40:03',11,2920,8,0.00,350.00,0.00,NULL,'2018-12-07 14:40:03',2,NULL,'0'),
(13946,28062,'2018-12-07 14:51:58',12,3258,6,0.00,220.00,0.00,NULL,'2018-12-07 14:51:58',2,NULL,'0'),
(13947,26267,'2018-12-07 15:01:53',4,751,6,0.00,203.00,0.00,NULL,'2018-12-07 15:01:53',2,NULL,'0'),
(13948,28038,'2018-12-07 15:31:18',9,1710,8,0.00,300.00,0.00,NULL,'2018-12-07 15:31:18',2,NULL,'0'),
(13949,28117,'2018-12-07 15:31:18',14,1710,6,0.00,215.00,0.00,NULL,'2018-12-07 15:31:18',2,NULL,'0'),
(13950,27484,'2018-12-07 15:47:29',3,38,6,0.00,313.00,0.00,NULL,'2018-12-07 15:47:29',2,NULL,'0'),
(13951,26672,'2018-12-07 16:03:10',4,564,6,0.00,220.00,0.00,NULL,'2018-12-07 16:03:10',2,NULL,'0'),
(13952,28115,'2018-12-07 16:15:13',14,2102,21,0.00,255.00,0.00,NULL,'2018-12-07 16:15:13',2,NULL,'0'),
(13953,28116,'2018-12-07 16:15:13',9,2102,8,0.00,350.00,0.00,NULL,'2018-12-07 16:15:13',2,NULL,'0'),
(13954,27970,'2018-12-07 16:28:21',11,561,8,0.00,400.00,0.00,NULL,'2018-12-07 16:28:21',2,NULL,'0'),
(13955,24805,'2018-12-07 17:09:17',12,2283,6,0.00,210.00,0.00,NULL,'2018-12-07 17:09:17',2,NULL,'0'),
(13956,28135,'2018-12-07 17:12:40',14,1513,40,0.00,250.00,0.00,NULL,'2018-12-07 17:12:40',2,NULL,'0'),
(13957,28158,'2018-12-07 17:21:42',9,144,39,0.00,223.00,0.00,NULL,'2018-12-07 17:21:42',2,NULL,'0'),
(13958,26685,'2018-12-07 17:39:49',3,2593,13,0.00,280.00,0.00,NULL,'2018-12-07 17:39:49',2,NULL,'0'),
(13959,28125,'2018-12-07 17:52:28',4,2555,6,0.00,190.00,0.00,NULL,'2018-12-07 17:52:28',2,NULL,'0'),
(13960,28082,'2018-12-07 17:55:11',17,1145,35,0.00,370.00,0.00,NULL,'2018-12-07 17:55:11',2,NULL,'0'),
(13961,28052,'2018-12-07 18:03:51',11,3033,39,0.00,240.00,0.00,NULL,'2018-12-07 18:03:51',2,NULL,'0'),
(13962,26273,'2018-12-08 08:41:46',4,595,6,0.00,225.00,0.00,NULL,'2018-12-08 08:41:45',2,NULL,'0'),
(13963,28215,'2018-12-08 10:15:58',14,2931,6,0.00,230.00,0.00,NULL,'2018-12-08 10:15:58',2,NULL,'0'),
(13964,28186,'2018-12-08 10:18:51',7,3139,3,80.00,250.00,0.00,NULL,'2018-12-08 10:18:51',2,NULL,'0'),
(13965,25214,'2018-12-08 10:38:12',4,436,40,0.00,271.00,0.00,NULL,'2018-12-08 10:38:12',2,NULL,'0'),
(13966,28076,'2018-12-08 11:10:28',7,2295,3,0.00,55.00,0.00,NULL,'2018-12-08 11:10:28',2,NULL,'0'),
(13967,28221,'2018-12-08 11:10:39',7,2273,3,0.00,100.00,0.00,NULL,'2018-12-08 11:10:39',2,NULL,'0'),
(13968,27962,'2018-12-08 11:27:24',14,2727,6,0.00,215.00,0.00,NULL,'2018-12-08 11:27:24',2,NULL,'0'),
(13969,28001,'2018-12-08 12:12:10',4,1663,6,0.00,220.00,0.00,NULL,'2018-12-08 12:12:10',2,NULL,'0'),
(13970,23208,'2018-12-08 12:18:33',3,126,5,0.00,304.00,0.00,NULL,'2018-12-08 12:18:33',2,NULL,'0'),
(13971,27247,'2018-12-08 13:18:07',11,419,8,0.00,388.00,0.00,NULL,'2018-12-08 13:18:07',2,NULL,'0'),
(13972,27688,'2018-12-08 13:22:34',15,696,11,0.00,350.00,0.00,NULL,'2018-12-08 13:22:34',2,NULL,'0'),
(13973,27689,'2018-12-08 13:22:34',15,696,11,0.00,0.00,0.00,NULL,'2018-12-08 13:22:34',2,NULL,'0'),
(13974,26786,'2018-12-08 13:26:31',17,1000,6,0.00,220.00,0.00,NULL,'2018-12-08 13:26:31',2,NULL,'0'),
(13975,27967,'2018-12-08 13:28:38',7,2188,3,0.00,100.00,0.00,NULL,'2018-12-08 13:28:38',2,NULL,'0'),
(13976,27969,'2018-12-08 13:29:01',7,2189,3,0.00,100.00,0.00,NULL,'2018-12-08 13:29:00',2,NULL,'0'),
(13977,24822,'2018-12-08 13:40:40',4,494,6,0.00,290.00,0.00,NULL,'2018-12-08 13:40:40',2,NULL,'0'),
(13978,23631,'2018-12-08 13:58:26',3,944,13,0.00,260.00,0.00,NULL,'2018-12-08 13:58:26',2,NULL,'0'),
(13979,27744,'2018-12-08 14:03:44',11,880,8,0.00,350.00,0.00,NULL,'2018-12-08 14:03:44',2,NULL,'0'),
(13980,27269,'2018-12-08 14:56:34',4,49,6,0.00,232.00,0.00,NULL,'2018-12-08 14:56:34',2,NULL,'0'),
(13981,28031,'2018-12-08 15:02:50',12,1480,6,0.00,240.00,0.00,NULL,'2018-12-08 15:02:50',2,NULL,'0'),
(13982,23636,'2018-12-08 15:24:41',3,712,13,0.00,280.00,0.00,NULL,'2018-12-08 15:24:41',2,NULL,'0'),
(13983,28124,'2018-12-08 15:49:54',7,2555,20,0.00,100.00,0.00,NULL,'2018-12-08 15:49:54',2,NULL,'0'),
(13984,28126,'2018-12-08 15:49:54',15,2555,11,0.00,100.00,0.00,NULL,'2018-12-08 15:49:54',2,NULL,'0'),
(13985,27898,'2018-12-08 16:00:57',7,1473,3,0.00,77.00,0.00,NULL,'2018-12-08 16:00:57',2,NULL,'0'),
(13986,24584,'2018-12-08 16:05:15',4,1130,6,0.00,220.00,0.00,NULL,'2018-12-08 16:05:15',2,NULL,'0'),
(13987,28006,'2018-12-08 16:27:09',17,3154,21,0.00,270.00,0.00,NULL,'2018-12-08 16:27:09',2,NULL,'0'),
(13988,27958,'2018-12-08 16:29:25',12,3249,6,0.00,220.00,0.00,NULL,'2018-12-08 16:29:25',2,NULL,'0'),
(13989,26079,'2018-12-08 16:44:23',3,1582,10,0.00,1000.00,0.00,NULL,'2018-12-08 16:44:23',2,NULL,'0'),
(13990,28250,'2018-12-08 17:04:31',17,1379,43,0.00,110.00,0.00,NULL,'2018-12-08 17:04:31',2,NULL,'0'),
(13991,28254,'2018-12-08 17:54:33',4,795,40,0.00,234.00,0.00,NULL,'2018-12-08 17:54:33',2,NULL,'0'),
(13992,28277,'2018-12-09 09:34:20',10,3243,11,0.00,300.00,0.00,NULL,'2018-12-09 09:34:20',2,NULL,'0'),
(13993,28278,'2018-12-09 09:34:20',7,3243,20,60.00,500.00,0.00,NULL,'2018-12-09 09:34:20',2,NULL,'0'),
(13994,27901,'2018-12-09 09:34:20',10,3243,11,0.00,400.00,0.00,NULL,'2018-12-09 09:34:20',2,NULL,'0'),
(13995,28279,'2018-12-09 09:34:20',7,3243,20,0.00,350.00,0.00,NULL,'2018-12-09 09:34:20',2,NULL,'0'),
(13996,28280,'2018-12-09 09:34:20',7,3243,20,0.00,350.00,0.00,NULL,'2018-12-09 09:34:20',2,NULL,'0'),
(13997,28281,'2018-12-09 09:34:20',10,3243,11,0.00,400.00,0.00,NULL,'2018-12-09 09:34:20',2,NULL,'0'),
(13998,28140,'2018-12-09 12:03:05',4,753,6,0.00,260.00,0.00,NULL,'2018-12-09 12:03:05',2,NULL,'0'),
(13999,28139,'2018-12-09 13:21:35',4,15,35,0.00,250.00,0.00,NULL,'2018-12-09 13:21:35',2,NULL,'0'),
(14000,28248,'2018-12-10 10:06:01',14,0,6,0.00,210.00,0.00,NULL,'2018-12-10 10:06:01',2,NULL,'0'),
(14001,22985,'2018-12-10 10:17:29',4,533,40,0.00,285.00,0.00,NULL,'2018-12-10 10:17:29',2,NULL,'0');

INSERT INTO `payments` VALUES 
(14002,27349,'2018-12-10 10:20:08',11,188,39,0.00,207.00,0.00,NULL,'2018-12-10 10:20:08',2,NULL,'0'),
(14003,27781,'2018-12-10 11:32:33',11,1869,39,0.00,230.00,0.00,NULL,'2018-12-10 11:32:33',2,NULL,'0'),
(14004,26527,'2018-12-10 11:42:36',17,2993,21,0.00,250.00,0.00,NULL,'2018-12-10 11:42:36',2,NULL,'0'),
(14005,28041,'2018-12-10 11:42:45',14,3255,35,0.00,370.00,0.00,NULL,'2018-12-10 11:42:45',2,NULL,'0'),
(14006,24385,'2018-12-10 11:59:32',4,633,40,0.00,310.00,0.00,NULL,'2018-12-10 11:59:32',2,NULL,'0'),
(14007,26259,'2018-12-10 12:51:05',4,438,6,0.00,208.00,0.00,NULL,'2018-12-10 12:51:05',2,NULL,'0'),
(14008,28197,'2018-12-10 13:31:47',6,1771,17,0.00,200.00,0.00,NULL,'2018-12-10 13:31:47',2,NULL,'0'),
(14009,21133,'2018-12-10 13:57:10',4,56,6,0.00,209.00,0.00,NULL,'2018-12-10 13:57:10',2,NULL,'0'),
(14010,27726,'2018-12-10 14:06:45',17,3031,40,0.00,270.00,0.00,NULL,'2018-12-10 14:06:45',2,NULL,'0'),
(14011,28283,'2018-12-10 14:28:00',14,1696,6,0.00,257.00,0.00,NULL,'2018-12-10 14:28:00',2,NULL,'0'),
(14012,27773,'2018-12-10 14:32:38',11,2555,8,0.00,300.00,0.00,NULL,'2018-12-10 14:32:38',2,NULL,'0'),
(14013,26445,'2018-12-10 15:11:33',4,1961,40,0.00,300.00,0.00,NULL,'2018-12-10 15:11:33',2,NULL,'0'),
(14014,28181,'2018-12-10 15:16:52',4,3266,6,0.00,300.00,0.00,NULL,'2018-12-10 15:16:52',2,NULL,'0'),
(14015,28340,'2018-12-10 15:17:23',6,949,49,0.00,60.00,0.00,NULL,'2018-12-10 15:17:23',2,NULL,'0'),
(14016,28340,'2018-12-10 15:17:23',6,949,49,0.00,60.00,0.00,NULL,'2018-12-10 15:17:23',2,NULL,'0'),
(14017,26066,'2018-12-10 16:17:42',14,1215,6,0.00,230.00,0.00,NULL,'2018-12-10 16:17:42',2,NULL,'0'),
(14018,27830,'2018-12-10 16:37:12',11,3237,8,0.00,400.00,0.00,NULL,'2018-12-10 16:37:12',2,NULL,'0'),
(14019,28244,'2018-12-10 16:45:51',17,1779,35,0.00,417.00,0.00,NULL,'2018-12-10 16:45:51',2,NULL,'0'),
(14020,26794,'2018-12-10 17:45:18',11,640,39,0.00,237.00,0.00,NULL,'2018-12-10 17:45:18',2,NULL,'0'),
(14021,26795,'2018-12-10 17:45:18',11,640,39,0.00,0.00,0.00,NULL,'2018-12-10 17:45:18',2,NULL,'0'),
(14022,28241,'2018-12-10 18:09:26',4,726,6,0.00,190.00,0.00,NULL,'2018-12-10 18:09:26',2,NULL,'0'),
(14023,27825,'2018-12-10 19:25:42',17,2485,6,0.00,220.00,0.00,NULL,'2018-12-10 19:25:42',2,NULL,'0'),
(14024,25237,'2018-12-11 09:53:07',4,692,6,0.00,220.00,0.00,NULL,'2018-12-11 09:53:07',2,NULL,'0'),
(14025,28189,'2018-12-11 10:54:47',12,2801,6,0.00,190.00,0.00,NULL,'2018-12-11 10:54:47',2,NULL,'0'),
(14026,26274,'2018-12-11 11:43:04',4,3051,6,0.00,370.00,0.00,NULL,'2018-12-11 11:43:04',2,NULL,'0'),
(14027,28370,'2018-12-11 12:33:46',14,836,21,0.00,260.00,0.00,NULL,'2018-12-11 12:33:46',2,NULL,'0'),
(14028,28035,'2018-12-11 12:40:44',12,3254,6,0.00,220.00,0.00,NULL,'2018-12-11 12:40:44',2,NULL,'0'),
(14029,26212,'2018-12-11 13:05:29',4,568,40,0.00,261.00,0.00,NULL,'2018-12-11 13:05:29',2,NULL,'0'),
(14030,28245,'2018-12-11 13:54:24',12,3197,6,0.00,220.00,0.00,NULL,'2018-12-11 13:54:24',2,NULL,'0'),
(14031,27642,'2018-12-11 14:01:00',17,2416,35,0.00,380.00,0.00,NULL,'2018-12-11 14:01:00',2,NULL,'0'),
(14032,27643,'2018-12-11 14:01:00',17,2416,33,0.00,180.00,0.00,NULL,'2018-12-11 14:01:00',2,NULL,'0'),
(14033,26850,'2018-12-11 14:44:43',11,1295,8,0.00,400.00,0.00,NULL,'2018-12-11 14:44:43',2,NULL,'0'),
(14034,28290,'2018-12-11 15:31:02',12,3275,6,0.00,210.00,0.00,NULL,'2018-12-11 15:31:02',2,NULL,'0'),
(14035,25080,'2018-12-11 15:32:01',4,623,6,0.00,255.00,0.00,NULL,'2018-12-11 15:32:01',2,NULL,'0'),
(14036,25081,'2018-12-11 15:32:01',4,623,40,0.00,250.00,0.00,NULL,'2018-12-11 15:32:01',2,NULL,'0'),
(14037,27802,'2018-12-11 16:00:46',11,2982,8,0.00,400.00,0.00,NULL,'2018-12-11 16:00:46',2,NULL,'0'),
(14038,28338,'2018-12-11 16:40:20',14,2121,21,0.00,260.00,0.00,NULL,'2018-12-11 16:40:20',2,NULL,'0'),
(14039,28299,'2018-12-11 16:40:48',14,3276,35,0.00,380.00,0.00,NULL,'2018-12-11 16:40:48',2,NULL,'0'),
(14040,28287,'2018-12-11 16:52:54',17,2031,40,0.00,310.00,0.00,NULL,'2018-12-11 16:52:53',2,NULL,'0'),
(14041,28384,'2018-12-11 16:54:27',4,995,6,0.00,270.00,0.00,NULL,'2018-12-11 16:54:27',2,NULL,'0'),
(14042,28329,'2018-12-11 17:03:33',6,1383,38,249.00,715.00,0.00,NULL,'2018-12-11 17:03:33',2,NULL,'0'),
(14043,28292,'2018-12-11 17:24:22',12,3204,6,0.00,290.00,0.00,NULL,'2018-12-11 17:24:22',2,NULL,'0'),
(14044,27641,'2018-12-11 18:46:09',11,2416,8,0.00,400.00,0.00,NULL,'2018-12-11 18:46:09',2,NULL,'0'),
(14045,28339,'2018-12-11 19:01:32',12,930,6,0.00,220.00,0.00,NULL,'2018-12-11 19:01:32',2,NULL,'0'),
(14046,28385,'2018-12-11 19:03:37',4,132,6,0.00,198.00,0.00,NULL,'2018-12-11 19:03:37',2,NULL,'0'),
(14047,28142,'2018-12-11 19:27:43',17,1504,35,0.00,380.00,0.00,NULL,'2018-12-11 19:27:42',2,NULL,'0'),
(14048,23966,'2018-12-12 09:30:45',3,19,6,0.00,232.00,0.00,NULL,'2018-12-12 09:30:45',2,NULL,'0'),
(14049,25131,'2018-12-12 09:32:55',4,322,6,0.00,204.00,0.00,NULL,'2018-12-12 09:32:55',2,NULL,'0'),
(14050,28336,'2018-12-12 09:44:25',14,1827,21,0.00,260.00,0.00,NULL,'2018-12-12 09:44:25',2,NULL,'0'),
(14051,28295,'2018-12-12 10:30:10',14,2075,43,0.00,35.00,0.00,NULL,'2018-12-12 10:30:10',2,NULL,'0'),
(14052,26143,'2018-12-12 10:53:04',4,1105,6,0.00,260.00,0.00,NULL,'2018-12-12 10:53:04',2,NULL,'0'),
(14053,25980,'2018-12-12 11:30:28',3,492,13,0.00,281.00,0.00,NULL,'2018-12-12 11:30:27',2,NULL,'0'),
(14054,28314,'2018-12-12 11:51:23',12,3277,6,0.00,220.00,0.00,NULL,'2018-12-12 11:51:23',2,NULL,'0'),
(14055,27600,'2018-12-12 11:55:35',11,3219,8,0.00,300.00,0.00,NULL,'2018-12-12 11:55:35',2,NULL,'0'),
(14056,26576,'2018-12-12 12:00:59',4,1189,43,0.00,270.00,0.00,NULL,'2018-12-12 12:00:59',2,NULL,'0'),
(14057,26096,'2018-12-12 12:44:57',3,566,13,0.00,290.00,0.00,NULL,'2018-12-12 12:44:57',2,NULL,'0'),
(14058,26097,'2018-12-12 12:44:57',3,566,13,0.00,0.00,0.00,NULL,'2018-12-12 12:44:57',2,NULL,'0'),
(14059,28223,'2018-12-12 12:57:13',14,3270,35,0.00,390.00,0.00,NULL,'2018-12-12 12:57:13',2,NULL,'0'),
(14060,25749,'2018-12-12 13:21:42',11,3122,8,0.00,350.00,0.00,NULL,'2018-12-12 13:21:42',2,NULL,'0'),
(14061,27072,'2018-12-12 13:46:02',4,66,40,0.00,252.00,0.00,NULL,'2018-12-12 13:46:02',2,NULL,'0'),
(14062,28075,'2018-12-12 13:51:03',6,2747,38,187.00,700.00,0.00,NULL,'2018-12-12 13:51:03',2,NULL,'0'),
(14063,28298,'2018-12-12 14:12:39',12,147,6,0.00,286.00,0.00,NULL,'2018-12-12 14:12:39',2,NULL,'0'),
(14064,28191,'2018-12-12 14:46:45',14,3121,21,0.00,260.00,0.00,NULL,'2018-12-12 14:46:45',2,NULL,'0'),
(14065,21138,'2018-12-12 14:48:10',3,187,13,0.00,250.00,0.00,NULL,'2018-12-12 14:48:10',2,NULL,'0'),
(14066,26571,'2018-12-12 14:49:21',3,821,13,0.00,290.00,0.00,NULL,'2018-12-12 14:49:21',2,NULL,'0'),
(14067,25485,'2018-12-12 14:49:53',4,693,6,0.00,220.00,0.00,NULL,'2018-12-12 14:49:53',2,NULL,'0'),
(14068,27584,'2018-12-12 15:00:43',11,3120,39,0.00,230.00,0.00,NULL,'2018-12-12 15:00:43',2,NULL,'0'),
(14069,28297,'2018-12-12 15:30:31',12,2799,6,0.00,210.00,0.00,NULL,'2018-12-12 15:30:31',2,NULL,'0'),
(14070,28371,'2018-12-12 15:31:05',14,2897,22,0.00,35.00,0.00,NULL,'2018-12-12 15:31:05',2,NULL,'0'),
(14071,28324,'2018-12-12 16:01:44',4,167,6,0.00,204.00,0.00,NULL,'2018-12-12 16:01:44',2,NULL,'0'),
(14072,28192,'2018-12-12 16:28:30',12,3268,43,0.00,190.00,0.00,NULL,'2018-12-12 16:28:30',2,NULL,'0'),
(14073,28282,'2018-12-12 16:36:10',14,3273,43,0.00,195.00,0.00,NULL,'2018-12-12 16:36:10',2,NULL,'0'),
(14074,27701,'2018-12-12 16:53:32',11,1165,8,0.00,400.00,0.00,NULL,'2018-12-12 16:53:32',2,NULL,'0'),
(14075,28202,'2018-12-12 18:17:11',3,1781,5,0.00,350.00,0.00,NULL,'2018-12-12 18:17:11',2,NULL,'0'),
(14076,25935,'2018-12-12 18:33:51',14,640,21,0.00,237.00,0.00,NULL,'2018-12-12 18:33:51',2,NULL,'0'),
(14077,28058,'2018-12-12 18:38:28',11,680,8,0.00,350.00,0.00,NULL,'2018-12-12 18:38:28',2,NULL,'0'),
(14078,28406,'2018-12-12 18:40:45',4,153,21,0.00,234.00,0.00,NULL,'2018-12-12 18:40:45',2,NULL,'0'),
(14079,20010,'2018-12-12 19:44:01',3,125,13,0.00,315.00,0.00,NULL,'2018-12-12 19:44:00',2,NULL,'0'),
(14080,28333,'2018-12-12 20:05:22',6,2263,38,290.00,715.00,0.00,NULL,'2018-12-12 20:05:22',2,NULL,'0'),
(14081,28388,'2018-12-13 09:47:29',4,494,6,0.00,240.00,0.00,NULL,'2018-12-13 09:47:29',2,NULL,'0'),
(14082,25487,'2018-12-13 10:20:17',3,137,5,0.00,261.00,0.00,NULL,'2018-12-13 10:20:17',2,NULL,'0'),
(14083,28195,'2018-12-13 10:22:24',14,3168,43,0.00,20.00,0.00,NULL,'2018-12-13 10:22:24',2,NULL,'0'),
(14084,27764,'2018-12-13 10:25:37',11,3232,8,0.00,50.00,0.00,NULL,'2018-12-13 10:25:37',2,NULL,'0'),
(14085,28348,'2018-12-13 10:27:38',7,2275,3,0.00,100.00,0.00,NULL,'2018-12-13 10:27:38',2,NULL,'0'),
(14086,25208,'2018-12-13 11:12:30',4,812,6,0.00,252.00,0.00,NULL,'2018-12-13 11:12:30',2,NULL,'0'),
(14087,28203,'2018-12-14 11:41:45',3,588,5,0.00,370.00,0.00,NULL,'2018-12-13 11:41:45',2,NULL,'0'),
(14088,28145,'2018-12-13 11:42:13',17,292,6,0.00,207.00,0.00,NULL,'2018-12-13 11:42:13',2,NULL,'0'),
(14089,26116,'2018-12-13 12:24:08',4,1252,6,0.00,250.00,0.00,NULL,'2018-12-13 12:24:08',2,NULL,'0'),
(14090,28265,'2018-12-13 12:30:41',7,1383,3,0.00,100.00,0.00,NULL,'2018-12-13 12:30:41',2,NULL,'0'),
(14091,28143,'2018-12-13 13:00:20',14,342,35,0.00,363.00,0.00,NULL,'2018-12-13 13:00:20',2,NULL,'0'),
(14092,25963,'2018-12-13 13:01:35',3,104,5,0.00,321.00,0.00,NULL,'2018-12-13 13:01:35',2,NULL,'0'),
(14093,25964,'2018-12-13 13:01:35',3,104,5,0.00,0.00,0.00,NULL,'2018-12-13 13:01:35',2,NULL,'0'),
(14094,25380,'2018-12-13 13:49:11',4,407,6,0.00,209.00,0.00,NULL,'2018-12-13 13:49:11',2,NULL,'0'),
(14095,28467,'2018-12-13 13:52:25',17,2336,40,0.00,260.00,0.00,NULL,'2018-12-13 13:52:25',2,NULL,'0'),
(14096,28327,'2018-12-13 13:56:26',7,139,3,0.00,90.00,0.00,NULL,'2018-12-13 13:56:26',2,NULL,'0'),
(14097,28328,'2018-12-13 13:56:26',7,139,3,0.00,90.00,0.00,NULL,'2018-12-13 13:56:26',2,NULL,'0'),
(14098,27565,'2018-12-13 14:06:57',11,3062,39,0.00,350.00,0.00,NULL,'2018-12-13 14:06:57',2,NULL,'0'),
(14099,28275,'2018-12-13 14:07:05',11,2601,39,0.00,230.00,0.00,NULL,'2018-12-13 14:07:05',2,NULL,'0'),
(14100,24645,'2018-12-14 14:08:48',3,90,5,0.00,294.00,0.00,NULL,'2018-12-13 14:08:48',2,NULL,'0'),
(14101,27916,'2018-12-13 14:36:49',14,1772,21,0.00,255.00,0.00,NULL,'2018-12-13 14:36:49',2,NULL,'0'),
(14102,27917,'2018-12-13 14:36:49',14,1772,21,0.00,0.00,0.00,NULL,'2018-12-13 14:36:49',2,NULL,'0'),
(14103,25344,'2018-12-13 15:11:05',4,3100,6,0.00,220.00,0.00,NULL,'2018-12-13 15:11:05',2,NULL,'0'),
(14104,27856,'2018-12-13 15:18:01',6,3241,42,207.00,650.00,0.00,NULL,'2018-12-13 15:18:01',2,NULL,'0'),
(14105,28302,'2018-12-13 15:23:13',11,716,39,0.00,240.00,0.00,NULL,'2018-12-13 15:23:13',2,NULL,'0'),
(14106,25830,'2018-12-13 15:24:44',3,754,5,0.00,310.00,0.00,NULL,'2018-12-13 15:24:44',2,NULL,'0'),
(14107,28499,'2018-12-13 15:51:02',7,1220,3,0.00,160.00,0.00,NULL,'2018-12-13 15:51:02',2,NULL,'0'),
(14108,26868,'2018-12-13 15:52:50',14,762,6,0.00,215.00,0.00,NULL,'2018-12-13 15:52:50',2,NULL,'0'),
(14109,26903,'2018-12-13 16:02:29',3,609,13,0.00,256.00,0.00,NULL,'2018-12-13 16:02:29',2,NULL,'0'),
(14110,28118,'2018-12-13 16:21:24',17,3185,21,0.00,270.00,0.00,NULL,'2018-12-13 16:21:24',2,NULL,'0'),
(14111,28502,'2018-12-13 16:49:11',4,584,6,0.00,220.00,0.00,NULL,'2018-12-13 16:49:11',2,NULL,'0'),
(14112,25398,'2018-12-13 17:01:08',3,590,13,0.00,255.00,0.00,NULL,'2018-12-13 17:01:08',2,NULL,'0'),
(14113,28354,'2018-12-13 17:03:35',6,2261,38,90.00,450.00,0.00,NULL,'2018-12-13 17:03:35',2,NULL,'0'),
(14114,28326,'2018-12-13 17:23:58',14,600,6,0.00,210.00,0.00,NULL,'2018-12-13 17:23:57',2,NULL,'0'),
(14115,26271,'2018-12-14 17:46:17',3,3151,32,0.00,500.00,0.00,NULL,'2018-12-13 17:46:17',2,NULL,'0'),
(14116,28190,'2018-12-13 18:25:07',17,2734,6,0.00,210.00,0.00,NULL,'2018-12-13 18:25:07',2,NULL,'0'),
(14117,28464,'2018-12-13 19:45:36',17,2408,6,0.00,210.00,0.00,NULL,'2018-12-13 19:45:36',2,NULL,'0'),
(14118,28391,'2018-12-14 09:28:04',9,357,8,0.00,388.00,0.00,NULL,'2018-12-14 09:28:04',2,NULL,'0'),
(14119,26693,'2018-12-14 09:28:20',14,709,22,0.00,50.00,0.00,NULL,'2018-12-14 09:28:19',2,NULL,'0'),
(14120,24743,'2018-12-14 09:40:42',4,1261,6,0.00,260.00,0.00,NULL,'2018-12-14 09:40:42',2,NULL,'0'),
(14121,28170,'2018-12-14 09:58:18',3,3264,10,0.00,1000.00,0.00,NULL,'2018-12-14 09:58:18',2,NULL,'0'),
(14122,25488,'2018-12-14 10:49:45',5,137,6,0.00,162.00,0.00,NULL,'2018-12-14 10:49:45',2,NULL,'0'),
(14123,25489,'2018-12-14 10:49:45',5,137,6,0.00,0.00,0.00,NULL,'2018-12-14 10:49:45',2,NULL,'0'),
(14124,28507,'2018-12-14 11:22:34',3,81,13,0.00,288.00,0.00,NULL,'2018-12-14 11:22:34',2,NULL,'0'),
(14125,28395,'2018-12-14 11:49:35',7,3018,3,0.00,50.00,0.00,NULL,'2018-12-14 11:49:35',2,NULL,'0'),
(14126,28396,'2018-12-14 11:49:35',7,3018,3,0.00,0.00,0.00,NULL,'2018-12-14 11:49:35',2,NULL,'0'),
(14127,28397,'2018-12-14 11:49:35',7,3018,3,0.00,0.00,0.00,NULL,'2018-12-14 11:49:35',2,NULL,'0'),
(14128,27563,'2018-12-14 12:01:34',14,1534,43,0.00,150.00,0.00,NULL,'2018-12-14 12:01:34',2,NULL,'0'),
(14129,27783,'2018-12-14 12:07:15',6,2674,42,80.00,500.00,0.00,NULL,'2018-12-14 12:07:15',2,NULL,'0'),
(14130,27784,'2018-12-14 12:07:15',17,2674,35,0.00,0.00,0.00,NULL,'2018-12-14 12:07:15',2,NULL,'0'),
(14131,28160,'2018-12-14 12:11:59',14,921,6,0.00,199.00,0.00,NULL,'2018-12-14 12:11:59',2,NULL,'0'),
(14132,28161,'2018-12-14 12:11:59',7,921,3,0.00,95.00,0.00,NULL,'2018-12-14 12:11:59',2,NULL,'0'),
(14133,28466,'2018-12-14 12:14:20',12,3099,6,0.00,220.00,0.00,NULL,'2018-12-14 12:14:20',2,NULL,'0'),
(14134,28468,'2018-12-14 12:40:47',17,3262,35,0.00,380.00,0.00,NULL,'2018-12-14 12:40:47',2,NULL,'0'),
(14135,28469,'2018-12-14 12:40:47',17,3262,35,0.00,0.00,0.00,NULL,'2018-12-14 12:40:47',2,NULL,'0'),
(14136,28471,'2018-12-14 13:00:30',5,2995,6,0.00,232.00,0.00,NULL,'2018-12-14 13:00:30',2,NULL,'0'),
(14137,28130,'2018-12-14 13:04:27',9,1383,8,0.00,300.00,0.00,NULL,'2018-12-14 13:04:26',2,NULL,'0'),
(14138,28080,'2018-12-14 13:54:24',14,2543,40,0.00,270.00,0.00,NULL,'2018-12-14 13:54:24',2,NULL,'0'),
(14139,24789,'2018-12-14 14:00:16',11,132,39,0.00,207.00,0.00,NULL,'2018-12-14 14:00:16',2,NULL,'0'),
(14140,28084,'2018-12-14 14:00:16',5,132,33,0.00,162.00,0.00,NULL,'2018-12-14 14:00:16',2,NULL,'0'),
(14141,24769,'2018-12-14 14:19:59',4,467,6,0.00,285.00,0.00,NULL,'2018-12-14 14:19:59',2,NULL,'0'),
(14142,28351,'2018-12-14 14:23:09',12,3212,6,0.00,220.00,0.00,NULL,'2018-12-14 14:23:09',2,NULL,'0'),
(14143,28220,'2018-12-14 14:44:39',9,2838,39,0.00,230.00,0.00,NULL,'2018-12-14 14:44:39',2,NULL,'0'),
(14144,26165,'2018-12-14 14:47:43',11,1450,8,0.00,400.00,0.00,NULL,'2018-12-14 14:47:43',2,NULL,'0'),
(14145,28373,'2018-12-14 15:06:13',14,1018,6,0.00,184.00,0.00,NULL,'2018-12-14 15:06:13',2,NULL,'0'),
(14146,27787,'2018-12-14 15:06:13',14,1018,43,0.00,0.00,0.00,NULL,'2018-12-14 15:06:13',2,NULL,'0'),
(14147,22826,'2018-12-14 15:08:32',3,115,5,0.00,261.00,0.00,NULL,'2018-12-14 15:08:32',2,NULL,'0'),
(14148,25175,'2018-12-14 15:35:22',4,802,6,0.00,220.00,0.00,NULL,'2018-12-14 15:35:22',2,NULL,'0'),
(14149,NULL,'2018-12-14 23:59:58',NULL,NULL,NULL,0.00,0.00,-10711.00,'витрати з 5 по 14.12','2018-12-14 15:54:05',2,NULL,'0'),
(14150,26756,'2018-12-14 16:00:03',12,653,6,0.00,220.00,0.00,NULL,'2018-12-14 16:00:03',2,NULL,'0'),
(14151,27652,'2018-12-14 16:12:55',11,1121,39,0.00,240.00,0.00,NULL,'2018-12-14 16:12:55',2,NULL,'0'),
(14152,28548,'2018-12-14 16:15:41',3,951,32,0.00,500.00,0.00,NULL,'2018-12-14 16:15:41',2,NULL,'0'),
(14153,26875,'2018-12-14 16:25:11',9,2607,39,0.00,230.00,0.00,NULL,'2018-12-14 16:25:11',2,NULL,'0'),
(14154,28472,'2018-12-14 16:31:30',5,3284,6,0.00,190.00,0.00,NULL,'2018-12-14 16:31:30',2,NULL,'0'),
(14155,24803,'2018-12-14 16:49:17',4,2553,6,0.00,265.00,0.00,NULL,'2018-12-14 16:49:17',2,NULL,'0'),
(14156,27745,'2018-12-14 17:12:39',7,3231,38,316.00,310.00,0.00,NULL,'2018-12-14 17:12:39',2,NULL,'0'),
(14157,27746,'2018-12-14 17:12:39',7,3231,3,0.00,97.00,0.00,NULL,'2018-12-14 17:12:39',2,NULL,'0'),
(14158,28150,'2018-12-14 17:16:38',14,639,6,0.00,285.00,0.00,NULL,'2018-12-14 17:16:38',2,NULL,'0'),
(14159,28171,'2018-12-14 17:30:13',3,951,10,0.00,1000.00,0.00,NULL,'2018-12-14 17:30:13',2,NULL,'0'),
(14160,28307,'2018-12-14 17:45:11',7,2245,2,98.00,350.00,0.00,NULL,'2018-12-14 17:45:11',2,NULL,'0'),
(14161,28511,'2018-12-14 18:31:10',4,3181,6,0.00,270.00,0.00,NULL,'2018-12-14 18:31:10',2,NULL,'0'),
(14162,27767,'2018-12-14 18:53:23',11,1713,8,0.00,400.00,0.00,NULL,'2018-12-14 18:53:22',2,NULL,'0'),
(14163,23096,'2018-12-19 18:56:10',3,450,13,0.00,252.00,0.00,NULL,'2018-12-14 18:56:10',2,NULL,'0'),
(14164,26761,'2018-12-14 19:31:51',12,79,6,0.00,274.00,0.00,NULL,'2018-12-14 19:31:51',2,NULL,'0'),
(14165,28237,'2018-12-19 19:54:50',3,427,32,0.00,760.00,0.00,NULL,'2018-12-14 19:54:50',2,NULL,'0'),
(14166,23088,'2018-12-19 21:06:35',3,63,5,0.00,251.00,0.00,NULL,'2018-12-14 21:06:34',2,NULL,'0'),
(14167,27977,'2018-12-15 08:37:51',7,600,17,0.00,150.00,0.00,NULL,'2018-12-15 08:37:51',2,NULL,'0'),
(14168,27598,'2018-12-15 09:27:54',7,525,2,0.00,87.00,0.00,NULL,'2018-12-15 09:27:54',2,NULL,'0'),
(14169,23925,'2018-12-15 09:30:51',4,736,6,0.00,210.00,0.00,NULL,'2018-12-15 09:30:51',2,NULL,'0'),
(14170,28188,'2018-12-15 10:40:28',7,348,3,0.00,150.00,0.00,NULL,'2018-12-15 10:40:28',2,NULL,'0'),
(14171,28487,'2018-12-15 10:42:48',9,3267,8,0.00,400.00,0.00,NULL,'2018-12-15 10:42:48',2,NULL,'0'),
(14172,27657,'2018-12-15 10:47:33',17,957,6,0.00,220.00,0.00,NULL,'2018-12-15 10:47:33',2,NULL,'0'),
(14173,24189,'2018-12-15 11:05:39',4,1351,6,0.00,280.00,0.00,NULL,'2018-12-15 11:05:39',2,NULL,'0'),
(14174,25918,'2018-12-15 11:22:20',12,497,6,0.00,210.00,0.00,NULL,'2018-12-15 11:22:20',2,NULL,'0'),
(14175,28065,'2018-12-15 11:59:30',7,606,37,0.00,150.00,0.00,NULL,'2018-12-15 11:59:30',2,NULL,'0'),
(14176,27935,'2018-12-15 12:07:42',17,1417,6,0.00,190.00,0.00,NULL,'2018-12-15 12:07:42',2,NULL,'0'),
(14177,24742,'2018-12-15 12:08:32',4,550,6,0.00,250.00,0.00,NULL,'2018-12-15 12:08:32',2,NULL,'0'),
(14178,26667,'2018-12-15 12:11:41',11,1896,8,0.00,350.00,0.00,NULL,'2018-12-15 12:11:41',2,NULL,'0'),
(14179,26665,'2018-12-15 12:11:53',11,3175,8,0.00,350.00,0.00,NULL,'2018-12-15 12:11:53',2,NULL,'0'),
(14180,28536,'2018-12-15 12:25:09',3,222,13,0.00,257.00,0.00,NULL,'2018-12-15 12:25:09',2,NULL,'0'),
(14181,28168,'2018-12-15 12:43:42',6,3263,20,0.00,380.00,0.00,NULL,'2018-12-15 12:43:42',2,NULL,'0'),
(14182,28169,'2018-12-15 12:43:42',10,3263,11,0.00,400.00,0.00,NULL,'2018-12-15 12:43:42',2,NULL,'0'),
(14183,28529,'2018-12-15 12:46:56',6,1667,28,0.00,60.00,0.00,NULL,'2018-12-15 12:46:56',2,NULL,'0'),
(14184,28077,'2018-12-15 12:51:54',12,3182,6,0.00,210.00,0.00,NULL,'2018-12-15 12:51:54',2,NULL,'0'),
(14185,23827,'2018-12-15 13:16:33',4,579,40,0.00,250.00,0.00,NULL,'2018-12-15 13:16:33',2,NULL,'0'),
(14186,27947,'2018-12-15 13:46:13',17,680,33,0.00,180.00,0.00,NULL,'2018-12-15 13:46:13',2,NULL,'0'),
(14187,27924,'2018-12-15 14:19:47',7,1196,3,0.00,90.00,0.00,NULL,'2018-12-15 14:19:47',2,NULL,'0'),
(14188,27925,'2018-12-15 14:19:47',6,1196,38,90.00,380.00,0.00,NULL,'2018-12-15 14:19:47',2,NULL,'0'),
(14189,28323,'2018-12-15 14:34:59',12,2641,6,0.00,220.00,0.00,NULL,'2018-12-15 14:34:59',2,NULL,'0'),
(14190,28566,'2018-12-15 14:41:07',11,115,8,0.00,270.00,0.00,NULL,'2018-12-15 14:41:07',2,NULL,'0'),
(14191,24749,'2018-12-15 15:02:40',4,388,6,0.00,213.00,0.00,NULL,'2018-12-15 15:02:40',2,NULL,'0'),
(14192,27359,'2018-12-15 15:50:29',11,17,39,0.00,213.00,0.00,NULL,'2018-12-15 15:50:29',2,NULL,'0'),
(14193,28180,'2018-12-15 16:06:45',12,2833,6,0.00,220.00,0.00,NULL,'2018-12-15 16:06:45',2,NULL,'0'),
(14194,27743,'2018-12-15 16:57:21',4,1547,6,0.00,210.00,0.00,NULL,'2018-12-15 16:57:21',2,NULL,'0'),
(14195,28222,'2018-12-15 17:00:17',7,3269,3,0.00,75.00,0.00,NULL,'2018-12-15 17:00:17',2,NULL,'0'),
(14196,28251,'2018-12-15 17:00:31',7,2945,3,0.00,50.00,0.00,NULL,'2018-12-15 17:00:31',2,NULL,'0'),
(14197,28582,'2018-12-15 17:00:50',7,2634,3,0.00,75.00,0.00,NULL,'2018-12-15 17:00:50',2,NULL,'0'),
(14198,28583,'2018-12-15 17:00:50',7,2634,3,0.00,0.00,0.00,NULL,'2018-12-15 17:00:50',2,NULL,'0'),
(14199,27360,'2018-12-15 17:01:58',11,2909,39,0.00,350.00,0.00,NULL,'2018-12-15 17:01:58',2,NULL,'0'),
(14200,28285,'2018-12-15 17:40:54',12,647,6,0.00,232.00,0.00,NULL,'2018-12-15 17:40:54',2,NULL,'0'),
(14201,25249,'2018-12-15 17:51:24',4,756,40,0.00,285.00,0.00,NULL,'2018-12-15 17:51:24',2,NULL,'0'),
(14202,28475,'2018-12-15 18:19:42',7,672,3,0.00,120.00,0.00,NULL,'2018-12-15 18:19:42',2,NULL,'0'),
(14203,28173,'2018-12-15 19:15:16',17,3265,35,0.00,420.00,0.00,NULL,'2018-12-15 19:15:15',2,NULL,'0'),
(14204,28372,'2018-12-16 09:58:57',4,740,6,0.00,270.00,0.00,NULL,'2018-12-16 09:58:57',2,NULL,'0'),
(14205,28368,'2018-12-16 11:25:41',4,363,40,0.00,242.00,0.00,NULL,'2018-12-16 11:25:41',2,NULL,'0'),
(14206,28369,'2018-12-16 12:51:09',4,463,6,0.00,210.00,0.00,NULL,'2018-12-16 12:51:09',2,NULL,'0'),
(14207,27079,'2018-12-17 09:37:52',4,1866,40,0.00,265.00,0.00,NULL,'2018-12-17 09:37:52',2,NULL,'0'),
(14208,28019,'2018-12-17 10:04:20',14,2670,6,0.00,190.00,0.00,NULL,'2018-12-17 10:04:20',2,NULL,'0'),
(14209,26348,'2018-12-17 10:13:44',11,2733,8,0.00,400.00,0.00,NULL,'2018-12-17 10:13:44',2,NULL,'0'),
(14210,28565,'2018-12-17 10:30:21',17,2940,22,0.00,30.00,0.00,NULL,'2018-12-17 10:30:21',2,NULL,'0'),
(14211,27210,'2018-12-17 10:35:20',4,2381,40,0.00,190.00,0.00,NULL,'2018-12-17 10:35:20',2,NULL,'0'),
(14212,27062,'2018-12-17 11:38:44',11,955,39,0.00,350.00,0.00,NULL,'2018-12-17 11:38:44',2,NULL,'0'),
(14213,27973,'2018-12-03 12:41:41',7,125,38,400.00,300.00,0.00,NULL,'2018-12-17 12:41:41',2,NULL,'0'),
(14214,27271,'2018-12-17 14:01:13',11,2173,8,0.00,400.00,0.00,NULL,'2018-12-17 14:01:13',2,NULL,'0'),
(14215,28413,'2018-12-17 14:02:27',6,68,42,100.00,405.00,0.00,NULL,'2018-12-17 14:02:27',2,NULL,'0'),
(14216,28574,'2018-12-17 15:25:28',7,2818,3,0.00,60.00,0.00,NULL,'2018-12-17 15:25:28',2,NULL,'0'),
(14217,23697,'2018-12-17 15:41:43',4,1597,6,0.00,242.00,0.00,NULL,'2018-12-17 15:41:43',2,NULL,'0'),
(14218,27348,'2018-12-17 15:49:42',11,3152,8,0.00,400.00,0.00,NULL,'2018-12-17 15:49:42',2,NULL,'0'),
(14219,28617,'2018-12-17 15:59:03',7,3289,3,0.00,60.00,0.00,NULL,'2018-12-17 15:59:03',2,NULL,'0'),
(14220,27983,'2018-12-17 16:15:46',12,3162,43,0.00,200.00,0.00,NULL,'2018-12-17 16:15:46',2,NULL,'0'),
(14221,28586,'2018-12-17 16:26:57',7,3003,3,0.00,65.00,0.00,NULL,'2018-12-17 16:26:57',2,NULL,'0'),
(14222,28587,'2018-12-17 16:26:57',7,3003,3,0.00,0.00,0.00,NULL,'2018-12-17 16:26:57',2,NULL,'0'),
(14223,26270,'2018-12-17 16:40:07',4,1071,6,0.00,220.00,0.00,NULL,'2018-12-17 16:40:07',2,NULL,'0'),
(14224,26546,'2018-12-17 16:49:46',14,1906,6,0.00,215.00,0.00,NULL,'2018-12-17 16:49:46',2,NULL,'0'),
(14225,27117,'2018-12-17 17:05:55',11,1425,39,0.00,240.00,0.00,NULL,'2018-12-17 17:05:55',2,NULL,'0'),
(14226,27761,'2018-12-17 17:09:56',17,881,35,0.00,370.00,0.00,NULL,'2018-12-17 17:09:56',2,NULL,'0'),
(14227,27645,'2018-12-17 17:26:25',11,828,8,0.00,349.00,0.00,NULL,'2018-12-17 17:26:25',2,NULL,'0'),
(14228,28626,'2018-12-17 17:47:20',12,3209,6,0.00,230.00,0.00,NULL,'2018-12-17 17:47:20',2,NULL,'0'),
(14229,28561,'2018-12-18 18:20:15',14,370,6,0.00,232.00,0.00,NULL,'2018-12-17 18:20:15',2,NULL,'0'),
(14230,28637,'2018-12-17 18:48:49',7,729,3,0.00,85.00,0.00,NULL,'2018-12-17 18:48:49',2,NULL,'0'),
(14231,27205,'2018-12-17 18:55:20',12,1001,6,0.00,210.00,0.00,NULL,'2018-12-17 18:55:20',2,NULL,'0'),
(14232,28379,'2018-12-17 19:02:55',17,1519,6,0.00,300.00,0.00,NULL,'2018-12-17 19:02:55',2,NULL,'0'),
(14233,28380,'2018-12-17 19:03:20',17,1519,6,0.00,300.00,0.00,NULL,'2018-12-17 19:03:20',2,NULL,'0'),
(14234,25103,'2018-12-17 20:23:47',17,427,6,0.00,218.00,0.00,NULL,'2018-12-17 20:23:47',2,NULL,'0'),
(14235,28644,'2018-12-17 08:28:04',4,532,6,0.00,270.00,0.00,NULL,'2018-12-18 08:28:04',2,NULL,'0'),
(14236,26900,'2018-12-18 10:11:14',4,1809,40,0.00,270.00,0.00,NULL,'2018-12-18 10:11:14',2,NULL,'0'),
(14237,27259,'2018-12-18 10:37:53',14,1830,21,0.00,260.00,0.00,NULL,'2018-12-18 10:37:53',2,NULL,'0'),
(14238,26661,'2018-12-18 10:41:13',11,322,8,0.00,372.00,0.00,NULL,'2018-12-18 10:41:13',2,NULL,'0'),
(14239,26662,'2018-12-18 10:41:13',11,322,8,0.00,186.00,0.00,NULL,'2018-12-18 10:41:13',2,NULL,'0'),
(14240,27187,'2018-12-18 11:28:55',4,1665,40,0.00,260.00,0.00,NULL,'2018-12-18 11:28:55',2,NULL,'0'),
(14241,28621,'2018-12-18 12:12:00',5,432,34,0.00,114.00,0.00,NULL,'2018-12-18 12:12:00',2,NULL,'0'),
(14242,28415,'2018-12-18 12:23:43',17,1746,4,0.00,291.00,0.00,NULL,'2018-12-18 12:23:43',2,NULL,'0'),
(14243,27380,'2018-12-17 12:26:14',4,1698,6,0.00,220.00,0.00,NULL,'2018-12-18 12:26:13',2,NULL,'0'),
(14244,26792,'2018-12-18 12:35:56',11,1177,8,0.00,400.00,0.00,NULL,'2018-12-18 12:35:56',2,NULL,'0'),
(14245,26423,'2018-12-18 13:37:48',14,652,21,0.00,195.00,0.00,NULL,'2018-12-18 13:37:48',2,NULL,'0'),
(14246,26918,'2018-12-18 13:55:59',4,455,40,0.00,257.00,0.00,NULL,'2018-12-18 13:55:59',2,NULL,'0'),
(14247,28596,'2018-12-18 14:00:55',9,3042,8,0.00,230.00,0.00,NULL,'2018-12-18 14:00:55',2,NULL,'0'),
(14248,26828,'2018-12-18 14:14:57',14,2090,40,0.00,242.00,0.00,NULL,'2018-12-18 14:14:57',2,NULL,'0'),
(14249,26829,'2018-12-18 14:14:57',11,2090,8,0.00,388.00,0.00,NULL,'2018-12-18 14:14:57',2,NULL,'0'),
(14250,28095,'2018-12-18 14:30:33',5,3259,43,0.00,200.00,0.00,NULL,'2018-12-18 14:30:33',2,NULL,'0'),
(14251,28421,'2018-12-18 14:42:53',17,3155,6,0.00,214.00,0.00,NULL,'2018-12-18 14:42:52',2,NULL,'0'),
(14252,27105,'2018-12-18 15:20:20',4,456,6,0.00,237.00,0.00,NULL,'2018-12-18 15:20:20',2,NULL,'0'),
(14253,26749,'2018-12-18 15:48:00',14,470,6,0.00,215.00,0.00,NULL,'2018-12-18 15:48:00',2,NULL,'0'),
(14254,28600,'2018-12-18 16:04:53',9,3253,8,0.00,350.00,0.00,NULL,'2018-12-18 16:04:53',2,NULL,'0'),
(14255,27099,'2018-12-18 16:21:10',11,457,8,0.00,285.00,0.00,NULL,'2018-12-18 16:21:10',2,NULL,'0'),
(14256,27068,'2018-12-18 16:35:09',4,413,40,0.00,232.00,0.00,NULL,'2018-12-18 16:35:09',2,NULL,'0'),
(14257,28509,'2018-12-18 16:37:30',17,1591,40,0.00,280.00,0.00,NULL,'2018-12-18 16:37:30',2,NULL,'0'),
(14258,28636,'2018-12-18 16:56:00',5,1196,6,0.00,210.00,0.00,NULL,'2018-12-18 16:56:00',2,NULL,'0'),
(14259,27400,'2018-12-18 17:24:08',11,1030,39,0.00,230.00,0.00,NULL,'2018-12-18 17:24:08',2,NULL,'0'),
(14260,28538,'2018-12-18 17:53:17',14,2684,40,0.00,260.00,0.00,NULL,'2018-12-18 17:53:17',2,NULL,'0'),
(14261,28658,'2018-12-18 18:42:17',4,699,40,0.00,375.00,0.00,NULL,'2018-12-18 18:42:17',2,NULL,'0'),
(14262,27724,'2018-12-18 18:51:28',11,654,39,0.00,230.00,0.00,NULL,'2018-12-18 18:51:28',2,NULL,'0'),
(14263,28517,'2018-12-18 19:02:46',17,2665,6,0.00,220.00,0.00,NULL,'2018-12-18 19:02:46',2,NULL,'0'),
(14264,24740,'2018-12-19 10:02:56',4,670,6,0.00,250.00,0.00,NULL,'2018-12-19 10:02:56',2,NULL,'0'),
(14265,28563,'2018-12-19 10:17:50',14,1432,21,0.00,250.00,0.00,NULL,'2018-12-19 10:17:49',2,NULL,'0'),
(14266,27429,'2018-12-19 10:33:12',11,1283,39,0.00,300.00,0.00,NULL,'2018-12-19 10:33:12',2,NULL,'0'),
(14267,24704,'2018-12-19 11:39:02',4,1113,40,0.00,242.00,0.00,NULL,'2018-12-19 11:39:02',2,NULL,'0'),
(14268,26774,'2018-12-19 12:30:25',14,1521,35,0.00,375.00,0.00,NULL,'2018-12-19 12:30:25',2,NULL,'0'),
(14269,28599,'2018-12-19 12:48:27',4,1224,6,0.00,250.00,0.00,NULL,'2018-12-19 12:48:27',2,NULL,'0'),
(14270,28459,'2018-12-19 12:54:08',9,532,8,0.00,400.00,0.00,NULL,'2018-12-19 12:54:08',2,NULL,'0'),
(14271,26604,'2018-12-19 13:50:21',14,2930,6,0.00,225.00,0.00,NULL,'2018-12-19 13:50:21',2,NULL,'0'),
(14272,27106,'2018-12-19 13:57:33',11,1107,8,0.00,300.00,0.00,NULL,'2018-12-19 13:57:32',2,NULL,'0'),
(14273,26896,'2018-12-19 13:57:50',11,924,39,0.00,230.00,0.00,NULL,'2018-12-19 13:57:50',2,NULL,'0'),
(14274,24563,'2018-12-19 14:20:50',4,582,6,0.00,270.00,0.00,NULL,'2018-12-19 14:20:50',2,NULL,'0'),
(14275,27710,'2018-12-19 14:44:39',17,499,6,0.00,240.00,0.00,NULL,'2018-12-19 14:44:39',2,NULL,'0'),
(14276,28424,'2018-12-19 15:29:15',6,63,42,103.00,418.00,0.00,NULL,'2018-12-19 15:29:15',2,NULL,'0'),
(14277,24468,'2018-12-19 15:31:30',4,457,40,0.00,251.00,0.00,NULL,'2018-12-19 15:31:30',2,NULL,'0'),
(14278,27308,'2018-12-19 15:36:57',14,2466,6,0.00,260.00,0.00,NULL,'2018-12-19 15:36:57',2,NULL,'0'),
(14279,27759,'2018-12-19 16:26:04',17,1833,6,0.00,210.00,0.00,NULL,'2018-12-19 16:26:04',2,NULL,'0'),
(14280,26777,'2018-12-19 16:53:15',11,565,8,0.00,230.00,0.00,NULL,'2018-12-19 16:53:15',2,NULL,'0'),
(14281,28543,'2018-12-19 17:18:52',9,2198,8,0.00,350.00,0.00,NULL,'2018-12-19 17:18:52',2,NULL,'0'),
(14282,28693,'2018-12-19 17:48:01',4,555,6,0.00,210.00,0.00,NULL,'2018-12-19 17:48:01',2,NULL,'0'),
(14283,27605,'2018-12-19 18:29:13',17,831,21,0.00,330.00,0.00,NULL,'2018-12-19 18:29:13',2,NULL,'0'),
(14284,27760,'2018-12-19 19:44:43',17,2717,6,0.00,210.00,0.00,NULL,'2018-12-19 19:44:43',2,NULL,'0'),
(14285,23713,'2018-12-20 09:41:14',4,1865,6,0.00,210.00,0.00,NULL,'2018-12-20 09:41:14',2,NULL,'0'),
(14286,28455,'2018-12-20 09:41:38',7,953,50,0.00,20.00,0.00,NULL,'2018-12-20 09:41:38',2,NULL,'0'),
(14287,26233,'2018-12-20 10:20:16',11,1816,39,0.00,230.00,0.00,NULL,'2018-12-20 10:20:16',2,NULL,'0'),
(14288,24032,'2018-12-20 10:42:12',4,1527,40,0.00,295.00,0.00,NULL,'2018-12-20 10:42:12',2,NULL,'0'),
(14289,28533,'2018-12-20 11:08:02',3,25,5,0.00,288.00,0.00,NULL,'2018-12-20 11:08:02',2,NULL,'0'),
(14290,27896,'2018-12-20 11:44:18',14,315,6,0.00,223.00,0.00,NULL,'2018-12-20 11:44:18',2,NULL,'0'),
(14291,23959,'2018-12-20 11:44:28',14,1501,50,150.00,1.00,0.00,NULL,'2018-12-20 11:44:28',2,NULL,'0'),
(14292,24651,'2018-12-20 11:56:47',11,26,39,0.00,207.00,0.00,NULL,'2018-12-20 11:56:47',2,NULL,'0'),
(14293,24120,'2018-12-20 11:59:40',4,581,40,0.00,260.00,0.00,NULL,'2018-12-20 11:59:40',2,NULL,'0'),
(14294,27141,'2018-12-20 12:04:40',17,737,21,0.00,260.00,0.00,NULL,'2018-12-20 12:04:40',2,NULL,'0'),
(14295,24665,'2018-12-20 12:32:14',3,716,13,0.00,270.00,0.00,NULL,'2018-12-20 12:32:14',2,NULL,'0'),
(14296,28349,'2018-12-20 12:54:04',7,132,38,528.00,594.00,0.00,NULL,'2018-12-20 12:54:04',2,NULL,'0'),
(14297,28638,'2018-12-20 12:58:18',5,3039,6,0.00,220.00,0.00,NULL,'2018-12-20 12:58:18',2,NULL,'0'),
(14298,28535,'2018-12-20 13:19:13',3,269,13,0.00,232.00,0.00,NULL,'2018-12-20 13:19:13',2,NULL,'0'),
(14299,28603,'2018-12-20 13:34:15',4,1438,6,0.00,260.00,0.00,NULL,'2018-12-20 13:34:15',2,NULL,'0'),
(14300,28503,'2018-12-20 13:45:25',7,2520,3,0.00,75.00,0.00,NULL,'2018-12-20 13:45:25',2,NULL,'0'),
(14301,26677,'2018-12-20 13:58:14',14,2447,21,0.00,370.00,0.00,NULL,'2018-12-20 13:58:14',2,NULL,'0'),
(14302,27178,'2018-12-20 14:07:36',17,3073,40,0.00,280.00,0.00,NULL,'2018-12-20 14:07:36',2,NULL,'0'),
(14303,23835,'2018-12-20 14:09:50',4,803,6,0.00,270.00,0.00,NULL,'2018-12-20 14:09:50',2,NULL,'0'),
(14304,27548,'2018-12-20 14:13:23',11,704,39,0.00,223.00,0.00,NULL,'2018-12-20 14:13:23',2,NULL,'0'),
(14305,28519,'2018-12-20 14:28:04',7,0,3,0.00,75.00,0.00,NULL,'2018-12-20 14:28:04',2,NULL,'0'),
(14306,24671,'2018-12-20 14:42:30',11,558,39,0.00,228.00,0.00,NULL,'2018-12-20 14:42:29',2,NULL,'0'),
(14307,24672,'2018-12-20 14:42:30',11,558,39,0.00,0.00,0.00,NULL,'2018-12-20 14:42:29',2,NULL,'0'),
(14308,28619,'2018-12-20 15:05:01',5,2346,6,0.00,210.00,0.00,NULL,'2018-12-20 15:05:01',2,NULL,'0'),
(14309,28650,'2018-12-20 15:05:40',15,542,11,0.00,368.00,0.00,NULL,'2018-12-20 15:05:40',2,NULL,'0'),
(14310,24596,'2018-12-20 15:10:34',3,565,13,0.00,260.00,0.00,NULL,'2018-12-20 15:10:34',2,NULL,'0'),
(14311,28441,'2018-12-20 15:10:34',6,565,20,140.00,380.00,0.00,NULL,'2018-12-20 15:10:34',2,NULL,'0'),
(14312,28630,'2018-12-20 15:18:54',7,1465,3,0.00,80.00,0.00,NULL,'2018-12-20 15:18:54',2,NULL,'0'),
(14313,28736,'2018-12-20 16:45:34',4,554,6,0.00,210.00,0.00,NULL,'2018-12-20 16:45:33',2,NULL,'0'),
(14314,24649,'2018-12-21 16:55:53',3,26,13,0.00,252.00,0.00,NULL,'2018-12-20 16:55:53',2,NULL,'0'),
(14315,28631,'2018-12-20 17:15:37',7,2578,3,0.00,100.00,0.00,NULL,'2018-12-20 17:15:37',2,NULL,'0'),
(14316,28249,'2018-12-20 17:32:40',11,561,8,0.00,240.00,0.00,NULL,'2018-12-20 17:32:40',2,NULL,'0'),
(14317,28534,'2018-12-20 17:41:17',5,2082,6,0.00,210.00,0.00,NULL,'2018-12-20 17:41:17',2,NULL,'0'),
(14318,28711,'2018-12-20 17:48:58',7,1526,3,0.00,120.00,0.00,NULL,'2018-12-20 17:48:58',2,NULL,'0'),
(14319,28520,'2018-12-20 17:51:23',17,2336,35,0.00,390.00,0.00,NULL,'2018-12-20 17:51:23',2,NULL,'0'),
(14320,25258,'2018-12-19 18:03:50',3,599,13,0.00,291.00,0.00,NULL,'2018-12-20 18:03:50',2,NULL,'0'),
(14321,26684,'2018-12-20 18:47:58',14,361,40,0.00,204.00,0.00,NULL,'2018-12-20 18:47:57',2,NULL,'0'),
(14322,27544,'2018-12-20 18:47:58',11,361,39,0.00,223.00,0.00,NULL,'2018-12-20 18:47:57',2,NULL,'0'),
(14323,25930,'2018-12-20 18:52:03',3,2849,32,0.00,500.00,0.00,NULL,'2018-12-20 18:52:03',2,NULL,'0'),
(14324,28739,'2018-12-20 18:57:50',4,696,6,0.00,265.00,0.00,NULL,'2018-12-20 18:57:50',2,NULL,'0'),
(14325,26726,'2018-12-20 19:00:43',17,1500,6,0.00,210.00,0.00,NULL,'2018-12-20 19:00:43',2,NULL,'0'),
(14326,28742,'2018-12-20 19:40:36',7,953,3,0.00,50.00,0.00,NULL,'2018-12-20 19:40:36',2,NULL,'0'),
(14327,28378,'2018-12-20 20:10:31',17,350,6,0.00,203.00,0.00,NULL,'2018-12-20 20:10:31',2,NULL,'0'),
(14328,25229,'2018-12-21 09:36:54',14,304,40,0.00,242.00,0.00,NULL,'2018-12-21 09:36:54',2,NULL,'0'),
(14329,25230,'2018-12-21 09:36:54',14,304,40,0.00,0.00,0.00,NULL,'2018-12-21 09:36:54',2,NULL,'0'),
(14330,24286,'2018-12-21 09:45:36',4,1580,6,0.00,210.00,0.00,NULL,'2018-12-21 09:45:36',2,NULL,'0'),
(14331,27923,'2018-12-21 09:47:11',9,742,39,0.00,300.00,0.00,NULL,'2018-12-21 09:47:11',2,NULL,'0'),
(14332,27422,'2018-12-21 10:24:51',12,2536,6,0.00,210.00,0.00,NULL,'2018-12-21 10:24:51',2,NULL,'0'),
(14333,24237,'2018-12-21 11:18:44',4,2807,40,0.00,280.00,0.00,NULL,'2018-12-21 11:18:44',2,NULL,'0'),
(14334,26283,'2018-12-21 11:27:51',11,459,8,0.00,223.00,0.00,NULL,'2018-12-21 11:27:51',2,NULL,'0'),
(14335,27421,'2018-12-21 12:05:18',12,2536,6,0.00,220.00,0.00,NULL,'2018-12-21 12:05:18',2,NULL,'0'),
(14336,27414,'2018-12-21 12:18:12',17,2089,35,0.00,395.00,0.00,NULL,'2018-12-21 12:18:12',2,NULL,'0'),
(14337,24239,'2018-12-21 12:30:06',4,2806,40,0.00,280.00,0.00,NULL,'2018-12-21 12:30:05',2,NULL,'0'),
(14338,27980,'2018-12-21 13:02:05',6,835,20,0.00,279.00,0.00,NULL,'2018-12-21 13:02:05',2,NULL,'0'),
(14339,27277,'2018-12-22 13:29:39',4,123,6,0.00,213.00,0.00,NULL,'2018-12-21 13:29:39',2,NULL,'0'),
(14340,28410,'2018-12-21 13:43:01',9,3281,8,0.00,350.00,0.00,NULL,'2018-12-21 13:43:01',2,NULL,'0'),
(14341,27145,'2018-12-21 14:03:29',12,558,6,0.00,228.00,0.00,NULL,'2018-12-21 14:03:29',2,NULL,'0'),
(14342,23865,'2018-12-21 14:04:12',6,950,45,0.00,120.00,0.00,NULL,'2018-12-21 14:04:12',2,NULL,'0'),
(14343,28078,'2018-12-21 14:05:49',9,475,8,0.00,300.00,0.00,NULL,'2018-12-21 14:05:49',2,NULL,'0'),
(14344,28079,'2018-12-21 14:05:50',5,475,6,0.00,190.00,0.00,NULL,'2018-12-21 14:05:49',2,NULL,'0'),
(14345,28655,'2018-12-21 14:55:27',5,2536,43,0.00,200.00,0.00,NULL,'2018-12-21 14:55:27',2,NULL,'0'),
(14346,28446,'2018-12-21 15:32:58',11,1634,8,0.00,350.00,0.00,NULL,'2018-12-21 15:32:58',2,NULL,'0'),
(14347,25875,'2018-12-21 15:55:37',14,700,6,0.00,0.00,0.00,NULL,'2018-12-21 15:55:37',2,NULL,'0'),
(14348,25876,'2018-12-21 15:55:37',14,700,6,0.00,210.00,0.00,NULL,'2018-12-21 15:55:37',2,NULL,'0'),
(14349,27938,'2018-12-21 16:00:10',7,3141,3,0.00,50.00,0.00,NULL,'2018-12-21 16:00:10',2,NULL,'0'),
(14350,27580,'2018-12-21 16:05:58',9,3069,39,0.00,400.00,0.00,NULL,'2018-12-21 16:05:58',2,NULL,'0'),
(14351,24119,'2018-12-21 16:12:21',4,838,6,0.00,250.00,0.00,NULL,'2018-12-21 16:12:21',2,NULL,'0'),
(14352,27395,'2018-12-21 16:14:04',17,2403,21,0.00,280.00,0.00,NULL,'2018-12-21 16:14:04',2,NULL,'0'),
(14353,28581,'2018-12-21 16:33:41',7,1659,3,0.00,90.00,0.00,NULL,'2018-12-21 16:33:41',2,NULL,'0'),
(14354,28733,'2018-12-21 17:00:36',7,1493,28,0.00,25.00,0.00,NULL,'2018-12-21 17:00:36',2,NULL,'0'),
(14355,23864,'2018-12-21 17:04:43',4,949,40,0.00,220.00,0.00,NULL,'2018-12-21 17:04:43',2,NULL,'0'),
(14356,26494,'2018-12-21 17:05:04',14,3164,6,0.00,190.00,0.00,NULL,'2018-12-21 17:05:04',2,NULL,'0'),
(14357,27753,'2018-12-21 17:33:34',9,2293,8,0.00,350.00,0.00,NULL,'2018-12-21 17:33:34',2,NULL,'0'),
(14358,27536,'2018-12-21 17:51:06',17,2136,40,0.00,320.00,0.00,NULL,'2018-12-21 17:51:06',2,NULL,'0'),
(14359,27119,'2018-12-21 18:08:11',12,1481,6,0.00,340.00,0.00,NULL,'2018-12-21 18:08:11',2,NULL,'0'),
(14360,27403,'2018-12-21 18:50:32',11,125,8,0.00,360.00,0.00,NULL,'2018-12-21 18:50:32',2,NULL,'0'),
(14361,28575,'2018-12-21 19:03:38',7,1218,3,0.00,50.00,0.00,NULL,'2018-12-21 19:03:37',2,NULL,'0'),
(14362,27538,'2018-12-21 19:03:38',17,1218,6,0.00,220.00,0.00,NULL,'2018-12-21 19:03:37',2,NULL,'0'),
(14363,28665,'2018-12-21 19:10:02',6,3285,38,186.00,670.00,0.00,NULL,'2018-12-21 19:10:01',2,NULL,'0'),
(14364,27200,'2018-12-21 19:15:34',4,2649,40,0.00,290.00,0.00,NULL,'2018-12-21 19:15:34',2,NULL,'0'),
(14365,23628,'2018-12-22 09:49:05',4,686,6,0.00,220.00,0.00,NULL,'2018-12-22 09:49:05',2,NULL,'0'),
(14366,27347,'2018-12-22 09:49:05',7,686,3,0.00,100.00,0.00,NULL,'2018-12-22 09:49:05',2,NULL,'0'),
(14367,26745,'2018-12-22 09:49:17',14,2098,6,0.00,220.00,0.00,NULL,'2018-12-22 09:49:17',2,NULL,'0'),
(14368,28781,'2018-12-22 10:10:02',3,738,13,0.00,241.00,0.00,NULL,'2018-12-22 10:10:02',2,NULL,'0'),
(14369,28782,'2018-12-22 10:12:36',11,104,8,0.00,332.00,0.00,NULL,'2018-12-22 10:12:36',2,NULL,'0'),
(14370,26818,'2018-12-22 10:33:28',12,1780,6,0.00,220.00,0.00,NULL,'2018-12-22 10:33:27',2,NULL,'0'),
(14371,28347,'2018-12-22 10:37:49',9,2544,39,0.00,250.00,0.00,NULL,'2018-12-22 10:37:48',2,NULL,'0'),
(14372,24618,'2018-12-22 10:39:34',4,792,6,0.00,226.00,0.00,NULL,'2018-12-22 10:39:34',2,NULL,'0'),
(14373,27257,'2018-12-17 10:40:43',17,2617,6,0.00,280.00,0.00,NULL,'2018-12-22 10:40:43',2,NULL,'0'),
(14374,28462,'2018-12-22 10:44:58',10,3283,11,0.00,400.00,0.00,NULL,'2018-12-22 10:44:58',2,NULL,'0'),
(14375,28463,'2018-12-22 10:44:58',7,3283,20,0.00,300.00,0.00,NULL,'2018-12-22 10:44:58',2,NULL,'0'),
(14376,26081,'2018-12-24 10:58:28',5,716,41,0.00,340.00,0.00,NULL,'2018-12-22 10:58:28',2,NULL,'0'),
(14377,22828,'2018-12-22 11:21:57',3,1246,5,0.00,270.00,0.00,NULL,'2018-12-22 11:21:57',2,NULL,'0'),
(14378,26556,'2018-12-22 11:35:58',11,534,8,0.00,339.00,0.00,NULL,'2018-12-22 11:35:58',2,NULL,'0'),
(14379,27728,'2018-12-22 11:41:32',14,2996,21,0.00,370.00,0.00,NULL,'2018-12-22 11:41:32',2,NULL,'0'),
(14380,27648,'2018-12-22 11:58:47',12,3200,6,0.00,230.00,0.00,NULL,'2018-12-22 11:58:47',2,NULL,'0'),
(14381,25915,'2018-12-22 12:07:10',7,859,3,0.00,100.00,0.00,NULL,'2018-12-22 12:07:09',2,NULL,'0'),
(14382,24721,'2018-12-22 12:12:14',4,659,40,0.00,250.00,0.00,NULL,'2018-12-22 12:12:14',2,NULL,'0'),
(14383,28673,'2018-12-22 12:15:28',9,2750,39,0.00,230.00,0.00,NULL,'2018-12-22 12:15:28',2,NULL,'0'),
(14384,28746,'2018-12-22 12:15:56',9,2750,39,0.00,230.00,0.00,NULL,'2018-12-22 12:15:56',2,NULL,'0'),
(14385,28104,'2018-12-22 13:04:06',7,284,3,0.00,87.00,0.00,NULL,'2018-12-22 13:04:06',2,NULL,'0'),
(14386,28445,'2018-12-22 13:08:06',15,2999,11,0.00,400.00,0.00,NULL,'2018-12-22 13:08:06',2,NULL,'0'),
(14387,26225,'2018-12-22 13:19:44',11,506,8,0.00,360.00,0.00,NULL,'2018-12-22 13:19:44',2,NULL,'0'),
(14388,25574,'2018-12-22 13:20:08',14,2176,21,0.00,260.00,0.00,NULL,'2018-12-22 13:20:08',2,NULL,'0'),
(14389,27950,'2018-12-22 13:22:45',6,2610,42,315.00,700.00,0.00,NULL,'2018-12-22 13:22:45',2,NULL,'0'),
(14390,28604,'2018-12-22 13:27:16',4,480,6,0.00,247.00,0.00,NULL,'2018-12-22 13:27:16',2,NULL,'0'),
(14391,28770,'2018-12-22 13:31:32',7,953,20,0.00,100.00,0.00,NULL,'2018-12-22 13:31:32',2,NULL,'0'),
(14392,20616,'2018-12-22 13:32:05',3,70,5,0.00,266.00,0.00,NULL,'2018-12-22 13:32:04',2,NULL,'0'),
(14393,28790,'2018-12-22 13:45:01',12,196,6,0.00,176.00,0.00,NULL,'2018-12-22 13:45:01',2,NULL,'0'),
(14394,28260,'2018-12-22 14:08:50',9,2748,8,0.00,400.00,0.00,NULL,'2018-12-22 14:08:50',2,NULL,'0'),
(14395,23545,'2018-12-22 14:23:39',4,637,6,0.00,225.00,0.00,NULL,'2018-12-22 14:23:39',2,NULL,'0'),
(14396,26426,'2018-12-22 14:46:14',11,652,39,0.00,241.00,0.00,NULL,'2018-12-22 14:46:14',2,NULL,'0'),
(14397,25572,'2018-12-22 14:54:47',14,1714,6,0.00,230.00,0.00,NULL,'2018-12-22 14:54:47',2,NULL,'0'),
(14398,27913,'2018-12-22 15:11:51',12,483,6,0.00,220.00,0.00,NULL,'2018-12-22 15:11:50',2,NULL,'0'),
(14399,26755,'2018-12-22 15:47:25',3,449,5,0.00,330.00,0.00,NULL,'2018-12-22 15:47:25',2,NULL,'0'),
(14400,22821,'2018-12-22 15:47:25',3,449,13,0.00,0.00,0.00,NULL,'2018-12-22 15:47:25',2,NULL,'0'),
(14401,28261,'2018-12-22 15:56:25',9,1270,8,0.00,350.00,0.00,NULL,'2018-12-22 15:56:25',2,NULL,'0'),
(14402,24379,'2018-12-22 16:00:04',14,3032,35,0.00,200.00,0.00,NULL,'2018-12-22 16:00:04',2,NULL,'0'),
(14403,28301,'2018-12-22 16:17:28',5,143,33,0.00,162.00,0.00,NULL,'2018-12-22 16:17:28',2,NULL,'0'),
(14404,28300,'2018-12-22 16:17:28',6,143,38,143.00,630.00,0.00,NULL,'2018-12-22 16:17:28',2,NULL,'0'),
(14405,25910,'2018-12-22 16:17:28',3,143,13,0.00,292.00,0.00,NULL,'2018-12-22 16:17:28',2,NULL,'0'),
(14406,28409,'2018-12-22 16:30:59',7,3280,3,0.00,150.00,0.00,NULL,'2018-12-22 16:30:59',2,NULL,'0'),
(14407,28407,'2018-12-22 16:32:07',10,1961,11,0.00,400.00,0.00,NULL,'2018-12-22 16:32:07',2,NULL,'0'),
(14408,27691,'2018-12-22 16:32:07',7,1961,20,0.00,350.00,0.00,NULL,'2018-12-22 16:32:07',2,NULL,'0'),
(14409,23413,'2018-12-22 16:35:08',4,660,40,0.00,265.00,0.00,NULL,'2018-12-22 16:35:08',2,NULL,'0'),
(14410,27886,'2018-12-22 16:42:46',12,1808,6,0.00,223.00,0.00,NULL,'2018-12-22 16:42:46',2,NULL,'0'),
(14411,28411,'2018-12-22 16:48:19',5,3281,43,0.00,200.00,0.00,NULL,'2018-12-22 16:48:19',2,NULL,'0'),
(14412,28412,'2018-12-22 16:48:19',5,3281,43,0.00,0.00,0.00,NULL,'2018-12-22 16:48:19',2,NULL,'0'),
(14413,26558,'2018-12-22 16:55:40',11,937,39,0.00,218.00,0.00,NULL,'2018-12-22 16:55:40',2,NULL,'0'),
(14414,23102,'2018-12-21 16:59:28',3,720,5,0.00,290.00,0.00,NULL,'2018-12-22 16:59:28',2,NULL,'0'),
(14415,23262,'2018-12-21 17:06:28',3,79,13,0.00,290.00,0.00,NULL,'2018-12-22 17:06:28',2,NULL,'0'),
(14416,28756,'2018-12-22 17:46:21',6,2385,42,60.00,350.00,0.00,NULL,'2018-12-22 17:46:21',2,NULL,'0'),
(14417,27860,'2018-12-22 18:09:09',12,448,6,0.00,220.00,0.00,NULL,'2018-12-22 18:09:09',2,NULL,'0'),
(14418,24831,'2018-12-22 18:13:28',4,72,40,0.00,247.00,0.00,NULL,'2018-12-22 18:13:28',2,NULL,'0'),
(14419,28568,'2018-12-22 18:23:24',14,99,21,0.00,257.00,0.00,NULL,'2018-12-22 18:23:24',2,NULL,'0'),
(14420,28775,'2018-12-22 18:34:25',5,1834,6,0.00,200.00,0.00,NULL,'2018-12-22 18:34:25',2,NULL,'0'),
(14421,24938,'2018-12-22 19:05:36',4,1600,6,0.00,265.00,0.00,NULL,'2018-12-22 19:05:36',2,NULL,'0'),
(14422,29137,'2018-12-23 20:15:50',4,1127,6,0.00,200.00,0.00,NULL,'2018-12-22 20:15:50',2,NULL,'0'),
(14423,28530,'2018-12-22 20:19:40',3,1049,13,0.00,252.00,0.00,NULL,'2018-12-22 20:19:40',2,NULL,'0'),
(14424,27375,'2018-12-23 09:53:19',4,15,40,0.00,241.00,0.00,NULL,'2018-12-23 09:53:19',2,NULL,'0'),
(14425,28694,'2018-12-23 10:58:30',9,2472,39,0.00,250.00,0.00,NULL,'2018-12-23 10:58:30',2,NULL,'0'),
(14426,29129,'2018-12-23 11:04:19',3,151,13,0.00,256.00,0.00,NULL,'2018-12-23 11:04:19',2,NULL,'0'),
(14427,27290,'2018-12-23 11:16:05',4,2897,40,0.00,270.00,0.00,NULL,'2018-12-23 11:16:05',2,NULL,'0'),
(14428,27331,'2018-12-23 12:11:22',4,300,6,0.00,213.00,0.00,NULL,'2018-12-23 12:11:22',2,NULL,'0'),
(14429,28660,'2018-12-23 13:00:22',9,1049,39,0.00,218.00,0.00,NULL,'2018-12-23 13:00:22',2,NULL,'0'),
(14430,29130,'2018-12-23 13:31:08',3,1029,13,0.00,270.00,0.00,NULL,'2018-12-23 13:31:08',2,NULL,'0'),
(14431,27374,'2018-12-23 14:07:13',4,3202,40,0.00,270.00,0.00,NULL,'2018-12-23 14:07:13',2,NULL,'0'),
(14432,29131,'2018-12-23 14:30:16',3,543,13,0.00,266.00,0.00,NULL,'2018-12-23 14:30:16',2,NULL,'0'),
(14433,28674,'2018-12-23 14:37:23',9,634,8,0.00,300.00,0.00,NULL,'2018-12-23 14:37:23',2,NULL,'0'),
(14434,28735,'2018-12-24 08:45:58',4,638,6,0.00,250.00,0.00,NULL,'2018-12-24 08:45:58',2,NULL,'0'),
(14435,24278,'2018-12-24 09:50:08',4,356,6,0.00,203.00,0.00,NULL,'2018-12-24 09:50:08',2,NULL,'0'),
(14436,28506,'2018-12-24 10:55:31',17,2402,21,0.00,210.00,0.00,NULL,'2018-12-24 10:55:31',2,NULL,'0'),
(14437,28506,'2018-12-24 10:55:31',17,2402,21,0.00,210.00,0.00,NULL,'2018-12-24 10:55:31',2,NULL,'0'),
(14438,28679,'2018-12-23 11:19:53',9,488,8,0.00,213.00,0.00,NULL,'2018-12-24 11:19:53',2,NULL,'0'),
(14439,24478,'2018-12-24 11:30:01',4,688,4,0.00,266.00,0.00,NULL,'2018-12-24 11:30:01',2,NULL,'0'),
(14440,28725,'2018-12-24 12:00:40',11,1485,39,0.00,300.00,0.00,NULL,'2018-12-24 12:00:40',2,NULL,'0'),
(14441,28726,'2018-12-24 12:00:40',11,1485,39,0.00,0.00,0.00,NULL,'2018-12-24 12:00:40',2,NULL,'0'),
(14442,26164,'2018-12-24 12:14:38',12,1349,6,0.00,230.00,0.00,NULL,'2018-12-24 12:14:38',2,NULL,'0'),
(14443,28505,'2018-12-24 12:27:07',17,1746,21,0.00,33.00,0.00,NULL,'2018-12-24 12:27:07',2,NULL,'0'),
(14444,24193,'2018-12-24 12:38:49',4,634,6,0.00,260.00,0.00,NULL,'2018-12-24 12:38:49',2,NULL,'0'),
(14445,26246,'2018-12-24 12:47:10',14,777,21,0.00,250.00,0.00,NULL,'2018-12-24 12:47:09',2,NULL,'0'),
(14446,27558,'2018-12-24 13:29:23',12,488,6,0.00,195.00,0.00,NULL,'2018-12-24 13:29:23',2,NULL,'0'),
(14447,28884,'2018-12-24 13:34:40',7,2088,3,0.00,100.00,0.00,NULL,'2018-12-24 13:34:40',2,NULL,'0'),
(14448,24759,'2018-12-24 13:38:05',11,96,8,0.00,372.00,0.00,NULL,'2018-12-24 13:38:05',2,NULL,'0'),
(14449,26744,'2018-12-24 13:45:09',5,2098,41,0.00,340.00,0.00,NULL,'2018-12-24 13:45:09',2,NULL,'0'),
(14450,24262,'2018-12-24 14:03:07',4,601,6,0.00,220.00,0.00,NULL,'2018-12-24 14:03:07',2,NULL,'0'),
(14451,23862,'2018-12-24 14:23:14',6,2998,38,240.00,700.00,0.00,NULL,'2018-12-24 14:23:14',2,NULL,'0'),
(14452,28698,'2018-12-24 14:35:31',17,3291,21,0.00,300.00,0.00,NULL,'2018-12-24 14:35:31',2,NULL,'0'),
(14453,24204,'2018-12-24 14:55:34',4,2338,6,0.00,250.00,0.00,NULL,'2018-12-24 14:55:34',2,NULL,'0'),
(14454,27585,'2018-12-24 15:07:43',12,2479,6,0.00,240.00,0.00,NULL,'2018-12-24 15:07:43',2,NULL,'0'),
(14455,27499,'2018-12-24 15:09:24',14,2217,43,0.00,207.00,0.00,NULL,'2018-12-24 15:09:24',2,NULL,'0'),
(14456,28134,'2018-12-24 15:45:09',7,303,38,180.00,436.00,0.00,NULL,'2018-12-24 15:45:09',2,NULL,'0'),
(14457,25761,'2018-12-24 16:39:56',14,175,21,0.00,232.00,0.00,NULL,'2018-12-24 16:39:56',2,NULL,'0'),
(14458,27986,'2018-12-24 17:11:37',7,953,50,0.00,80.00,0.00,NULL,'2018-12-24 17:11:37',2,NULL,'0'),
(14459,26045,'2018-12-24 17:16:15',11,291,8,0.00,232.00,0.00,NULL,'2018-12-24 17:16:15',2,NULL,'0'),
(14460,27599,'2018-12-24 17:25:49',12,613,6,0.00,270.00,0.00,NULL,'2018-12-24 17:25:49',2,NULL,'0'),
(14461,27411,'2018-12-24 17:36:18',9,2089,8,0.00,350.00,0.00,NULL,'2018-12-24 17:36:18',2,NULL,'0'),
(14462,27415,'2018-12-24 17:36:18',6,2089,38,220.00,830.00,0.00,NULL,'2018-12-24 17:36:18',2,NULL,'0'),
(14463,28089,'2018-12-24 17:39:12',5,2730,41,0.00,340.00,0.00,NULL,'2018-12-24 17:39:12',2,NULL,'0'),
(14464,27292,'2018-12-24 17:52:10',14,3198,6,0.00,210.00,0.00,NULL,'2018-12-24 17:52:10',2,NULL,'0'),
(14465,25192,'2018-12-24 18:06:11',4,606,6,0.00,220.00,0.00,NULL,'2018-12-24 18:06:11',2,NULL,'0'),
(14466,28727,'2018-12-24 18:25:09',11,7,39,0.00,216.00,0.00,NULL,'2018-12-24 18:25:09',2,NULL,'0'),
(14467,28728,'2018-12-24 18:25:09',11,7,39,0.00,0.00,0.00,NULL,'2018-12-24 18:25:09',2,NULL,'0'),
(14468,27801,'2018-12-24 18:42:03',12,507,6,0.00,230.00,0.00,NULL,'2018-12-24 18:42:03',2,NULL,'0'),
(14469,26887,'2018-12-24 18:44:26',17,1528,35,0.00,384.00,0.00,NULL,'2018-12-24 18:44:26',2,NULL,'0'),
(14470,27481,'2018-12-24 18:46:07',17,1702,6,0.00,220.00,0.00,NULL,'2018-12-24 18:46:07',2,NULL,'0'),
(14471,29183,'2018-12-24 18:55:38',4,275,6,0.00,198.00,0.00,NULL,'2018-12-24 18:55:38',2,NULL,'0'),
(14472,24745,'2018-12-24 19:31:28',12,3048,6,0.00,190.00,0.00,NULL,'2018-12-24 19:31:28',2,NULL,'0'),
(14473,25250,'2018-12-24 20:07:15',4,532,40,0.00,250.00,0.00,NULL,'2018-12-24 20:07:15',2,NULL,'0'),
(14474,29112,'2018-12-25 08:08:45',4,552,6,0.00,250.00,0.00,NULL,'2018-12-25 08:08:45',2,NULL,'0'),
(14475,26694,'2018-12-25 08:53:58',14,709,22,0.00,50.00,0.00,NULL,'2018-12-25 08:53:58',2,NULL,'0'),
(14476,28497,'2018-12-25 09:21:51',4,3213,40,0.00,250.00,0.00,NULL,'2018-12-25 09:21:51',2,NULL,'0'),
(14477,25862,'2018-12-25 10:08:43',11,25,39,0.00,216.00,0.00,NULL,'2018-12-25 10:08:43',2,NULL,'0'),
(14478,25863,'2018-12-25 10:08:44',11,25,39,0.00,0.00,0.00,NULL,'2018-12-25 10:08:43',2,NULL,'0'),
(14479,24409,'2018-12-25 10:15:43',4,627,6,0.00,190.00,0.00,NULL,'2018-12-25 10:15:43',2,NULL,'0'),
(14480,24410,'2018-12-25 10:15:43',4,627,6,0.00,0.00,0.00,NULL,'2018-12-25 10:15:43',2,NULL,'0'),
(14481,28020,'2018-12-25 10:59:07',14,1689,21,0.00,260.00,0.00,NULL,'2018-12-25 10:59:07',2,NULL,'0'),
(14482,28021,'2018-12-25 10:59:07',14,1689,21,0.00,0.00,0.00,NULL,'2018-12-25 10:59:07',2,NULL,'0'),
(14483,29192,'2018-12-25 11:32:18',11,250,39,0.00,186.00,0.00,NULL,'2018-12-25 11:32:18',2,NULL,'0'),
(14484,27198,'2018-12-25 11:36:35',17,2997,40,0.00,295.00,0.00,NULL,'2018-12-25 11:36:35',2,NULL,'0'),
(14485,28489,'2018-12-25 11:42:26',4,112,6,0.00,195.00,0.00,NULL,'2018-12-25 11:42:26',2,NULL,'0'),
(14486,23999,'2018-12-25 11:50:45',3,2998,14,0.00,480.00,0.00,NULL,'2018-12-25 11:50:45',2,NULL,'0'),
(14487,28085,'2018-12-25 11:54:35',5,292,6,0.00,189.00,0.00,NULL,'2018-12-25 11:54:35',2,NULL,'0'),
(14488,28086,'2018-12-25 11:54:35',5,292,6,0.00,0.00,0.00,NULL,'2018-12-25 11:54:35',2,NULL,'0'),
(14489,29165,'2018-12-25 12:23:09',7,1500,17,0.00,50.00,0.00,NULL,'2018-12-25 12:23:09',2,NULL,'0'),
(14490,27327,'2018-12-25 12:41:32',12,1254,6,0.00,210.00,0.00,NULL,'2018-12-25 12:41:32',2,NULL,'0'),
(14491,26109,'2018-12-25 12:44:52',14,371,6,0.00,228.00,0.00,NULL,'2018-12-25 12:44:52',2,NULL,'0'),
(14492,28772,'2018-12-25 12:54:48',12,3295,6,0.00,210.00,0.00,NULL,'2018-12-25 12:54:48',2,NULL,'0'),
(14493,28773,'2018-12-25 12:54:48',5,3295,41,0.00,320.00,0.00,NULL,'2018-12-25 12:54:48',2,NULL,'0'),
(14494,24305,'2018-12-25 12:57:33',3,446,13,0.00,270.00,0.00,NULL,'2018-12-25 12:57:33',2,NULL,'0'),
(14495,23525,'2018-12-25 13:21:21',4,2166,6,0.00,250.00,0.00,NULL,'2018-12-25 13:21:21',2,NULL,'0'),
(14496,26833,'2018-12-25 13:47:46',17,1852,35,0.00,370.00,0.00,NULL,'2018-12-25 13:47:46',2,NULL,'0'),
(14497,27509,'2018-12-25 14:02:25',14,2200,43,0.00,200.00,0.00,NULL,'2018-12-25 14:02:25',2,NULL,'0'),
(14498,27530,'2018-12-25 14:06:36',12,383,6,0.00,213.00,0.00,NULL,'2018-12-25 14:06:36',2,NULL,'0'),
(14499,27476,'2018-12-25 14:12:06',5,2013,41,0.00,340.00,0.00,NULL,'2018-12-25 14:12:06',2,NULL,'0'),
(14500,24274,'2018-12-25 14:19:49',3,291,13,0.00,260.00,0.00,NULL,'2018-12-25 14:19:49',2,NULL,'0'),
(14501,29138,'2018-12-25 15:03:21',4,781,6,0.00,210.00,0.00,NULL,'2018-12-25 15:03:21',2,NULL,'0');

INSERT INTO `payments` VALUES 
(14502,25890,'2018-12-25 15:11:06',14,2579,6,0.00,215.00,0.00,NULL,'2018-12-25 15:11:06',2,NULL,'0'),
(14503,27601,'2018-12-25 15:18:06',17,983,6,0.00,210.00,0.00,NULL,'2018-12-25 15:18:06',2,NULL,'0'),
(14504,27541,'2018-12-25 15:22:20',12,2970,6,0.00,210.00,0.00,NULL,'2018-12-25 15:22:20',2,NULL,'0'),
(14505,28707,'2018-12-25 15:45:54',6,1539,2,219.00,650.00,0.00,NULL,'2018-12-25 15:45:54',2,NULL,'0'),
(14506,28228,'2018-12-25 15:47:23',5,751,6,0.00,184.00,0.00,NULL,'2018-12-25 15:47:23',2,NULL,'0'),
(14507,24196,'2018-12-25 15:48:08',3,445,5,0.00,290.00,0.00,NULL,'2018-12-25 15:48:08',2,NULL,'0'),
(14508,24225,'2018-12-25 15:59:49',4,1235,6,0.00,209.00,0.00,NULL,'2018-12-25 15:59:49',2,NULL,'0'),
(14509,25351,'2018-12-25 16:54:38',14,537,40,0.00,262.00,0.00,NULL,'2018-12-25 16:54:38',2,NULL,'0'),
(14510,26253,'2018-12-25 16:59:08',11,2241,8,0.00,213.00,0.00,NULL,'2018-12-25 16:59:08',2,NULL,'0'),
(14511,27748,'2018-12-25 17:00:56',12,2461,6,0.00,220.00,0.00,NULL,'2018-12-25 17:00:56',2,NULL,'0'),
(14512,28495,'2018-12-25 17:04:38',4,212,6,0.00,193.00,0.00,NULL,'2018-12-25 17:04:38',2,NULL,'0'),
(14513,29148,'2018-12-25 17:23:16',6,894,2,100.00,380.00,0.00,NULL,'2018-12-25 17:23:16',2,NULL,'0'),
(14514,29149,'2018-12-25 17:23:16',6,894,2,0.00,0.00,0.00,NULL,'2018-12-25 17:23:16',2,NULL,'0'),
(14515,24123,'2018-12-25 17:27:22',3,191,13,0.00,225.00,0.00,NULL,'2018-12-25 17:27:22',2,NULL,'0'),
(14516,27837,'2018-12-25 17:28:29',7,3239,38,554.00,550.00,0.00,NULL,'2018-12-25 17:28:29',2,NULL,'0'),
(14517,26620,'2018-12-25 17:46:12',17,3174,21,0.00,370.00,0.00,NULL,'2018-12-25 17:46:11',2,NULL,'0'),
(14518,29186,'2018-12-25 18:00:20',5,1256,6,0.00,210.00,0.00,NULL,'2018-12-25 18:00:20',2,NULL,'0'),
(14519,28576,'2018-12-25 18:10:57',12,1274,6,0.00,190.00,0.00,NULL,'2018-12-25 18:10:57',2,NULL,'0'),
(14520,27621,'2018-12-25 18:14:16',11,1745,39,0.00,400.00,0.00,NULL,'2018-12-25 18:14:16',2,NULL,'0'),
(14521,26208,'2018-12-25 18:19:41',14,1771,21,0.00,250.00,0.00,NULL,'2018-12-25 18:19:41',2,NULL,'0'),
(14522,24630,'2018-12-25 18:30:50',4,672,40,0.00,270.00,0.00,NULL,'2018-12-25 18:30:50',2,NULL,'0'),
(14523,24512,'2018-12-26 18:54:18',3,209,13,0.00,251.00,0.00,NULL,'2018-12-25 18:54:18',2,NULL,'0'),
(14524,24683,'2018-12-25 19:34:02',4,272,6,0.00,204.00,0.00,NULL,'2018-12-25 19:34:02',2,NULL,'0'),
(14525,29147,'2018-12-26 08:42:54',7,356,3,0.00,97.00,0.00,NULL,'2018-12-26 08:42:54',2,NULL,'0'),
(14526,24420,'2018-12-26 09:27:11',4,314,6,0.00,203.00,0.00,NULL,'2018-12-26 09:27:11',2,NULL,'0'),
(14527,27649,'2018-12-26 09:36:16',7,2479,20,0.00,250.00,0.00,NULL,'2018-12-26 09:36:16',2,NULL,'0'),
(14528,27650,'2018-12-26 09:36:16',3,2479,11,0.00,350.00,0.00,NULL,'2018-12-26 09:36:16',2,NULL,'0'),
(14529,26553,'2018-12-26 09:38:25',11,1417,39,0.00,230.00,0.00,NULL,'2018-12-26 09:38:25',2,NULL,'0'),
(14530,29234,'2018-12-26 09:43:08',9,1235,39,0.00,223.00,0.00,NULL,'2018-12-26 09:43:08',2,NULL,'0'),
(14531,24976,'2018-12-26 10:14:59',14,421,6,0.00,208.00,0.00,NULL,'2018-12-26 10:14:59',2,NULL,'0'),
(14532,25559,'2018-12-26 10:36:23',12,859,6,0.00,220.00,0.00,NULL,'2018-12-26 10:36:23',2,NULL,'0'),
(14533,23868,'2018-12-26 10:44:36',3,459,13,0.00,279.00,0.00,NULL,'2018-12-26 10:44:36',2,NULL,'0'),
(14534,29217,'2018-12-26 10:48:18',10,2637,11,0.00,380.00,0.00,NULL,'2018-12-26 10:48:18',2,NULL,'0'),
(14535,23009,'2018-12-26 11:06:56',4,1711,6,0.00,270.00,0.00,NULL,'2018-12-26 11:06:56',2,NULL,'0'),
(14536,23584,'2018-12-26 11:37:51',4,994,43,0.00,200.00,0.00,NULL,'2018-12-26 11:37:51',2,NULL,'0'),
(14537,26170,'2018-12-26 11:58:12',12,1679,6,0.00,210.00,0.00,NULL,'2018-12-26 11:58:12',2,NULL,'0'),
(14538,27396,'2018-12-26 12:02:30',17,2609,40,0.00,250.00,0.00,NULL,'2018-12-26 12:02:30',2,NULL,'0'),
(14539,28528,'2018-12-26 12:11:59',7,466,3,0.00,77.00,0.00,NULL,'2018-12-26 12:11:59',2,NULL,'0'),
(14540,25078,'2018-12-26 12:21:23',14,874,21,0.00,290.00,0.00,NULL,'2018-12-26 12:21:23',2,NULL,'0'),
(14541,28618,'2018-12-24 12:48:49',5,2693,6,0.00,210.00,0.00,NULL,'2018-12-26 12:48:49',2,NULL,'0'),
(14542,25472,'2018-12-26 12:50:50',11,1885,8,0.00,0.00,0.00,NULL,'2018-12-26 12:50:50',2,NULL,'0'),
(14543,25473,'2018-12-26 12:50:50',11,1885,8,0.00,0.00,0.00,NULL,'2018-12-26 12:50:50',2,NULL,'0'),
(14544,24608,'2018-12-26 13:09:54',3,96,13,0.00,353.00,0.00,NULL,'2018-12-26 13:09:54',2,NULL,'0'),
(14545,NULL,'2018-12-26 23:59:58',NULL,NULL,NULL,0.00,0.00,-20650.00,'з 14 по 26.12','2018-12-26 13:12:01',2,NULL,'0'),
(14546,23634,'2018-12-26 13:17:24',4,32,40,0.00,266.00,0.00,NULL,'2018-12-26 13:17:24',2,NULL,'0'),
(14547,26866,'2018-12-26 13:22:34',17,202,4,0.00,368.00,0.00,NULL,'2018-12-26 13:22:34',2,NULL,'0'),
(14548,26019,'2018-12-26 13:39:04',14,669,6,0.00,195.00,0.00,NULL,'2018-12-26 13:39:04',2,NULL,'0'),
(14549,28567,'2018-12-26 13:42:30',7,859,3,0.00,100.00,0.00,NULL,'2018-12-26 13:42:30',2,NULL,'0'),
(14550,23946,'2018-12-26 13:58:48',3,542,13,0.00,271.00,0.00,NULL,'2018-12-26 13:58:48',2,NULL,'0'),
(14551,26171,'2018-12-26 14:15:30',12,1200,6,0.00,210.00,0.00,NULL,'2018-12-26 14:15:30',2,NULL,'0'),
(14552,29239,'2018-12-26 14:28:38',4,415,6,0.00,218.00,0.00,NULL,'2018-12-26 14:28:38',2,NULL,'0'),
(14553,28643,'2018-12-26 14:51:25',7,552,3,0.00,150.00,0.00,NULL,'2018-12-26 14:51:25',2,NULL,'0'),
(14554,26038,'2018-12-26 15:02:41',14,1704,40,0.00,255.00,0.00,NULL,'2018-12-26 15:02:41',2,NULL,'0'),
(14555,26470,'2018-12-26 15:16:39',7,936,2,262.00,522.00,0.00,NULL,'2018-12-26 15:16:39',2,NULL,'0'),
(14556,26471,'2018-12-26 15:16:39',7,936,2,0.00,0.00,0.00,NULL,'2018-12-26 15:16:39',2,NULL,'0'),
(14557,26468,'2018-12-26 15:16:39',12,936,6,0.00,256.00,0.00,NULL,'2018-12-26 15:16:39',2,NULL,'0'),
(14558,26892,'2018-12-26 15:21:30',9,734,8,0.00,350.00,0.00,NULL,'2018-12-26 15:21:30',2,NULL,'0'),
(14559,26472,'2018-12-26 15:25:52',6,358,38,302.00,679.00,0.00,NULL,'2018-12-26 15:25:52',2,NULL,'0'),
(14560,26469,'2018-12-26 15:25:52',17,358,35,0.00,261.00,0.00,NULL,'2018-12-26 15:25:52',2,NULL,'0'),
(14561,26893,'2018-12-26 15:26:35',9,734,8,0.00,0.00,0.00,NULL,'2018-12-26 15:26:35',2,NULL,'0'),
(14562,26894,'2018-12-26 15:26:35',9,734,8,0.00,0.00,0.00,NULL,'2018-12-26 15:26:35',2,NULL,'0'),
(14563,26152,'2018-12-29 15:30:40',11,835,8,0.00,213.00,0.00,NULL,'2018-12-26 15:30:40',2,NULL,'0'),
(14564,29211,'2018-12-26 15:35:51',3,598,13,0.00,250.00,0.00,NULL,'2018-12-26 15:35:51',2,NULL,'0'),
(14565,24621,'2018-12-26 15:38:22',4,2221,6,0.00,210.00,0.00,NULL,'2018-12-26 15:38:22',2,NULL,'0'),
(14566,29209,'2018-12-26 15:47:43',6,2398,37,0.00,250.00,0.00,NULL,'2018-12-26 15:47:43',2,NULL,'0'),
(14567,29210,'2018-12-26 15:52:36',6,2398,37,0.00,0.00,0.00,NULL,'2018-12-26 15:52:36',2,NULL,'0'),
(14568,24511,'2018-12-25 16:31:22',3,17,5,0.00,288.00,0.00,NULL,'2018-12-26 16:31:22',2,NULL,'0'),
(14569,29146,'2018-12-26 16:37:28',4,93,6,0.00,225.00,0.00,NULL,'2018-12-26 16:37:28',2,NULL,'0'),
(14570,26904,'2018-12-26 16:40:29',12,1156,6,0.00,210.00,0.00,NULL,'2018-12-26 16:40:29',2,NULL,'0'),
(14571,26617,'2018-12-26 16:58:46',17,2654,6,0.00,210.00,0.00,NULL,'2018-12-26 16:58:46',2,NULL,'0'),
(14572,29274,'2018-12-26 17:01:14',7,3031,20,0.00,150.00,0.00,NULL,'2018-12-26 17:01:14',2,NULL,'0'),
(14573,29275,'2018-12-26 17:01:14',7,3031,20,0.00,0.00,0.00,NULL,'2018-12-26 17:01:14',2,NULL,'0'),
(14574,28448,'2018-12-26 17:05:34',6,821,17,0.00,200.00,0.00,NULL,'2018-12-26 17:05:34',2,NULL,'0'),
(14575,27589,'2018-12-26 17:06:25',9,2725,39,0.00,400.00,0.00,NULL,'2018-12-26 17:06:25',2,NULL,'0'),
(14576,27579,'2018-12-26 17:09:54',7,2224,3,0.00,100.00,0.00,NULL,'2018-12-26 17:09:54',2,NULL,'0'),
(14577,25526,'2018-12-26 17:09:54',14,2224,21,0.00,240.00,0.00,NULL,'2018-12-26 17:09:54',2,NULL,'0'),
(14578,28724,'2018-12-26 17:15:04',11,370,8,0.00,213.00,0.00,NULL,'2018-12-26 17:15:04',2,NULL,'0'),
(14579,20473,'2018-12-26 17:39:49',3,648,13,0.00,260.00,0.00,NULL,'2018-12-26 17:39:49',2,NULL,'0'),
(14580,27483,'2018-12-26 18:13:57',12,2472,6,0.00,230.00,0.00,NULL,'2018-12-26 18:13:57',2,NULL,'0'),
(14581,27124,'2018-12-26 18:27:25',11,873,8,0.00,400.00,0.00,NULL,'2018-12-26 18:27:25',2,NULL,'0'),
(14582,27529,'2018-12-26 18:39:34',14,396,21,0.00,252.00,0.00,NULL,'2018-12-26 18:39:34',2,NULL,'0'),
(14583,29113,'2018-12-26 18:46:59',4,3214,40,0.00,250.00,0.00,NULL,'2018-12-26 18:46:59',2,NULL,'0'),
(14584,28780,'2018-12-26 18:50:57',3,1207,13,0.00,290.00,0.00,NULL,'2018-12-26 18:50:57',2,NULL,'0'),
(14585,24675,'2018-12-26 19:36:48',4,591,6,0.00,210.00,0.00,NULL,'2018-12-26 19:36:48',2,NULL,'0'),
(14586,29193,'2018-12-26 19:42:49',5,1840,6,0.00,220.00,0.00,NULL,'2018-12-26 19:42:49',2,NULL,'0'),
(14587,26523,'2018-12-27 19:45:46',11,795,39,0.00,225.00,0.00,NULL,'2018-12-26 19:45:46',2,NULL,'0'),
(14588,20011,'2018-12-28 20:05:56',3,125,5,0.00,252.00,0.00,NULL,'2018-12-26 20:05:56',2,NULL,'0'),
(14589,27570,'2018-12-26 20:48:46',17,3194,6,0.00,240.00,0.00,NULL,'2018-12-26 20:48:46',2,NULL,'0'),
(14590,29330,'2018-12-26 20:49:50',17,39,21,0.00,252.00,0.00,NULL,'2018-12-26 20:49:49',2,NULL,'0'),
(14591,29331,'2018-12-26 20:50:40',17,39,21,0.00,252.00,0.00,NULL,'2018-12-26 20:50:40',2,NULL,'0'),
(14592,22511,'2018-12-27 21:12:55',4,1089,6,0.00,260.00,0.00,NULL,'2018-12-26 21:12:55',2,NULL,'0'),
(14593,27597,'2018-12-27 09:06:38',11,525,39,0.00,232.00,0.00,NULL,'2018-12-27 09:06:38',2,NULL,'0'),
(14594,28490,'2018-12-27 09:08:40',4,829,6,0.00,260.00,0.00,NULL,'2018-12-27 09:08:40',2,NULL,'0'),
(14595,26473,'2018-12-27 09:25:41',9,936,8,0.00,380.00,0.00,NULL,'2018-12-27 09:25:41',2,NULL,'0'),
(14596,28763,'2018-12-27 10:37:41',6,790,38,80.00,388.00,0.00,NULL,'2018-12-27 10:37:41',2,NULL,'0'),
(14597,26474,'2018-12-27 10:38:22',11,358,8,0.00,291.00,0.00,NULL,'2018-12-27 10:38:22',2,NULL,'0'),
(14598,23195,'2018-12-27 11:08:11',3,704,5,0.00,311.00,0.00,NULL,'2018-12-27 11:08:11',2,NULL,'0'),
(14599,29175,'2018-12-27 11:51:12',4,636,35,0.00,400.00,0.00,NULL,'2018-12-27 11:51:12',2,NULL,'0'),
(14600,25736,'2018-12-27 12:15:58',17,2437,6,0.00,230.00,0.00,NULL,'2018-12-27 12:15:58',2,NULL,'0'),
(14601,25737,'2018-12-27 12:15:58',17,2437,33,0.00,180.00,0.00,NULL,'2018-12-27 12:15:58',2,NULL,'0'),
(14602,25738,'2018-12-27 12:15:58',17,2437,33,0.00,0.00,0.00,NULL,'2018-12-27 12:15:58',2,NULL,'0'),
(14603,24313,'2018-12-27 12:17:18',3,384,13,0.00,266.00,0.00,NULL,'2018-12-27 12:17:18',2,NULL,'0'),
(14604,28571,'2018-12-27 12:25:06',12,1097,6,0.00,260.00,0.00,NULL,'2018-12-27 12:25:06',2,NULL,'0'),
(14605,25583,'2018-12-27 12:40:32',11,1736,8,0.00,350.00,0.00,NULL,'2018-12-27 12:40:32',2,NULL,'0'),
(14606,29178,'2018-12-27 12:51:09',4,534,6,0.00,213.00,0.00,NULL,'2018-12-27 12:51:09',2,NULL,'0'),
(14607,28494,'2018-12-27 12:52:17',4,68,6,0.00,225.00,0.00,NULL,'2018-12-27 12:52:17',2,NULL,'0'),
(14608,28606,'2018-12-27 12:52:17',5,68,34,0.00,144.00,0.00,NULL,'2018-12-27 12:52:17',2,NULL,'0'),
(14609,29303,'2018-12-27 12:59:34',7,419,3,0.00,121.00,0.00,NULL,'2018-12-27 12:59:34',2,NULL,'0'),
(14610,29292,'2018-12-27 13:32:27',7,2890,3,0.00,75.00,0.00,NULL,'2018-12-27 13:32:27',2,NULL,'0'),
(14611,23044,'2018-12-27 13:53:49',3,610,5,0.00,252.00,0.00,NULL,'2018-12-27 13:53:49',2,NULL,'0'),
(14612,27479,'2018-12-27 13:59:05',5,835,41,0.00,316.00,0.00,NULL,'2018-12-27 13:59:05',2,NULL,'0'),
(14613,27480,'2018-12-27 13:59:05',5,835,41,0.00,0.00,0.00,NULL,'2018-12-27 13:59:05',2,NULL,'0'),
(14614,25558,'2018-12-27 14:12:29',12,859,6,0.00,230.00,0.00,NULL,'2018-12-27 14:12:07',2,NULL,'0'),
(14615,29179,'2018-12-27 14:23:08',4,515,6,0.00,291.00,0.00,NULL,'2018-12-27 14:23:08',2,NULL,'0'),
(14616,29299,'2018-12-27 14:26:36',7,2042,3,0.00,90.00,0.00,NULL,'2018-12-27 14:26:36',2,NULL,'0'),
(14617,25825,'2018-12-27 14:39:46',11,3127,8,0.00,300.00,0.00,NULL,'2018-12-27 14:39:46',2,NULL,'0'),
(14618,22769,'2018-12-27 15:16:52',4,562,40,0.00,237.00,0.00,NULL,'2018-12-27 15:16:52',2,NULL,'0'),
(14619,29124,'2018-12-27 15:35:44',6,3297,38,240.00,680.00,0.00,NULL,'2018-12-27 15:35:44',2,NULL,'0'),
(14620,26111,'2018-12-27 15:55:37',12,3145,6,0.00,250.00,0.00,NULL,'2018-12-27 15:55:37',2,NULL,'0'),
(14621,29127,'2018-12-27 15:59:22',3,2189,5,0.00,350.00,0.00,NULL,'2018-12-27 15:59:22',2,NULL,'0'),
(14622,26053,'2018-12-27 16:37:42',5,2849,6,0.00,190.00,0.00,NULL,'2018-12-27 16:37:42',2,NULL,'0'),
(14623,25960,'2018-12-27 16:37:42',5,2849,41,0.00,340.00,0.00,NULL,'2018-12-27 16:37:42',2,NULL,'0'),
(14624,28668,'2018-12-27 16:45:44',7,3272,20,0.00,200.00,0.00,NULL,'2018-12-27 16:45:44',2,NULL,'0'),
(14625,28669,'2018-12-27 16:45:44',15,3272,11,0.00,350.00,0.00,NULL,'2018-12-27 16:45:44',2,NULL,'0'),
(14626,29247,'2018-12-27 16:46:27',7,466,3,0.00,48.00,0.00,NULL,'2018-12-27 16:46:27',2,NULL,'0'),
(14627,21393,'2018-12-27 17:13:03',3,378,13,0.00,247.00,0.00,NULL,'2018-12-27 17:13:03',2,NULL,'0'),
(14628,26821,'2018-12-27 17:22:01',9,1512,8,0.00,300.00,0.00,NULL,'2018-12-27 17:22:00',2,NULL,'0'),
(14629,29154,'2018-12-27 17:29:09',7,1287,3,0.00,80.00,0.00,NULL,'2018-12-27 17:29:09',2,NULL,'0'),
(14630,29155,'2018-12-27 17:29:09',7,1287,3,0.00,0.00,0.00,NULL,'2018-12-27 17:29:09',2,NULL,'0'),
(14631,29365,'2018-12-27 17:34:13',4,726,6,0.00,210.00,0.00,NULL,'2018-12-27 17:34:13',2,NULL,'0'),
(14632,27843,'2018-12-28 17:40:09',17,1417,6,0.00,210.00,0.00,NULL,'2018-12-27 17:40:09',2,NULL,'0'),
(14633,23602,'2018-12-27 17:48:26',4,602,6,0.00,260.00,0.00,NULL,'2018-12-27 17:48:26',2,NULL,'0'),
(14634,25900,'2018-12-27 18:17:16',17,80,6,0.00,184.00,0.00,NULL,'2018-12-27 18:17:16',2,NULL,'0'),
(14635,25901,'2018-12-27 18:17:16',11,80,8,0.00,339.00,0.00,NULL,'2018-12-27 18:17:16',2,NULL,'0'),
(14636,29376,'2018-12-27 18:17:16',6,80,42,90.00,465.00,0.00,NULL,'2018-12-27 18:17:16',2,NULL,'0'),
(14637,28141,'2018-12-28 18:38:27',3,250,13,0.00,269.00,0.00,NULL,'2018-12-27 18:38:26',2,NULL,'0'),
(14638,24145,'2018-12-27 19:06:29',4,960,40,0.00,270.00,0.00,NULL,'2018-12-27 19:06:29',2,NULL,'0'),
(14639,29268,'2018-12-27 19:21:31',7,896,2,60.00,291.00,0.00,NULL,'2018-12-27 19:21:31',2,NULL,'0'),
(14640,26870,'2018-12-27 19:27:35',11,1332,39,0.00,400.00,0.00,NULL,'2018-12-27 19:27:35',2,NULL,'0'),
(14641,26535,'2018-12-27 19:52:50',12,373,6,0.00,199.00,0.00,NULL,'2018-12-27 19:52:50',2,NULL,'0'),
(14642,26646,'2018-12-27 19:53:13',12,307,6,0.00,184.00,0.00,NULL,'2018-12-27 19:53:13',2,NULL,'0'),
(14643,26709,'2018-12-27 20:13:52',17,1664,40,0.00,300.00,0.00,NULL,'2018-12-27 20:13:52',2,NULL,'0'),
(14644,29385,'2018-12-27 22:22:39',17,3306,35,0.00,370.00,0.00,NULL,'2018-12-27 22:22:39',2,NULL,'0'),
(14645,27832,'2018-12-28 09:27:47',9,2735,8,0.00,230.00,0.00,NULL,'2018-12-28 09:27:47',2,NULL,'0'),
(14646,26037,'2018-12-28 10:33:18',11,1704,8,0.00,350.00,0.00,NULL,'2018-12-28 10:33:18',2,NULL,'0'),
(14647,28217,'2018-12-29 10:43:24',14,759,21,0.00,250.00,0.00,NULL,'2018-12-28 10:43:24',2,NULL,'0'),
(14648,26507,'2018-12-28 11:20:41',9,1435,8,0.00,230.00,0.00,NULL,'2018-12-28 11:20:41',2,NULL,'0'),
(14649,28157,'2018-12-28 11:40:45',7,272,18,150.00,418.00,0.00,NULL,'2018-12-28 11:40:45',2,NULL,'0'),
(14650,28353,'2018-12-28 11:42:06',6,3278,38,90.00,450.00,0.00,NULL,'2018-12-28 11:42:06',2,NULL,'0'),
(14651,25386,'2018-12-28 11:53:37',14,2448,6,0.00,210.00,0.00,NULL,'2018-12-28 11:53:37',2,NULL,'0'),
(14652,26499,'2018-12-28 12:54:20',17,667,40,0.00,250.00,0.00,NULL,'2018-12-28 12:54:20',2,NULL,'0'),
(14653,23291,'2018-12-28 13:06:04',4,2528,6,0.00,250.00,0.00,NULL,'2018-12-28 13:06:04',2,NULL,'0'),
(14654,26428,'2018-12-28 13:33:14',9,2550,39,0.00,230.00,0.00,NULL,'2018-12-28 13:33:14',2,NULL,'0'),
(14655,25864,'2018-12-28 13:42:11',14,1861,6,0.00,210.00,0.00,NULL,'2018-12-28 13:42:11',2,NULL,'0'),
(14656,21139,'2018-12-28 14:04:58',3,187,13,0.00,225.00,0.00,NULL,'2018-12-28 14:04:58',2,NULL,'0'),
(14657,29338,'2018-12-28 14:15:27',11,948,8,0.00,350.00,0.00,NULL,'2018-12-28 14:15:27',2,NULL,'0'),
(14658,21702,'2018-12-28 14:17:34',4,886,40,0.00,250.00,0.00,NULL,'2018-12-28 14:17:34',2,NULL,'0'),
(14659,27432,'2018-12-28 14:20:32',5,42,41,0.00,329.00,0.00,NULL,'2018-12-28 14:20:32',2,NULL,'0'),
(14660,27433,'2018-12-28 14:20:32',5,42,6,0.00,203.00,0.00,NULL,'2018-12-28 14:20:32',2,NULL,'0'),
(14661,25983,'2018-12-28 14:36:07',12,2613,6,0.00,240.00,0.00,NULL,'2018-12-28 14:36:07',2,NULL,'0'),
(14662,25985,'2018-12-28 15:06:44',17,2465,40,0.00,0.00,0.00,NULL,'2018-12-28 15:06:44',2,NULL,'0'),
(14663,25986,'2018-12-28 15:06:44',17,2465,40,0.00,0.00,0.00,NULL,'2018-12-28 15:06:44',2,NULL,'0'),
(14664,26462,'2018-12-28 15:20:28',9,2844,39,0.00,230.00,0.00,NULL,'2018-12-28 15:20:28',2,NULL,'0'),
(14665,26210,'2018-12-28 15:30:32',11,1771,39,0.00,230.00,0.00,NULL,'2018-12-28 15:30:32',2,NULL,'0'),
(14666,26154,'2018-12-28 15:44:46',7,835,2,0.00,232.00,0.00,NULL,'2018-12-28 15:44:46',2,NULL,'0'),
(14667,20597,'2018-12-28 16:06:26',3,188,5,0.00,279.00,0.00,NULL,'2018-12-28 16:06:26',2,NULL,'0'),
(14668,26242,'2018-12-28 16:17:46',12,859,6,0.00,230.00,0.00,NULL,'2018-12-28 16:17:46',2,NULL,'0'),
(14669,29269,'2018-12-28 16:20:47',6,3300,51,140.00,760.00,0.00,NULL,'2018-12-28 16:20:47',2,NULL,'0'),
(14670,23547,'2018-12-28 16:49:20',4,1198,40,0.00,285.00,0.00,NULL,'2018-12-28 16:49:20',2,NULL,'0'),
(14671,23417,'2018-12-28 17:07:09',7,1308,3,0.00,100.00,0.00,NULL,'2018-12-28 17:07:09',2,NULL,'0'),
(14672,23415,'2018-12-28 17:07:09',4,1308,21,0.00,385.00,0.00,NULL,'2018-12-28 17:07:09',2,NULL,'0'),
(14673,23416,'2018-12-28 17:07:09',5,1308,41,0.00,358.00,0.00,NULL,'2018-12-28 17:07:09',2,NULL,'0'),
(14674,27248,'2018-12-28 17:19:47',9,3165,39,0.00,230.00,0.00,NULL,'2018-12-28 17:19:47',2,NULL,'0'),
(14675,26652,'2018-12-28 17:22:21',17,557,21,0.00,260.00,0.00,NULL,'2018-12-28 17:22:21',2,NULL,'0'),
(14676,29380,'2018-12-28 17:40:33',11,2350,8,0.00,350.00,0.00,NULL,'2018-12-28 17:40:33',2,NULL,'0'),
(14677,29381,'2018-12-28 17:40:33',11,2350,8,0.00,0.00,0.00,NULL,'2018-12-28 17:40:33',2,NULL,'0'),
(14678,22516,'2018-12-28 17:44:00',3,7,5,0.00,306.00,0.00,NULL,'2018-12-28 17:44:00',2,NULL,'0'),
(14679,28232,'2018-12-28 17:58:01',12,2783,6,0.00,210.00,0.00,NULL,'2018-12-28 17:58:01',2,NULL,'0'),
(14680,23842,'2018-12-28 18:00:47',4,1530,6,0.00,213.00,0.00,NULL,'2018-12-28 18:00:47',2,NULL,'0'),
(14681,27644,'2018-12-28 18:45:56',11,574,39,0.00,230.00,0.00,NULL,'2018-12-28 18:45:56',2,NULL,'0'),
(14682,24053,'2018-12-28 19:16:01',4,239,21,0.00,225.00,0.00,NULL,'2018-12-28 19:16:01',2,NULL,'0'),
(14683,28486,'2018-12-28 19:19:22',17,1390,21,0.00,250.00,0.00,NULL,'2018-12-28 19:19:22',2,NULL,'0'),
(14684,27477,'2018-12-28 19:24:17',12,2013,6,0.00,160.00,0.00,NULL,'2018-12-28 19:24:17',2,NULL,'0'),
(14685,28764,'2018-12-28 20:15:48',7,3293,38,438.00,500.00,0.00,NULL,'2018-12-28 20:15:48',2,NULL,'0'),
(14686,29348,'2018-12-29 08:11:36',4,1026,6,0.00,291.00,0.00,NULL,'2018-12-29 08:11:36',2,NULL,'0'),
(14687,29430,'2018-12-29 09:26:13',7,2018,2,180.00,220.00,0.00,NULL,'2018-12-29 09:26:12',2,NULL,'0'),
(14688,29233,'2018-12-29 09:27:11',10,212,11,0.00,315.00,0.00,NULL,'2018-12-29 09:27:11',2,NULL,'0'),
(14689,25226,'2018-12-29 09:52:06',14,765,40,0.00,255.00,0.00,NULL,'2018-12-29 09:52:06',2,NULL,'0'),
(14690,28788,'2018-12-29 09:57:36',7,2785,3,0.00,75.00,0.00,NULL,'2018-12-29 09:57:36',2,NULL,'0'),
(14691,23841,'2018-12-29 10:06:38',4,419,6,0.00,213.00,0.00,NULL,'2018-12-29 10:06:38',2,NULL,'0'),
(14692,25555,'2018-12-29 10:06:39',11,419,39,0.00,213.00,0.00,NULL,'2018-12-29 10:06:38',2,NULL,'0'),
(14693,21087,'2018-12-29 10:14:04',3,81,5,0.00,243.00,0.00,NULL,'2018-12-29 10:14:04',2,NULL,'0'),
(14694,28465,'2018-12-29 10:18:53',7,2275,3,0.00,90.00,0.00,NULL,'2018-12-29 10:18:53',2,NULL,'0'),
(14695,23323,'2018-12-29 10:33:20',4,1075,6,0.00,275.00,0.00,NULL,'2018-12-29 10:33:20',2,NULL,'0'),
(14696,29120,'2018-12-29 10:36:17',6,143,20,0.00,270.00,0.00,NULL,'2018-12-29 10:36:17',2,NULL,'0'),
(14697,29223,'2018-12-29 10:36:17',10,143,11,0.00,342.00,0.00,NULL,'2018-12-29 10:36:17',2,NULL,'0'),
(14698,26433,'2018-12-29 11:38:51',5,1763,6,0.00,203.00,0.00,NULL,'2018-12-29 11:38:51',2,NULL,'0'),
(14699,20518,'2018-12-29 11:49:05',4,348,6,0.00,213.00,0.00,NULL,'2018-12-29 11:49:05',2,NULL,'0'),
(14700,23651,'2018-12-29 11:56:48',14,1751,40,0.00,261.00,0.00,NULL,'2018-12-29 11:56:48',2,NULL,'0'),
(14701,24797,'2018-12-29 11:57:01',17,1783,40,0.00,271.00,0.00,NULL,'2018-12-29 11:57:01',2,NULL,'0'),
(14702,29356,'2018-12-29 12:02:04',11,231,8,0.00,325.00,0.00,NULL,'2018-12-29 12:02:03',2,NULL,'0'),
(14703,28103,'2018-12-29 12:36:19',3,835,13,0.00,251.00,0.00,NULL,'2018-12-29 12:36:19',2,NULL,'0'),
(14704,27458,'2018-12-29 12:56:05',6,3211,38,189.00,680.00,0.00,NULL,'2018-12-29 12:56:05',2,NULL,'0'),
(14705,26600,'2018-12-29 12:56:28',5,3172,6,0.00,210.00,0.00,NULL,'2018-12-29 12:56:28',2,NULL,'0'),
(14706,28628,'2018-12-29 13:08:49',7,70,3,0.00,95.00,0.00,NULL,'2018-12-29 13:08:49',2,NULL,'0'),
(14707,28629,'2018-12-29 13:08:49',7,70,3,0.00,142.00,0.00,NULL,'2018-12-29 13:08:49',2,NULL,'0'),
(14708,28311,'2018-12-29 13:08:49',7,70,42,0.00,0.00,0.00,NULL,'2018-12-29 13:08:49',2,NULL,'0'),
(14709,28312,'2018-12-29 13:08:49',7,70,3,0.00,0.00,0.00,NULL,'2018-12-29 13:08:49',2,NULL,'0'),
(14710,28313,'2018-12-29 13:08:49',7,70,3,0.00,0.00,0.00,NULL,'2018-12-29 13:08:49',2,NULL,'0'),
(14711,16075,'2018-12-29 13:23:55',4,1409,40,0.00,305.00,0.00,NULL,'2018-12-29 13:23:55',2,NULL,'0'),
(14712,29355,'2018-12-29 13:28:57',17,2849,6,0.00,220.00,0.00,NULL,'2018-12-29 13:28:57',2,NULL,'0'),
(14713,25906,'2018-12-29 13:29:09',14,335,6,0.00,204.00,0.00,NULL,'2018-12-29 13:29:09',2,NULL,'0'),
(14714,21026,'2018-12-29 13:50:48',3,2024,13,0.00,250.00,0.00,NULL,'2018-12-29 13:50:48',2,NULL,'0'),
(14715,25973,'2018-12-29 13:55:21',11,3140,8,0.00,350.00,0.00,NULL,'2018-12-29 13:55:21',2,NULL,'0'),
(14716,28516,'2018-12-29 14:34:37',7,317,20,0.00,242.00,0.00,NULL,'2018-12-29 14:34:37',2,NULL,'0'),
(14717,28166,'2018-12-29 14:38:51',5,2848,6,0.00,200.00,0.00,NULL,'2018-12-29 14:38:51',2,NULL,'0'),
(14718,21134,'2018-12-29 14:45:34',4,56,6,0.00,213.00,0.00,NULL,'2018-12-29 14:45:34',2,NULL,'0'),
(14719,20767,'2018-12-29 14:54:52',3,107,13,0.00,251.00,0.00,NULL,'2018-12-29 14:54:52',2,NULL,'0'),
(14720,29471,'2018-12-29 15:16:22',11,68,8,0.00,360.00,0.00,NULL,'2018-12-29 15:16:22',2,NULL,'0'),
(14721,29400,'2018-12-29 15:29:56',14,1019,21,0.00,280.00,0.00,NULL,'2018-12-29 15:29:56',2,NULL,'0'),
(14722,28488,'2018-12-29 15:45:38',6,3286,51,157.00,850.00,0.00,NULL,'2018-12-29 15:45:38',2,NULL,'0'),
(14723,29294,'2018-12-29 15:49:35',9,2607,8,0.00,230.00,0.00,NULL,'2018-12-29 15:49:35',2,NULL,'0'),
(14724,22198,'2018-12-29 15:50:04',4,506,6,0.00,225.00,0.00,NULL,'2018-12-29 15:50:04',2,NULL,'0'),
(14725,29360,'2018-12-29 16:21:06',17,99,21,0.00,300.00,0.00,NULL,'2018-12-29 16:21:06',2,NULL,'0'),
(14726,20972,'2018-12-29 17:06:18',4,1129,6,0.00,220.00,0.00,NULL,'2018-12-29 17:06:18',2,NULL,'0'),
(14727,29489,'2018-12-29 17:12:06',6,68,45,0.00,27.00,0.00,NULL,'2018-12-29 17:12:06',2,NULL,'0'),
(14728,28591,'2018-12-29 17:12:25',7,2634,3,0.00,215.00,0.00,NULL,'2018-12-29 17:12:25',2,NULL,'0'),
(14729,29387,'2018-12-29 17:13:19',3,680,13,0.00,300.00,0.00,NULL,'2018-12-29 17:13:19',2,NULL,'0'),
(14730,25156,'2018-12-29 17:18:52',14,2188,21,0.00,255.00,0.00,NULL,'2018-12-29 17:18:52',2,NULL,'0'),
(14731,25157,'2018-12-29 17:18:52',14,2188,21,0.00,0.00,0.00,NULL,'2018-12-29 17:18:52',2,NULL,'0'),
(14732,24380,'2018-12-29 18:05:34',4,2342,6,0.00,210.00,0.00,NULL,'2018-12-29 18:05:34',2,NULL,'0'),
(14733,NULL,'2018-12-29 23:59:58',NULL,NULL,NULL,0.00,0.00,-10973.00,'витрати з 26 по 31.12','2018-12-29 18:09:47',2,NULL,'0'),
(14734,29368,'2018-12-29 18:17:54',5,3041,6,0.00,220.00,0.00,NULL,'2018-12-29 18:17:54',2,NULL,'0'),
(14735,24014,'2018-12-29 18:24:59',4,769,6,0.00,250.00,0.00,NULL,'2018-12-29 18:24:59',2,NULL,'0'),
(14736,28593,'2018-12-29 18:42:38',6,2241,42,80.00,353.00,0.00,NULL,'2018-12-29 18:42:37',2,NULL,'0'),
(14737,19996,'2018-12-29 19:10:52',3,1285,5,0.00,330.00,0.00,NULL,'2018-12-29 19:10:52',2,NULL,'0'),
(14738,28786,'2018-12-29 19:29:38',7,3296,38,428.00,600.00,0.00,NULL,'2018-12-29 19:29:38',2,NULL,'0'),
(14739,21392,'2018-12-29 21:12:44',3,379,13,0.00,427.00,0.00,NULL,'2018-12-29 21:12:44',2,NULL,'0'),
(14740,29212,'2018-12-30 12:34:38',3,3292,10,0.00,1000.00,0.00,NULL,'2018-12-30 12:34:38',2,NULL,'0'),
(14741,29215,'2018-12-30 14:02:51',3,2105,10,0.00,1000.00,0.00,NULL,'2018-12-30 14:02:51',2,NULL,'0'),
(14742,29241,'2018-12-30 15:40:55',3,3298,10,0.00,1000.00,0.00,NULL,'2018-12-30 15:40:55',2,NULL,'0'),
(14743,22880,'2018-12-28 15:41:32',3,819,13,0.00,280.00,0.00,NULL,'2018-12-30 15:41:32',2,NULL,'0'),
(14744,29396,'2018-12-31 10:39:26',7,3307,17,0.00,280.00,0.00,NULL,'2018-12-31 10:39:26',2,NULL,'0'),
(14745,29388,'2018-12-31 11:10:53',7,768,3,0.00,90.00,0.00,NULL,'2018-12-31 11:10:53',2,NULL,'0'),
(14746,29399,'2018-12-31 12:53:16',14,777,6,0.00,300.00,0.00,NULL,'2018-12-31 12:53:16',2,NULL,'0'),
(14747,29310,'2018-12-31 13:06:47',7,2396,3,0.00,240.00,0.00,NULL,'2018-12-31 13:06:47',2,NULL,'0'),
(14748,28564,'2018-12-31 13:20:56',7,2141,3,0.00,120.00,0.00,NULL,'2018-12-31 13:20:56',2,NULL,'0'),
(14749,29469,'2018-12-31 14:21:47',7,1887,3,0.00,50.00,0.00,NULL,'2018-12-31 14:21:47',2,NULL,'0'),
(14750,28714,'2018-12-31 14:50:16',15,2095,11,0.00,350.00,0.00,NULL,'2018-12-31 14:50:16',2,NULL,'0'),
(14751,29395,'2018-12-31 15:00:42',14,139,21,0.00,234.00,0.00,NULL,'2018-12-31 15:00:42',2,NULL,'0'),
(14752,27669,'2018-12-31 15:06:54',7,317,20,0.00,194.00,0.00,NULL,'2018-12-31 15:06:54',2,NULL,'0'),
(14753,29512,'2018-12-31 15:21:56',14,1500,43,0.00,190.00,0.00,NULL,'2018-12-31 15:21:56',2,NULL,'0'),
(14754,29501,'2018-12-31 15:25:52',7,413,20,0.00,139.00,0.00,NULL,'2018-12-31 15:25:52',2,NULL,'0'),
(14755,29468,'2018-12-31 15:25:52',15,413,11,0.00,372.00,0.00,NULL,'2018-12-31 15:25:52',2,NULL,'0'),
(14756,29515,'2019-01-02 17:53:56',4,1072,6,0.00,220.00,0.00,NULL,'2019-01-02 17:53:56',2,NULL,'0'),
(14757,29521,'2019-01-03 09:56:47',11,132,39,0.00,207.00,0.00,NULL,'2019-01-03 09:56:47',2,NULL,'0'),
(14758,27631,'2019-01-03 10:31:22',9,2148,8,0.00,350.00,0.00,NULL,'2019-01-03 10:31:22',2,NULL,'0'),
(14759,29170,'2019-01-03 10:37:18',5,25,41,0.00,297.00,0.00,NULL,'2019-01-03 10:37:18',2,NULL,'0'),
(14760,27235,'2019-01-03 11:06:30',11,1869,39,0.00,230.00,0.00,NULL,'2019-01-03 11:06:30',2,NULL,'0'),
(14761,27227,'2019-01-03 11:06:30',11,1869,39,0.00,0.00,0.00,NULL,'2019-01-03 11:06:30',2,NULL,'0'),
(14762,27228,'2019-01-03 11:06:30',11,1869,39,0.00,0.00,0.00,NULL,'2019-01-03 11:06:30',2,NULL,'0'),
(14763,29279,'2019-01-03 11:15:18',7,348,3,0.00,72.00,0.00,NULL,'2019-01-03 11:15:18',2,NULL,'0'),
(14764,29434,'2019-01-03 11:20:40',7,953,3,0.00,0.00,0.00,NULL,'2019-01-03 11:20:40',2,NULL,'0'),
(14765,29526,'2019-01-03 11:20:40',7,953,3,0.00,20.00,0.00,NULL,'2019-01-03 11:20:40',2,NULL,'0'),
(14766,27435,'2019-01-03 11:55:17',17,2649,21,0.00,275.00,0.00,NULL,'2019-01-03 11:55:17',2,NULL,'0'),
(14767,27437,'2019-01-03 12:22:42',14,888,40,0.00,290.00,0.00,NULL,'2019-01-03 12:22:42',2,NULL,'0'),
(14768,28097,'2019-01-03 12:28:15',9,3049,8,0.00,230.00,0.00,NULL,'2019-01-03 12:28:15',2,NULL,'0'),
(14769,24091,'2019-01-03 12:48:14',4,813,43,0.00,210.00,0.00,NULL,'2019-01-03 12:48:14',2,NULL,'0'),
(14770,24386,'2019-01-03 13:09:29',4,633,40,0.00,250.00,0.00,NULL,'2019-01-03 13:09:29',2,NULL,'0'),
(14771,29548,'2019-01-03 13:15:35',6,949,45,0.00,70.00,0.00,NULL,'2019-01-03 13:15:35',2,NULL,'0'),
(14772,27107,'2019-01-03 13:20:58',14,921,6,0.00,199.00,0.00,NULL,'2019-01-03 13:20:58',2,NULL,'0'),
(14773,27108,'2019-01-03 13:20:58',6,921,42,70.00,285.00,0.00,NULL,'2019-01-03 13:20:58',2,NULL,'0'),
(14774,27109,'2019-01-03 13:20:58',7,921,3,0.00,95.00,0.00,NULL,'2019-01-03 13:20:58',2,NULL,'0'),
(14775,29549,'2019-01-03 13:21:55',6,949,45,0.00,0.00,0.00,NULL,'2019-01-03 13:21:54',2,NULL,'0'),
(14776,29424,'2019-01-03 13:23:13',5,2012,6,0.00,220.00,0.00,NULL,'2019-01-03 13:23:13',2,NULL,'0'),
(14777,29256,'2019-01-04 13:52:03',12,1216,6,0.00,210.00,0.00,NULL,'2019-01-03 13:52:03',2,NULL,'0'),
(14778,28205,'2019-01-03 14:12:21',14,898,6,0.00,276.00,0.00,NULL,'2019-01-03 14:12:21',2,NULL,'0'),
(14779,28002,'2019-01-03 14:13:37',17,3238,35,0.00,380.00,0.00,NULL,'2019-01-03 14:13:37',2,NULL,'0'),
(14780,24994,'2019-01-03 14:32:11',4,624,40,0.00,290.00,0.00,NULL,'2019-01-03 14:32:11',2,NULL,'0'),
(14781,23057,'2019-01-03 14:35:08',4,1643,35,0.00,386.00,0.00,NULL,'2019-01-03 14:35:08',2,NULL,'0'),
(14782,23058,'2019-01-03 14:35:08',11,1643,8,0.00,350.00,0.00,NULL,'2019-01-03 14:35:08',2,NULL,'0'),
(14783,28640,'2019-01-03 15:04:05',12,1730,6,0.00,220.00,0.00,NULL,'2019-01-03 15:04:05',2,NULL,'0'),
(14784,28060,'2019-01-03 15:14:36',9,680,39,0.00,230.00,0.00,NULL,'2019-01-03 15:14:36',2,NULL,'0'),
(14785,29439,'2019-01-04 15:25:11',7,2269,3,0.00,200.00,0.00,NULL,'2019-01-03 15:25:11',2,NULL,'0'),
(14786,25278,'2019-01-03 15:34:36',4,1916,6,0.00,190.00,0.00,NULL,'2019-01-03 15:34:36',2,NULL,'0'),
(14787,28253,'2019-01-03 15:38:29',17,1000,6,0.00,220.00,0.00,NULL,'2019-01-03 15:38:29',2,NULL,'0'),
(14788,27546,'2019-01-03 16:01:10',14,119,40,0.00,261.00,0.00,NULL,'2019-01-03 16:01:10',2,NULL,'0'),
(14789,28325,'2019-01-03 16:14:01',12,600,6,0.00,210.00,0.00,NULL,'2019-01-03 16:14:00',2,NULL,'0'),
(14790,27566,'2019-01-03 16:23:56',11,3062,39,0.00,230.00,0.00,NULL,'2019-01-03 16:23:56',2,NULL,'0'),
(14791,27567,'2019-01-03 16:23:56',11,3062,39,0.00,0.00,0.00,NULL,'2019-01-03 16:23:56',2,NULL,'0'),
(14792,29222,'2019-01-03 16:42:33',5,183,41,0.00,306.00,0.00,NULL,'2019-01-03 16:42:24',2,NULL,'0'),
(14793,29354,'2019-01-05 16:52:26',7,1458,38,200.00,450.00,0.00,NULL,'2019-01-03 16:52:26',2,NULL,'0'),
(14794,27890,'2019-01-03 16:54:34',17,1928,6,0.00,210.00,0.00,NULL,'2019-01-03 16:54:34',2,NULL,'0'),
(14795,25286,'2019-01-03 16:59:24',4,632,40,0.00,270.00,0.00,NULL,'2019-01-03 16:59:24',2,NULL,'0'),
(14796,29156,'2019-01-03 17:29:13',12,1417,6,0.00,210.00,0.00,NULL,'2019-01-03 17:29:13',2,NULL,'0'),
(14797,29559,'2019-01-03 17:29:51',7,3312,3,0.00,75.00,0.00,NULL,'2019-01-03 17:29:51',2,NULL,'0'),
(14798,28026,'2019-01-03 17:34:39',14,2623,21,0.00,300.00,0.00,NULL,'2019-01-03 17:34:39',2,NULL,'0'),
(14799,23967,'2019-01-03 17:47:35',3,19,6,0.00,223.00,0.00,NULL,'2019-01-03 17:47:35',2,NULL,'0'),
(14800,25659,'2019-01-03 17:47:49',3,631,13,0.00,250.00,0.00,NULL,'2019-01-03 17:47:49',2,NULL,'0'),
(14801,25660,'2019-01-03 17:47:49',3,631,13,0.00,0.00,0.00,NULL,'2019-01-03 17:47:49',2,NULL,'0'),
(14802,29452,'2019-01-03 17:48:31',3,38,13,0.00,256.00,0.00,NULL,'2019-01-03 17:48:31',2,NULL,'0'),
(14803,23045,'2019-01-03 17:48:45',3,1813,10,0.00,1000.00,0.00,NULL,'2019-01-03 17:48:45',2,NULL,'0'),
(14804,29578,'2019-01-03 18:05:59',17,3105,6,0.00,210.00,0.00,NULL,'2019-01-03 18:05:59',2,NULL,'0'),
(14805,27985,'2019-01-03 18:13:39',11,1404,8,0.00,400.00,0.00,NULL,'2019-01-03 18:13:39',2,NULL,'0'),
(14806,29581,'2019-01-03 18:18:56',4,167,43,0.00,195.00,0.00,NULL,'2019-01-03 18:18:56',2,NULL,'0'),
(14807,27612,'2019-01-03 19:19:15',3,749,13,0.00,270.00,0.00,NULL,'2019-01-03 19:19:15',2,NULL,'0'),
(14808,27826,'2019-01-03 19:20:33',17,2485,6,0.00,210.00,0.00,NULL,'2019-01-03 19:20:33',2,NULL,'0'),
(14809,29582,'2019-01-03 19:29:36',4,1665,6,0.00,250.00,0.00,NULL,'2019-01-03 19:29:36',2,NULL,'0'),
(14810,29502,'2019-01-03 20:10:48',3,799,14,0.00,420.00,0.00,NULL,'2019-01-03 20:10:48',2,NULL,'0'),
(14811,25018,'2019-01-03 20:10:48',3,799,13,0.00,0.00,0.00,NULL,'2019-01-03 20:10:48',2,NULL,'0'),
(14812,25661,'2019-01-04 21:06:30',3,34,5,0.00,297.00,0.00,NULL,'2019-01-03 21:06:30',2,NULL,'0'),
(14813,29524,'2019-01-04 08:27:45',7,953,3,0.00,100.00,0.00,NULL,'2019-01-04 08:27:45',2,NULL,'0'),
(14814,29511,'2019-01-04 09:25:43',7,1851,3,0.00,120.00,0.00,NULL,'2019-01-04 09:25:43',2,NULL,'0'),
(14815,25658,'2019-01-04 09:48:55',3,944,5,0.00,280.00,0.00,NULL,'2019-01-04 09:48:55',2,NULL,'0'),
(14816,28570,'2019-01-04 10:00:41',9,3267,39,0.00,230.00,0.00,NULL,'2019-01-04 10:00:41',2,NULL,'0'),
(14817,28206,'2019-01-04 10:19:20',14,370,6,0.00,195.00,0.00,NULL,'2019-01-04 10:19:20',2,NULL,'0'),
(14818,28072,'2019-01-04 10:33:13',7,1953,3,0.00,75.00,0.00,NULL,'2019-01-04 10:33:13',2,NULL,'0'),
(14819,25091,'2019-01-04 10:36:22',4,986,6,0.00,219.00,0.00,NULL,'2019-01-04 10:36:22',2,NULL,'0'),
(14820,29537,'2019-01-04 10:43:15',5,2799,6,0.00,210.00,0.00,NULL,'2019-01-04 10:43:15',2,NULL,'0'),
(14821,28015,'2019-01-04 10:46:36',12,1574,6,0.00,270.00,0.00,NULL,'2019-01-04 10:46:36',2,NULL,'0'),
(14822,29231,'2019-01-04 10:48:14',4,985,6,0.00,223.00,0.00,NULL,'2019-01-04 10:48:13',2,NULL,'0'),
(14823,26752,'2019-01-04 11:13:03',7,2767,3,0.00,120.00,0.00,NULL,'2019-01-04 11:13:03',2,NULL,'0'),
(14824,23211,'2019-01-04 11:19:06',3,126,13,0.00,247.00,0.00,NULL,'2019-01-04 11:19:06',2,NULL,'0'),
(14825,29151,'2019-01-03 11:34:21',5,488,41,0.00,316.00,0.00,NULL,'2019-01-04 11:34:20',2,NULL,'0'),
(14826,27240,'2019-01-04 11:47:01',11,183,8,0.00,270.00,0.00,NULL,'2019-01-04 11:47:01',2,NULL,'0'),
(14827,25238,'2019-01-04 12:06:00',4,692,6,0.00,220.00,0.00,NULL,'2019-01-04 12:06:00',2,NULL,'0'),
(14828,27545,'2019-01-04 12:11:16',12,3217,6,0.00,210.00,0.00,NULL,'2019-01-04 12:11:16',2,NULL,'0'),
(14829,28064,'2019-01-04 12:11:26',17,3040,40,0.00,275.00,0.00,NULL,'2019-01-04 12:11:26',2,NULL,'0'),
(14830,27562,'2019-01-04 12:32:19',14,1534,40,0.00,270.00,0.00,NULL,'2019-01-04 12:32:19',2,NULL,'0'),
(14831,29280,'2019-01-04 12:38:55',7,188,3,0.00,162.00,0.00,NULL,'2019-01-04 12:38:55',2,NULL,'0'),
(14832,29189,'2019-01-04 12:55:17',14,709,22,0.00,50.00,0.00,NULL,'2019-01-04 12:55:17',2,NULL,'0'),
(14833,28356,'2019-01-04 13:02:26',9,3207,8,0.00,400.00,0.00,NULL,'2019-01-04 13:02:26',2,NULL,'0'),
(14834,29351,'2019-01-04 13:13:16',7,188,3,0.00,67.00,0.00,NULL,'2019-01-04 13:13:16',2,NULL,'0'),
(14835,29516,'2019-01-04 13:14:11',4,2720,40,0.00,250.00,0.00,NULL,'2019-01-04 13:14:11',2,NULL,'0'),
(14836,27520,'2019-01-04 13:15:31',11,2227,8,0.00,400.00,0.00,NULL,'2019-01-04 13:15:31',2,NULL,'0'),
(14837,27521,'2019-01-04 13:15:31',11,2227,8,0.00,0.00,0.00,NULL,'2019-01-04 13:15:31',2,NULL,'0'),
(14838,29592,'2019-01-04 13:20:19',5,1710,6,0.00,210.00,0.00,NULL,'2019-01-04 13:20:19',2,NULL,'0'),
(14839,23637,'2019-01-04 13:22:54',3,712,5,0.00,350.00,0.00,NULL,'2019-01-04 13:22:54',2,NULL,'0'),
(14840,28193,'2019-01-04 13:49:19',12,3117,6,0.00,265.00,0.00,NULL,'2019-01-04 13:49:19',2,NULL,'0'),
(14841,28066,'2019-01-04 13:51:59',17,3105,6,0.00,240.00,0.00,NULL,'2019-01-04 13:51:59',2,NULL,'0'),
(14842,26750,'2019-01-04 14:14:32',14,470,6,0.00,210.00,0.00,NULL,'2019-01-04 14:14:32',2,NULL,'0'),
(14843,29651,'2019-01-04 14:18:55',3,951,10,0.00,1000.00,0.00,NULL,'2019-01-04 14:18:55',2,NULL,'0'),
(14844,28443,'2019-01-04 14:24:53',9,563,8,0.00,350.00,0.00,NULL,'2019-01-04 14:24:53',2,NULL,'0'),
(14845,25176,'2019-01-05 14:30:39',4,802,6,0.00,230.00,0.00,NULL,'2019-01-04 14:30:39',2,NULL,'0'),
(14846,29532,'2019-01-04 14:46:19',6,949,50,282.00,700.00,0.00,NULL,'2019-01-04 14:46:19',2,NULL,'0'),
(14847,27653,'2019-01-04 15:01:24',11,1121,39,0.00,230.00,0.00,NULL,'2019-01-04 15:01:24',2,NULL,'0'),
(14848,28589,'2019-01-04 15:27:26',7,2945,3,0.00,125.00,0.00,NULL,'2019-01-04 15:27:26',2,NULL,'0'),
(14849,25754,'2019-01-04 15:28:48',3,649,13,0.00,260.00,0.00,NULL,'2019-01-04 15:28:48',2,NULL,'0'),
(14850,25755,'2019-01-04 15:28:48',3,649,13,0.00,0.00,0.00,NULL,'2019-01-04 15:28:48',2,NULL,'0'),
(14851,25007,'2019-01-04 15:38:06',4,1217,6,0.00,203.00,0.00,NULL,'2019-01-04 15:38:06',2,NULL,'0'),
(14852,27881,'2019-01-04 15:44:38',12,2064,6,0.00,203.00,0.00,NULL,'2019-01-04 15:44:38',2,NULL,'0'),
(14853,26547,'2019-01-04 15:49:23',14,1906,6,0.00,210.00,0.00,NULL,'2019-01-04 15:49:23',2,NULL,'0'),
(14854,29657,'2019-01-04 15:57:39',17,2931,6,0.00,220.00,0.00,NULL,'2019-01-04 15:57:39',2,NULL,'0'),
(14855,27775,'2019-01-04 16:27:22',11,49,8,0.00,213.00,0.00,NULL,'2019-01-04 16:27:22',2,NULL,'0'),
(14856,29693,'2019-01-04 16:30:46',3,951,10,0.00,1000.00,0.00,NULL,'2019-01-04 16:30:46',2,NULL,'0'),
(14857,25311,'2019-01-04 16:42:42',4,554,6,0.00,210.00,0.00,NULL,'2019-01-04 16:42:42',2,NULL,'0'),
(14858,28559,'2019-01-04 16:47:31',9,2747,8,0.00,350.00,0.00,NULL,'2019-01-04 16:47:31',2,NULL,'0'),
(14859,28235,'2019-01-04 16:54:20',12,2283,6,0.00,210.00,0.00,NULL,'2019-01-04 16:54:20',2,NULL,'0'),
(14860,26822,'2019-01-04 17:07:58',5,390,41,0.00,310.00,0.00,NULL,'2019-01-04 17:07:58',2,NULL,'0'),
(14861,26823,'2019-01-04 17:07:58',5,390,34,0.00,155.00,0.00,NULL,'2019-01-04 17:07:58',2,NULL,'0'),
(14862,27093,'2019-01-04 17:07:58',17,390,6,0.00,184.00,0.00,NULL,'2019-01-04 17:07:58',2,NULL,'0'),
(14863,29366,'2019-01-04 17:27:10',5,2849,43,0.00,190.00,0.00,NULL,'2019-01-04 17:27:10',2,NULL,'0'),
(14864,26229,'2019-01-04 17:36:21',14,2798,40,0.00,260.00,0.00,NULL,'2019-01-04 17:36:21',2,NULL,'0'),
(14865,29557,'2019-01-04 17:46:19',6,3311,46,210.00,650.00,0.00,NULL,'2019-01-04 17:46:19',2,NULL,'0'),
(14866,29705,'2019-01-04 17:52:53',11,1582,8,0.00,400.00,0.00,NULL,'2019-01-04 17:52:53',2,NULL,'0'),
(14867,24823,'2019-01-05 18:07:30',4,494,6,0.00,220.00,0.00,NULL,'2019-01-04 18:07:30',2,NULL,'0'),
(14868,28296,'2019-01-04 18:43:33',17,2545,6,0.00,220.00,0.00,NULL,'2019-01-04 18:43:33',2,NULL,'0'),
(14869,25833,'2019-01-05 19:01:28',4,3130,6,0.00,270.00,0.00,NULL,'2019-01-04 19:01:28',2,NULL,'0'),
(14870,29708,'2019-01-04 20:14:16',17,2600,6,0.00,210.00,0.00,NULL,'2019-01-04 20:14:16',2,NULL,'0'),
(14871,29656,'2019-01-04 20:20:01',4,3166,40,0.00,250.00,0.00,NULL,'2019-01-04 20:20:01',2,NULL,'0'),
(14872,29514,'2019-01-05 08:29:10',4,768,6,0.00,210.00,0.00,NULL,'2019-01-05 08:29:10',2,NULL,'0'),
(14873,29663,'2019-01-05 09:41:42',11,250,39,0.00,223.00,0.00,NULL,'2019-01-05 09:41:42',2,NULL,'0'),
(14874,24534,'2019-01-05 10:03:44',4,766,40,0.00,276.00,0.00,NULL,'2019-01-05 10:03:44',2,NULL,'0'),
(14875,29662,'2019-01-05 10:43:16',11,652,39,0.00,213.00,0.00,NULL,'2019-01-05 10:43:16',2,NULL,'0'),
(14876,25213,'2019-01-05 11:16:43',4,436,40,0.00,261.00,0.00,NULL,'2019-01-05 11:16:43',2,NULL,'0'),
(14877,29637,'2019-01-05 11:56:19',5,1027,43,0.00,200.00,0.00,NULL,'2019-01-05 11:56:19',2,NULL,'0'),
(14878,28537,'2019-01-05 11:56:32',5,3288,6,0.00,210.00,0.00,NULL,'2019-01-05 11:56:32',2,NULL,'0'),
(14879,28039,'2019-01-05 12:03:55',14,3066,6,0.00,230.00,0.00,NULL,'2019-01-05 12:03:55',2,NULL,'0'),
(14880,28094,'2019-01-05 12:11:32',17,1559,6,0.00,280.00,0.00,NULL,'2019-01-05 12:11:32',2,NULL,'0'),
(14881,27785,'2019-01-05 12:57:33',14,1161,21,0.00,242.00,0.00,NULL,'2019-01-05 12:57:33',2,NULL,'0'),
(14882,29167,'2019-01-05 12:57:33',6,1161,42,100.00,436.00,0.00,NULL,'2019-01-05 12:57:33',2,NULL,'0'),
(14883,27911,'2019-01-05 13:44:43',14,3007,40,0.00,270.00,0.00,NULL,'2019-01-05 13:44:43',2,NULL,'0'),
(14884,27739,'2019-01-05 13:44:43',14,3007,6,0.00,0.00,0.00,NULL,'2019-01-05 13:44:43',2,NULL,'0'),
(14885,28167,'2019-01-05 13:49:00',17,1354,40,0.00,275.00,0.00,NULL,'2019-01-05 13:49:00',2,NULL,'0'),
(14886,28657,'2019-01-05 13:50:43',5,3273,6,0.00,210.00,0.00,NULL,'2019-01-05 13:50:42',2,NULL,'0'),
(14887,26845,'2019-01-05 15:17:16',14,467,6,0.00,210.00,0.00,NULL,'2019-01-05 15:17:16',2,NULL,'0'),
(14888,28344,'2019-01-05 15:17:34',11,640,8,0.00,380.00,0.00,NULL,'2019-01-05 15:17:34',2,NULL,'0'),
(14889,29379,'2019-01-05 15:54:39',11,188,8,0.00,207.00,0.00,NULL,'2019-01-05 15:54:39',2,NULL,'0'),
(14890,27897,'2019-01-05 16:10:22',17,846,40,0.00,290.00,0.00,NULL,'2019-01-05 16:10:22',2,NULL,'0'),
(14891,29749,'2019-01-05 17:41:24',17,1774,40,0.00,275.00,0.00,NULL,'2019-01-05 17:41:24',2,NULL,'0'),
(14892,29700,'2019-01-05 19:21:00',6,3298,38,200.00,500.00,0.00,NULL,'2019-01-05 19:21:00',2,NULL,'0'),
(14893,28479,'2019-01-05 19:33:57',17,342,21,0.00,261.00,0.00,NULL,'2019-01-05 19:33:57',2,NULL,'0'),
(14894,29731,'2019-01-08 11:30:29',3,269,13,0.00,232.00,0.00,NULL,'2019-01-08 11:30:29',2,NULL,'0'),
(14895,29732,'2019-01-08 13:00:31',3,2350,10,0.00,1000.00,0.00,NULL,'2019-01-08 13:00:31',2,NULL,'0'),
(14896,29733,'2019-01-08 14:08:38',3,937,32,0.00,475.00,0.00,NULL,'2019-01-08 14:08:38',2,NULL,'0'),
(14897,29734,'2019-01-08 15:26:58',3,31,13,0.00,279.00,0.00,NULL,'2019-01-08 15:26:58',2,NULL,'0'),
(14898,29735,'2019-01-08 17:10:18',3,924,13,0.00,280.00,0.00,NULL,'2019-01-08 17:10:18',2,NULL,'0'),
(14899,29760,'2019-01-10 14:14:45',4,396,35,0.00,390.00,0.00,NULL,'2019-01-10 14:14:45',2,NULL,'0'),
(14900,29761,'2019-01-10 15:24:54',4,3169,43,0.00,210.00,0.00,NULL,'2019-01-10 15:24:54',2,NULL,'0'),
(14901,29796,'2019-01-10 18:37:42',4,1785,6,0.00,412.00,0.00,NULL,'2019-01-10 18:37:42',2,NULL,'0'),
(14902,29772,'2019-01-10 18:37:49',4,555,6,0.00,210.00,0.00,NULL,'2019-01-10 18:37:49',2,NULL,'0'),
(14903,29800,'2019-01-10 19:53:57',4,427,6,0.00,209.00,0.00,NULL,'2019-01-10 19:53:57',2,NULL,'0'),
(14904,29566,'2019-01-11 09:22:01',10,1003,19,0.00,380.00,0.00,NULL,'2019-01-11 09:22:01',2,NULL,'0'),
(14905,26579,'2019-01-11 10:07:41',4,1385,6,0.00,225.00,0.00,NULL,'2019-01-11 10:07:41',2,NULL,'0'),
(14906,29768,'2019-01-11 10:17:46',11,2474,8,0.00,350.00,0.00,NULL,'2019-01-11 10:17:46',2,NULL,'0'),
(14907,29757,'2019-01-11 10:35:13',7,2745,2,60.00,330.00,0.00,NULL,'2019-01-11 10:35:13',2,NULL,'0'),
(14908,25481,'2019-01-11 11:32:21',4,466,40,0.00,261.00,0.00,NULL,'2019-01-11 11:32:21',2,NULL,'0'),
(14909,29830,'2019-01-11 11:35:35',7,2123,3,0.00,275.00,0.00,NULL,'2019-01-11 11:35:35',2,NULL,'0'),
(14910,28063,'2019-01-11 11:40:39',11,31,8,0.00,360.00,0.00,NULL,'2019-01-11 11:40:39',2,NULL,'0'),
(14911,28305,'2019-01-11 11:56:14',17,2993,21,0.00,260.00,0.00,NULL,'2019-01-11 11:56:14',2,NULL,'0'),
(14912,29763,'2019-01-11 12:10:46',5,3326,43,0.00,200.00,0.00,NULL,'2019-01-11 12:10:46',2,NULL,'0'),
(14913,29605,'2019-01-11 12:46:53',4,2553,40,0.00,260.00,0.00,NULL,'2019-01-11 12:46:53',2,NULL,'0'),
(14914,28179,'2019-01-11 13:11:19',11,2579,39,0.00,230.00,0.00,NULL,'2019-01-11 13:11:19',2,NULL,'0'),
(14915,29896,'2019-01-11 13:46:38',5,949,6,0.00,210.00,0.00,NULL,'2019-01-11 13:46:38',2,NULL,'0'),
(14916,28343,'2019-01-11 14:00:01',17,1779,21,0.00,252.00,0.00,NULL,'2019-01-11 14:00:01',2,NULL,'0'),
(14917,25657,'2019-01-11 14:04:59',4,1598,40,0.00,242.00,0.00,NULL,'2019-01-11 14:04:59',2,NULL,'0'),
(14918,29845,'2019-01-11 14:16:18',12,407,6,0.00,209.00,0.00,NULL,'2019-01-11 14:16:18',2,NULL,'0'),
(14919,28453,'2019-01-11 15:03:17',11,3120,8,0.00,350.00,0.00,NULL,'2019-01-11 15:03:17',2,NULL,'0'),
(14920,28393,'2019-01-11 15:20:22',17,2498,6,0.00,200.00,0.00,NULL,'2019-01-11 15:20:22',2,NULL,'0'),
(14921,29465,'2019-01-11 16:05:10',5,2222,6,0.00,190.00,0.00,NULL,'2019-01-11 16:05:10',2,NULL,'0'),
(14922,29466,'2019-01-11 16:05:10',5,2222,33,0.00,160.00,0.00,NULL,'2019-01-11 16:05:10',2,NULL,'0'),
(14923,29467,'2019-01-11 16:05:10',5,2222,33,0.00,0.00,0.00,NULL,'2019-01-11 16:05:10',2,NULL,'0'),
(14924,26718,'2019-01-11 16:05:50',4,480,6,0.00,436.00,0.00,NULL,'2019-01-11 16:05:50',2,NULL,'0'),
(14925,29677,'2019-01-11 16:17:16',7,3322,38,338.00,500.00,0.00,NULL,'2019-01-11 16:17:16',2,NULL,'0'),
(14926,28050,'2019-01-11 16:18:07',11,7,39,0.00,207.00,0.00,NULL,'2019-01-11 16:18:07',2,NULL,'0'),
(14927,29464,'2019-01-11 16:44:02',12,641,6,0.00,260.00,0.00,NULL,'2019-01-11 16:44:02',2,NULL,'0'),
(14928,29758,'2019-01-11 17:06:12',7,3325,2,90.00,300.00,0.00,NULL,'2019-01-11 17:06:12',2,NULL,'0'),
(14929,29736,'2019-01-11 17:28:11',4,3181,40,0.00,300.00,0.00,NULL,'2019-01-11 17:28:11',2,NULL,'0'),
(14930,29558,'2019-01-11 17:58:37',12,1659,6,0.00,200.00,0.00,NULL,'2019-01-11 17:58:37',2,NULL,'0'),
(14931,28239,'2019-01-11 18:21:28',11,3033,8,0.00,400.00,0.00,NULL,'2019-01-11 18:21:28',2,NULL,'0'),
(14932,29940,'2019-01-11 18:29:32',4,153,6,0.00,225.00,0.00,NULL,'2019-01-11 18:29:32',2,NULL,'0'),
(14933,29943,'2019-01-11 19:17:06',4,15,43,0.00,37.00,0.00,NULL,'2019-01-11 19:17:06',2,NULL,'0'),
(14934,29844,'2019-01-11 19:32:43',12,132,6,0.00,189.00,0.00,NULL,'2019-01-11 19:32:43',2,NULL,'0'),
(14935,29959,'2019-01-12 09:27:37',17,2402,6,250.00,210.00,0.00,NULL,'2019-01-12 09:27:37',2,NULL,'0'),
(14936,29909,'2019-01-12 09:40:13',7,1785,3,0.00,43.00,0.00,NULL,'2019-01-12 09:40:13',2,NULL,'0'),
(14937,26275,'2019-01-12 09:53:13',4,595,6,0.00,210.00,0.00,NULL,'2019-01-12 09:53:13',2,NULL,'0'),
(14938,29921,'2019-01-12 09:53:34',4,1527,22,0.00,50.00,0.00,NULL,'2019-01-12 09:53:34',2,NULL,'0'),
(14939,28482,'2019-01-12 10:27:01',11,2601,39,0.00,230.00,0.00,NULL,'2019-01-12 10:27:01',2,NULL,'0'),
(14940,29647,'2019-01-12 10:49:21',12,3319,43,0.00,200.00,0.00,NULL,'2019-01-12 10:49:21',2,NULL,'0'),
(14941,29603,'2019-01-12 11:07:48',4,455,40,0.00,260.00,0.00,NULL,'2019-01-12 11:07:48',2,NULL,'0'),
(14942,29771,'2019-01-12 11:37:05',6,3329,20,0.00,300.00,0.00,NULL,'2019-01-12 11:37:05',2,NULL,'0'),
(14943,28710,'2019-01-12 11:41:24',17,56,33,0.00,148.00,0.00,NULL,'2019-01-12 11:41:24',2,NULL,'0'),
(14944,29522,'2019-01-12 12:03:18',7,80,20,0.00,271.00,0.00,NULL,'2019-01-12 12:03:18',2,NULL,'0'),
(14945,29523,'2019-01-12 12:03:18',15,80,11,0.00,339.00,0.00,NULL,'2019-01-12 12:03:18',2,NULL,'0'),
(14946,29922,'2019-01-12 12:20:04',11,1227,8,0.00,350.00,0.00,NULL,'2019-01-12 12:20:04',2,NULL,'0'),
(14947,28524,'2019-01-12 12:29:28',5,2995,6,0.00,210.00,0.00,NULL,'2019-01-12 12:29:28',2,NULL,'0'),
(14948,29831,'2019-01-12 12:32:16',7,2141,3,0.00,60.00,0.00,NULL,'2019-01-12 12:32:16',2,NULL,'0'),
(14949,29941,'2019-01-12 12:36:33',4,198,6,0.00,204.00,0.00,NULL,'2019-01-12 12:36:33',2,NULL,'0'),
(14950,28224,'2019-01-12 12:38:27',12,994,6,0.00,230.00,0.00,NULL,'2019-01-12 12:38:27',2,NULL,'0'),
(14951,27997,'2019-01-12 12:59:40',7,3250,20,0.00,350.00,0.00,NULL,'2019-01-12 12:59:39',2,NULL,'0'),
(14952,29684,'2019-01-12 12:59:40',15,3250,11,0.00,400.00,0.00,NULL,'2019-01-12 12:59:39',2,NULL,'0'),
(14953,29942,'2019-01-12 13:49:01',4,463,6,0.00,210.00,0.00,NULL,'2019-01-12 13:49:01',2,NULL,'0'),
(14954,29840,'2019-01-12 13:49:29',6,565,42,90.00,400.00,0.00,NULL,'2019-01-12 13:49:29',2,NULL,'0'),
(14955,29589,'2019-01-12 14:26:52',7,3122,20,0.00,250.00,0.00,NULL,'2019-01-12 14:26:52',2,NULL,'0'),
(14956,29685,'2019-01-12 14:26:52',15,3122,11,0.00,400.00,0.00,NULL,'2019-01-12 14:26:52',2,NULL,'0'),
(14957,29322,'2019-01-12 14:32:42',5,3170,6,0.00,220.00,0.00,NULL,'2019-01-12 14:32:41',2,NULL,'0'),
(14958,29762,'2019-01-12 14:35:51',7,3116,3,0.00,145.00,0.00,NULL,'2019-01-12 14:35:51',2,NULL,'0'),
(14959,28573,'2019-01-12 14:36:08',12,497,6,0.00,230.00,0.00,NULL,'2019-01-12 14:36:08',2,NULL,'0'),
(14960,29868,'2019-01-12 14:43:23',17,1438,35,0.00,380.00,0.00,NULL,'2019-01-12 14:43:23',2,NULL,'0'),
(14961,28584,'2019-01-12 15:00:59',11,624,8,0.00,300.00,0.00,NULL,'2019-01-12 15:00:59',2,NULL,'0'),
(14962,28585,'2019-01-12 15:04:14',11,115,39,0.00,207.00,0.00,NULL,'2019-01-12 15:04:14',2,NULL,'0'),
(14963,29944,'2019-01-12 15:04:32',4,3214,6,0.00,280.00,0.00,NULL,'2019-01-12 15:04:32',2,NULL,'0'),
(14964,29500,'2019-01-12 15:18:56',12,3220,43,0.00,220.00,0.00,NULL,'2019-01-12 15:18:56',2,NULL,'0'),
(14965,29599,'2019-01-12 15:31:36',5,370,33,0.00,167.00,0.00,NULL,'2019-01-12 15:31:36',2,NULL,'0'),
(14966,26577,'2019-01-12 16:15:33',4,1189,6,0.00,260.00,0.00,NULL,'2019-01-12 16:15:33',2,NULL,'0'),
(14967,29646,'2019-01-12 17:05:17',5,3318,6,0.00,190.00,0.00,NULL,'2019-01-12 17:05:17',2,NULL,'0'),
(14968,26803,'2019-01-12 17:10:32',4,580,6,0.00,250.00,0.00,NULL,'2019-01-12 17:10:32',2,NULL,'0'),
(14969,29718,'2019-01-12 17:14:25',12,1480,6,0.00,260.00,0.00,NULL,'2019-01-12 17:14:25',2,NULL,'0'),
(14970,29755,'2019-01-12 17:34:04',17,3324,35,0.00,400.00,0.00,NULL,'2019-01-12 17:34:04',2,NULL,'0'),
(14971,29835,'2019-01-12 17:53:00',7,1235,38,286.00,372.00,0.00,NULL,'2019-01-12 17:53:00',2,NULL,'0'),
(14972,29587,'2019-01-12 19:55:09',17,3314,35,0.00,390.00,0.00,NULL,'2019-01-12 19:55:09',2,NULL,'0'),
(14973,29904,'2019-01-13 13:12:18',7,835,20,0.00,279.00,0.00,NULL,'2019-01-13 13:12:18',2,NULL,'0'),
(14974,30013,'2019-01-13 13:30:06',4,1696,40,0.00,261.00,0.00,NULL,'2019-01-13 13:30:06',2,NULL,'0'),
(14975,30011,'2019-01-13 14:45:04',4,3337,40,0.00,240.00,0.00,NULL,'2019-01-13 14:45:04',2,NULL,'0'),
(14976,30009,'2019-01-13 16:11:45',4,411,40,0.00,237.00,0.00,NULL,'2019-01-13 16:11:45',2,NULL,'0'),
(14977,30019,'2019-01-13 17:20:40',4,696,6,0.00,260.00,0.00,NULL,'2019-01-13 17:20:40',2,NULL,'0'),
(14978,28633,'2019-01-14 10:09:20',11,2173,39,0.00,230.00,0.00,NULL,'2019-01-14 10:09:20',2,NULL,'0'),
(14979,28634,'2019-01-14 10:09:20',11,2173,39,0.00,0.00,0.00,NULL,'2019-01-14 10:09:20',2,NULL,'0'),
(14980,28456,'2019-01-14 10:55:14',14,640,4,0.00,285.00,0.00,NULL,'2019-01-14 10:55:14',2,NULL,'0'),
(14981,28422,'2019-01-14 11:43:18',11,561,39,0.00,230.00,0.00,NULL,'2019-01-14 11:43:18',2,NULL,'0'),
(14982,28423,'2019-01-14 11:43:18',11,561,39,0.00,0.00,0.00,NULL,'2019-01-14 11:43:18',2,NULL,'0'),
(14983,28485,'2019-01-14 12:36:24',14,1772,40,0.00,265.00,0.00,NULL,'2019-01-14 12:36:24',2,NULL,'0'),
(14984,28042,'2019-01-14 13:07:11',11,558,39,0.00,228.00,0.00,NULL,'2019-01-14 13:07:11',2,NULL,'0'),
(14985,29766,'2019-01-14 14:30:52',9,3327,8,0.00,400.00,0.00,NULL,'2019-01-14 14:30:52',2,NULL,'0'),
(14986,29765,'2019-01-14 14:31:11',9,144,39,0.00,223.00,0.00,NULL,'2019-01-14 14:31:11',2,NULL,'0'),
(14987,28540,'2019-01-14 14:50:13',11,1450,8,0.00,400.00,0.00,NULL,'2019-01-14 14:50:13',2,NULL,'0'),
(14988,27256,'2019-01-15 22:42:43',3,107,5,0.00,297.00,0.00,NULL,'2019-01-14 22:42:43',2,NULL,'0'),
(14989,29872,'2019-01-15 10:08:30',14,639,40,0.00,265.00,0.00,NULL,'2019-01-15 10:08:30',2,NULL,'0'),
(14990,30074,'2019-01-15 10:58:17',4,756,6,0.00,260.00,0.00,NULL,'2019-01-15 10:58:17',2,NULL,'0'),
(14991,29649,'2019-01-15 11:14:37',5,350,33,0.00,174.00,0.00,NULL,'2019-01-15 11:14:37',2,NULL,'0'),
(14992,29648,'2019-01-15 11:17:12',17,3168,21,0.00,270.00,0.00,NULL,'2019-01-15 11:17:12',2,NULL,'0'),
(14993,30036,'2019-01-15 11:18:03',7,1772,3,0.00,100.00,0.00,NULL,'2019-01-15 11:18:03',2,NULL,'0'),
(14994,29923,'2019-01-15 11:24:09',11,716,8,0.00,300.00,0.00,NULL,'2019-01-15 11:24:09',2,NULL,'0'),
(14995,26688,'2019-01-15 11:49:06',4,2030,6,0.00,250.00,0.00,NULL,'2019-01-15 11:49:06',2,NULL,'0'),
(14996,28100,'2019-01-15 11:49:18',4,559,6,0.00,210.00,0.00,NULL,'2019-01-15 11:49:18',2,NULL,'0'),
(14997,28791,'2019-01-15 12:44:39',11,104,39,0.00,223.00,0.00,NULL,'2019-01-15 12:44:39',2,NULL,'0'),
(14998,30012,'2019-01-15 13:05:34',9,1235,39,0.00,223.00,0.00,NULL,'2019-01-15 13:05:34',2,NULL,'0'),
(14999,27221,'2019-01-15 13:08:16',3,137,5,0.00,306.00,0.00,NULL,'2019-01-15 13:08:16',2,NULL,'0'),
(15000,27222,'2019-01-15 13:08:16',5,137,33,0.00,162.00,0.00,NULL,'2019-01-15 13:08:16',2,NULL,'0'),
(15001,29737,'2019-01-15 13:27:58',17,1152,40,0.00,270.00,0.00,NULL,'2019-01-15 13:27:58',2,NULL,'0');

INSERT INTO `payments` VALUES 
(15002,30084,'2019-01-15 13:38:18',14,3054,40,0.00,325.00,0.00,NULL,'2019-01-15 13:38:18',2,NULL,'0'),
(15003,30152,'2019-01-15 13:57:18',14,2311,22,0.00,50.00,0.00,NULL,'2019-01-15 13:57:18',2,NULL,'0'),
(15004,30079,'2019-01-15 14:16:12',4,419,6,0.00,209.00,0.00,NULL,'2019-01-15 14:16:12',2,NULL,'0'),
(15005,28697,'2019-01-15 14:22:53',11,738,39,0.00,279.00,0.00,NULL,'2019-01-15 14:22:53',2,NULL,'0'),
(15006,29525,'2019-01-15 15:41:43',9,2226,8,0.00,400.00,0.00,NULL,'2019-01-15 15:41:43',2,NULL,'0'),
(15007,29717,'2019-01-15 15:56:09',14,2242,21,0.00,255.00,0.00,NULL,'2019-01-15 15:56:09',2,NULL,'0'),
(15008,27354,'2019-01-15 16:35:34',3,139,5,0.00,330.00,0.00,NULL,'2019-01-15 16:35:34',2,NULL,'0'),
(15009,29995,'2019-01-15 16:38:17',11,2909,8,0.00,350.00,0.00,NULL,'2019-01-15 16:38:17',2,NULL,'0'),
(15010,29552,'2019-01-15 16:55:08',5,2801,6,0.00,210.00,0.00,NULL,'2019-01-15 16:55:08',2,NULL,'0'),
(15011,29553,'2019-01-15 16:55:08',5,2801,33,0.00,160.00,0.00,NULL,'2019-01-15 16:55:08',2,NULL,'0'),
(15012,29825,'2019-01-15 17:12:30',9,2607,39,0.00,230.00,0.00,NULL,'2019-01-15 17:12:30',2,NULL,'0'),
(15013,28641,'2019-01-15 17:35:32',11,1425,8,0.00,230.00,0.00,NULL,'2019-01-15 17:35:32',2,NULL,'0'),
(15014,28642,'2019-01-15 17:35:32',11,1425,8,0.00,0.00,0.00,NULL,'2019-01-15 17:35:32',2,NULL,'0'),
(15015,28504,'2019-01-15 17:44:42',4,584,6,0.00,359.00,0.00,NULL,'2019-01-15 17:44:42',2,NULL,'0'),
(15016,26898,'2019-01-15 17:46:02',4,812,6,0.00,250.00,0.00,NULL,'2019-01-15 17:46:02',2,NULL,'0'),
(15017,27293,'2019-01-15 17:53:43',3,590,13,0.00,270.00,0.00,NULL,'2019-01-15 17:53:43',2,NULL,'0'),
(15018,29291,'2019-01-15 17:57:16',14,3303,21,0.00,370.00,0.00,NULL,'2019-01-15 17:57:16',2,NULL,'0'),
(15019,28136,'2019-01-15 18:50:30',4,500,6,0.00,210.00,0.00,NULL,'2019-01-15 18:50:30',2,NULL,'0'),
(15020,29607,'2019-01-15 19:45:27',17,1746,4,0.00,281.00,0.00,NULL,'2019-01-15 19:45:27',2,NULL,'0'),
(15021,29505,'2019-01-15 19:46:00',17,650,40,0.00,280.00,0.00,NULL,'2019-01-15 19:46:00',2,NULL,'0'),
(15022,29506,'2019-01-15 19:46:00',17,650,33,0.00,330.00,0.00,NULL,'2019-01-15 19:46:00',2,NULL,'0'),
(15023,27201,'2019-01-15 19:52:37',3,125,13,0.00,279.00,0.00,NULL,'2019-01-15 19:52:37',2,NULL,'0'),
(15024,27774,'2019-01-16 09:56:27',4,1809,6,0.00,300.00,0.00,NULL,'2019-01-16 09:56:27',2,NULL,'0'),
(15025,29756,'2019-01-16 10:13:44',3,1379,13,0.00,290.00,0.00,NULL,'2019-01-16 10:13:44',2,NULL,'0'),
(15026,30055,'2019-01-16 10:33:32',14,1513,40,0.00,0.00,0.00,NULL,'2019-01-16 10:33:32',2,NULL,'0'),
(15027,30056,'2019-01-16 10:33:32',14,1513,40,0.00,265.00,0.00,NULL,'2019-01-16 10:33:32',2,NULL,'0'),
(15028,30068,'2019-01-16 11:02:25',9,1713,39,0.00,230.00,0.00,NULL,'2019-01-16 11:02:25',2,NULL,'0'),
(15029,27238,'2019-01-16 11:25:45',4,1344,21,0.00,280.00,0.00,NULL,'2019-01-16 11:25:45',2,NULL,'0'),
(15030,30065,'2019-01-16 11:30:19',3,250,13,0.00,279.00,0.00,NULL,'2019-01-16 11:30:19',2,NULL,'0'),
(15031,29152,'2019-01-16 11:30:55',11,3158,8,0.00,350.00,0.00,NULL,'2019-01-16 11:30:55',2,NULL,'0'),
(15032,30030,'2019-01-16 12:13:32',14,881,21,0.00,250.00,0.00,NULL,'2019-01-16 12:13:32',2,NULL,'0'),
(15033,29854,'2019-01-16 12:18:18',12,3330,6,0.00,210.00,0.00,NULL,'2019-01-16 12:18:18',2,NULL,'0'),
(15034,29897,'2019-01-16 12:25:44',17,2403,40,0.00,270.00,0.00,NULL,'2019-01-16 12:25:44',2,NULL,'0'),
(15035,29898,'2019-01-16 12:25:44',17,2403,40,0.00,0.00,0.00,NULL,'2019-01-16 12:25:44',2,NULL,'0'),
(15036,30085,'2019-01-16 12:46:06',4,1409,40,0.00,260.00,0.00,NULL,'2019-01-16 12:46:06',2,NULL,'0'),
(15037,30174,'2019-01-16 13:01:30',5,1342,6,0.00,210.00,0.00,NULL,'2019-01-16 13:01:30',2,NULL,'0'),
(15038,29823,'2019-01-16 13:02:24',9,532,39,0.00,240.00,0.00,NULL,'2019-01-16 13:02:24',2,NULL,'0'),
(15039,26615,'2019-01-16 13:06:26',3,724,13,0.00,280.00,0.00,NULL,'2019-01-16 13:06:26',2,NULL,'0'),
(15040,30080,'2019-01-16 13:33:19',6,598,38,210.00,650.00,0.00,NULL,'2019-01-16 13:33:19',2,NULL,'0'),
(15041,29754,'2019-01-16 13:36:55',11,2119,39,0.00,230.00,0.00,NULL,'2019-01-16 13:36:55',2,NULL,'0'),
(15042,27909,'2019-01-16 13:44:37',4,564,6,0.00,240.00,0.00,NULL,'2019-01-16 13:44:37',2,NULL,'0'),
(15043,29846,'2019-01-16 13:57:50',17,1417,6,0.00,210.00,0.00,NULL,'2019-01-16 13:57:50',2,NULL,'0'),
(15044,29550,'2019-01-16 14:16:47',14,1595,21,0.00,260.00,0.00,NULL,'2019-01-16 14:16:47',2,NULL,'0'),
(15045,30004,'2019-01-16 14:46:05',11,26,39,0.00,207.00,0.00,NULL,'2019-01-16 14:46:05',2,NULL,'0'),
(15046,29990,'2019-01-16 15:00:43',4,1961,6,0.00,275.00,0.00,NULL,'2019-01-16 15:00:43',2,NULL,'0'),
(15047,30142,'2019-01-16 15:01:03',5,3344,6,0.00,210.00,0.00,NULL,'2019-01-16 15:01:03',2,NULL,'0'),
(15048,30143,'2019-01-16 15:01:03',5,3344,6,0.00,0.00,0.00,NULL,'2019-01-16 15:01:03',2,NULL,'0'),
(15049,29824,'2019-01-16 15:05:41',9,3069,39,0.00,240.00,0.00,NULL,'2019-01-16 15:05:41',2,NULL,'0'),
(15050,30163,'2019-01-16 15:10:06',6,3080,49,0.00,250.00,0.00,NULL,'2019-01-16 15:10:06',2,NULL,'0'),
(15051,28501,'2019-01-16 15:55:03',17,3185,21,0.00,250.00,0.00,NULL,'2019-01-16 15:55:03',2,NULL,'0'),
(15052,28255,'2019-01-16 16:17:55',4,1383,6,0.00,265.00,0.00,NULL,'2019-01-16 16:17:55',2,NULL,'0'),
(15053,27283,'2019-01-16 16:18:11',3,1207,5,0.00,270.00,0.00,NULL,'2019-01-16 16:18:11',2,NULL,'0'),
(15054,29933,'2019-01-16 16:34:00',14,3333,40,0.00,270.00,0.00,NULL,'2019-01-16 16:34:00',2,NULL,'0'),
(15055,29936,'2019-01-16 16:48:30',12,558,6,0.00,199.00,0.00,NULL,'2019-01-16 16:48:30',2,NULL,'0'),
(15056,30226,'2019-01-16 16:50:54',6,3348,38,90.00,350.00,0.00,NULL,'2019-01-16 16:50:54',2,NULL,'0'),
(15057,30267,'2019-01-16 17:28:15',3,1582,32,0.00,500.00,0.00,NULL,'2019-01-16 17:28:15',2,NULL,'0'),
(15058,30231,'2019-01-16 17:42:50',11,17,39,0.00,232.00,0.00,NULL,'2019-01-16 17:42:50',2,NULL,'0'),
(15059,29821,'2019-01-16 17:50:19',14,2670,6,0.00,200.00,0.00,NULL,'2019-01-16 17:50:19',2,NULL,'0'),
(15060,28597,'2019-01-16 18:17:43',4,740,6,0.00,250.00,0.00,NULL,'2019-01-16 18:17:43',2,NULL,'0'),
(15061,30082,'2019-01-16 18:23:09',12,3027,6,0.00,230.00,0.00,NULL,'2019-01-16 18:23:09',2,NULL,'0'),
(15062,29987,'2019-01-16 18:26:34',17,3258,40,0.00,300.00,0.00,NULL,'2019-01-16 18:26:34',2,NULL,'0'),
(15063,30064,'2019-01-16 18:52:06',3,1617,13,0.00,275.00,0.00,NULL,'2019-01-16 18:52:06',2,NULL,'0'),
(15064,28315,'2019-01-17 09:28:43',4,438,6,0.00,203.00,0.00,NULL,'2019-01-17 09:28:43',2,NULL,'0'),
(15065,30097,'2019-01-17 09:29:53',7,3168,3,0.00,100.00,0.00,NULL,'2019-01-17 09:29:53',2,NULL,'0'),
(15066,30290,'2019-01-17 10:05:30',17,2402,6,0.00,210.00,0.00,NULL,'2019-01-17 10:05:30',2,NULL,'0'),
(15067,28238,'2019-01-17 10:14:07',3,2593,13,0.00,290.00,0.00,NULL,'2019-01-17 10:14:07',2,NULL,'0'),
(15068,30086,'2019-01-17 10:39:26',7,545,3,0.00,100.00,0.00,NULL,'2019-01-17 10:39:26',2,NULL,'0'),
(15069,28069,'2019-01-17 10:43:48',4,667,6,0.00,260.00,0.00,NULL,'2019-01-17 10:43:48',2,NULL,'0'),
(15070,29460,'2019-01-17 11:32:10',17,1848,6,0.00,210.00,0.00,NULL,'2019-01-17 11:32:10',2,NULL,'0'),
(15071,30241,'2019-01-17 11:45:44',3,3340,10,0.00,1000.00,0.00,NULL,'2019-01-17 11:45:44',2,NULL,'0'),
(15072,30245,'2019-01-17 11:48:49',7,1953,3,0.00,50.00,0.00,NULL,'2019-01-17 11:48:49',2,NULL,'0'),
(15073,30031,'2019-01-17 11:49:48',12,3274,6,0.00,190.00,0.00,NULL,'2019-01-17 11:49:48',2,NULL,'0'),
(15074,28198,'2019-01-17 12:04:57',4,1089,6,0.00,250.00,0.00,NULL,'2019-01-17 12:04:57',2,NULL,'0'),
(15075,30098,'2019-01-17 12:21:01',14,652,35,0.00,344.00,0.00,NULL,'2019-01-17 12:21:01',2,NULL,'0'),
(15076,29836,'2019-01-17 12:21:01',14,652,21,0.00,0.00,0.00,NULL,'2019-01-17 12:21:01',2,NULL,'0'),
(15077,29837,'2019-01-17 12:21:01',5,652,33,0.00,167.00,0.00,NULL,'2019-01-17 12:21:01',2,NULL,'0'),
(15078,29837,'2019-01-17 12:21:01',5,652,33,0.00,167.00,0.00,NULL,'2019-01-17 12:21:01',2,NULL,'0'),
(15079,29855,'2019-01-17 12:35:16',14,2134,6,0.00,220.00,0.00,NULL,'2019-01-17 12:35:16',2,NULL,'0'),
(15080,30135,'2019-01-17 12:45:26',7,812,3,0.00,58.00,0.00,NULL,'2019-01-17 12:45:26',2,NULL,'0'),
(15081,30136,'2019-01-17 12:45:26',7,812,3,0.00,58.00,0.00,NULL,'2019-01-17 12:45:26',2,NULL,'0'),
(15082,30154,'2019-01-17 12:48:24',7,175,3,0.00,72.00,0.00,NULL,'2019-01-17 12:48:24',2,NULL,'0'),
(15083,30155,'2019-01-17 12:48:24',6,175,2,70.00,270.00,0.00,NULL,'2019-01-17 12:48:24',2,NULL,'0'),
(15084,28316,'2019-01-17 12:52:55',4,56,6,0.00,195.00,0.00,NULL,'2019-01-17 12:52:55',2,NULL,'0'),
(15085,25694,'2019-01-17 12:54:52',3,610,5,0.00,194.00,0.00,NULL,'2019-01-17 12:54:52',2,NULL,'0'),
(15086,30234,'2019-01-17 12:59:42',11,250,39,0.00,213.00,0.00,NULL,'2019-01-17 12:59:42',2,NULL,'0'),
(15087,30314,'2019-01-17 13:01:29',7,1887,3,0.00,50.00,0.00,NULL,'2019-01-17 13:01:29',2,NULL,'0'),
(15088,29680,'2019-01-17 13:09:36',17,3160,6,0.00,210.00,0.00,NULL,'2019-01-17 13:09:36',2,NULL,'0'),
(15089,29391,'2019-01-17 13:28:37',9,1961,8,0.00,350.00,0.00,NULL,'2019-01-17 13:28:37',2,NULL,'0'),
(15090,30212,'2019-01-17 13:35:20',12,292,6,0.00,207.00,0.00,NULL,'2019-01-17 13:35:20',2,NULL,'0'),
(15091,30153,'2019-01-17 13:45:45',7,3346,3,0.00,75.00,0.00,NULL,'2019-01-17 13:45:45',2,NULL,'0'),
(15092,25486,'2019-01-17 13:53:52',4,693,6,0.00,210.00,0.00,NULL,'2019-01-17 13:53:52',2,NULL,'0'),
(15093,30262,'2019-01-17 14:24:25',14,187,21,0.00,225.00,0.00,NULL,'2019-01-17 14:24:25',2,NULL,'0'),
(15094,30263,'2019-01-17 14:24:25',14,187,21,0.00,0.00,0.00,NULL,'2019-01-17 14:24:25',2,NULL,'0'),
(15095,30264,'2019-01-17 14:24:25',14,187,21,0.00,0.00,0.00,NULL,'2019-01-17 14:24:25',2,NULL,'0'),
(15096,30052,'2019-01-17 14:25:05',17,2665,6,0.00,210.00,0.00,NULL,'2019-01-17 14:25:04',2,NULL,'0'),
(15097,29945,'2019-01-17 14:47:10',12,2019,6,0.00,200.00,0.00,NULL,'2019-01-17 14:47:10',2,NULL,'0'),
(15098,26676,'2019-01-17 14:57:47',3,90,5,0.00,313.00,0.00,NULL,'2019-01-17 14:57:47',2,NULL,'0'),
(15099,30319,'2019-01-17 14:58:29',4,93,6,0.00,225.00,0.00,NULL,'2019-01-17 14:58:29',2,NULL,'0'),
(15100,30161,'2019-01-17 15:01:55',5,949,6,0.00,190.00,0.00,NULL,'2019-01-17 15:01:55',2,NULL,'0'),
(15101,30177,'2019-01-17 15:10:58',7,3313,3,0.00,75.00,0.00,NULL,'2019-01-17 15:10:58',2,NULL,'0'),
(15102,30053,'2019-01-17 15:11:35',9,1435,39,0.00,230.00,0.00,NULL,'2019-01-17 15:11:35',2,NULL,'0'),
(15103,30057,'2019-01-17 15:37:25',17,3339,43,0.00,200.00,0.00,NULL,'2019-01-17 15:37:25',2,NULL,'0'),
(15104,30252,'2019-01-17 15:37:39',6,3185,42,90.00,350.00,0.00,NULL,'2019-01-17 15:37:39',2,NULL,'0'),
(15105,30121,'2019-01-17 15:58:50',14,700,6,0.00,220.00,0.00,NULL,'2019-01-17 15:58:50',2,NULL,'0'),
(15106,30026,'2019-01-17 16:00:59',12,483,6,0.00,220.00,0.00,NULL,'2019-01-17 16:00:59',2,NULL,'0'),
(15107,30328,'2019-01-17 16:20:29',4,1665,6,0.00,250.00,0.00,NULL,'2019-01-17 16:20:29',2,NULL,'0'),
(15108,29678,'2019-01-17 16:33:25',9,534,39,0.00,218.00,0.00,NULL,'2019-01-17 16:33:25',2,NULL,'0'),
(15109,30069,'2019-01-17 16:57:06',5,3340,41,0.00,330.00,0.00,NULL,'2019-01-17 16:57:06',2,NULL,'0'),
(15110,30008,'2019-01-17 17:00:19',11,370,29,0.00,46.00,0.00,NULL,'2019-01-17 17:00:19',2,NULL,'0'),
(15111,29173,'2019-01-17 17:17:50',11,937,39,0.00,218.00,0.00,NULL,'2019-01-17 17:17:50',2,NULL,'0'),
(15112,29174,'2019-01-17 17:17:50',11,937,39,0.00,0.00,0.00,NULL,'2019-01-17 17:17:50',2,NULL,'0'),
(15113,30261,'2019-01-17 17:44:22',5,2418,42,0.00,50.00,0.00,NULL,'2019-01-17 17:44:22',2,NULL,'0'),
(15114,30156,'2019-01-17 17:52:27',14,2532,35,0.00,370.00,0.00,NULL,'2019-01-17 17:52:27',2,NULL,'0'),
(15115,30255,'2019-01-17 18:02:44',4,695,6,0.00,260.00,0.00,NULL,'2019-01-17 18:02:44',2,NULL,'0'),
(15116,30149,'2019-01-17 18:23:06',7,2271,2,60.00,250.00,0.00,NULL,'2019-01-17 18:23:06',2,NULL,'0'),
(15117,30150,'2019-01-17 18:23:06',7,2271,2,0.00,0.00,0.00,NULL,'2019-01-17 18:23:06',2,NULL,'0'),
(15118,30159,'2019-01-17 18:45:44',12,2381,6,0.00,230.00,0.00,NULL,'2019-01-17 18:45:44',2,NULL,'0'),
(15119,30305,'2019-01-17 18:46:00',12,1001,6,0.00,210.00,0.00,NULL,'2019-01-17 18:46:00',2,NULL,'0'),
(15120,30014,'2019-01-17 18:53:05',17,2734,6,0.00,210.00,0.00,NULL,'2019-01-17 18:53:05',2,NULL,'0'),
(15121,29834,'2019-01-17 18:53:58',17,2170,6,0.00,220.00,0.00,NULL,'2019-01-17 18:53:58',2,NULL,'0'),
(15122,30334,'2019-01-17 19:27:22',4,387,6,0.00,261.00,0.00,NULL,'2019-01-17 19:27:22',2,NULL,'0'),
(15123,30338,'2019-01-17 19:57:06',17,2408,6,0.00,210.00,0.00,NULL,'2019-01-17 19:57:06',2,NULL,'0'),
(15124,30333,'2019-01-18 09:05:50',4,112,6,0.00,195.00,0.00,NULL,'2019-01-18 09:05:50',2,NULL,'0'),
(15125,28759,'2019-01-18 10:13:08',3,459,13,0.00,330.00,0.00,NULL,'2019-01-18 10:13:08',2,NULL,'0'),
(15126,30209,'2019-01-18 10:25:56',9,2844,39,0.00,230.00,0.00,NULL,'2019-01-18 10:25:56',2,NULL,'0'),
(15127,30299,'2019-01-18 10:26:19',9,488,8,0.00,207.00,0.00,NULL,'2019-01-18 10:26:19',2,NULL,'0'),
(15128,29337,'2019-01-18 10:29:37',11,3237,8,0.00,240.00,0.00,NULL,'2019-01-18 10:29:37',2,NULL,'0'),
(15129,30332,'2019-01-18 10:35:24',6,2381,51,0.00,450.00,0.00,NULL,'2019-01-18 10:35:24',2,NULL,'0'),
(15130,30274,'2019-01-18 10:59:07',12,2613,6,0.00,210.00,0.00,NULL,'2019-01-18 10:59:07',2,NULL,'0'),
(15131,30283,'2019-01-18 11:18:10',5,3353,6,0.00,210.00,0.00,NULL,'2019-01-18 11:18:10',2,NULL,'0'),
(15132,28762,'2019-01-18 11:23:56',17,2089,21,0.00,190.00,0.00,NULL,'2019-01-18 11:23:56',2,NULL,'0'),
(15133,26119,'2019-01-18 11:32:32',3,143,5,0.00,225.00,0.00,NULL,'2019-01-18 11:32:32',2,NULL,'0'),
(15134,28408,'2019-01-18 11:50:11',4,322,6,0.00,204.00,0.00,NULL,'2019-01-18 11:50:11',2,NULL,'0'),
(15135,28648,'2019-01-18 11:50:11',11,322,8,0.00,213.00,0.00,NULL,'2019-01-18 11:50:11',2,NULL,'0'),
(15136,29901,'2019-01-18 11:51:46',10,3332,11,0.00,400.00,0.00,NULL,'2019-01-18 11:51:46',2,NULL,'0'),
(15137,29968,'2019-01-18 11:58:24',4,532,40,0.00,255.00,0.00,NULL,'2019-01-18 11:58:24',2,NULL,'0'),
(15138,29964,'2019-01-18 12:10:02',9,3335,8,0.00,400.00,0.00,NULL,'2019-01-18 12:10:02',2,NULL,'0'),
(15139,30217,'2019-01-18 12:17:16',12,3182,6,0.00,210.00,0.00,NULL,'2019-01-18 12:17:16',2,NULL,'0'),
(15140,26268,'2019-01-18 12:52:58',4,751,6,0.00,203.00,0.00,NULL,'2019-01-18 12:52:58',2,NULL,'0'),
(15141,30291,'2019-01-18 13:05:05',5,957,6,0.00,210.00,0.00,NULL,'2019-01-18 13:05:05',2,NULL,'0'),
(15142,27147,'2019-01-18 13:31:28',3,96,5,0.00,260.00,0.00,NULL,'2019-01-18 13:31:27',2,NULL,'0'),
(15143,30015,'2019-01-18 14:27:12',17,2603,35,0.00,370.00,0.00,NULL,'2019-01-18 14:27:12',2,NULL,'0'),
(15144,28667,'2019-01-18 14:41:44',11,1030,39,0.00,230.00,0.00,NULL,'2019-01-18 14:41:44',2,NULL,'0'),
(15145,30191,'2019-01-18 14:49:05',5,922,33,0.00,180.00,0.00,NULL,'2019-01-18 14:49:05',2,NULL,'0'),
(15146,28252,'2019-01-18 14:57:12',4,1663,6,0.00,220.00,0.00,NULL,'2019-01-18 14:57:12',2,NULL,'0'),
(15147,30047,'2019-01-18 15:38:57',9,1049,39,0.00,218.00,0.00,NULL,'2019-01-18 15:38:57',2,NULL,'0'),
(15148,30060,'2019-01-18 16:09:36',17,2437,6,0.00,220.00,0.00,NULL,'2019-01-18 16:09:36',2,NULL,'0'),
(15149,27069,'2019-01-18 16:22:12',4,413,6,0.00,232.00,0.00,NULL,'2019-01-18 16:22:12',2,NULL,'0'),
(15150,30077,'2019-01-18 17:36:03',17,1833,6,0.00,213.00,0.00,NULL,'2019-01-18 17:36:03',2,NULL,'0'),
(15151,30380,'2019-01-18 18:42:11',4,795,40,0.00,234.00,0.00,NULL,'2019-01-18 18:42:10',2,NULL,'0'),
(15152,30354,'2019-01-20 11:17:06',4,2104,6,0.00,250.00,0.00,NULL,'2019-01-20 11:17:06',2,NULL,'0'),
(15153,29277,'2019-01-20 12:11:31',10,3302,11,0.00,400.00,0.00,NULL,'2019-01-20 12:11:31',2,NULL,'0'),
(15154,30373,'2019-01-20 12:32:38',4,1600,6,0.00,255.00,0.00,NULL,'2019-01-20 12:32:38',2,NULL,'0'),
(15155,30390,'2019-01-20 13:41:40',4,753,6,0.00,250.00,0.00,NULL,'2019-01-20 13:41:40',2,NULL,'0'),
(15156,30391,'2019-01-20 14:58:16',4,1072,6,0.00,230.00,0.00,NULL,'2019-01-20 14:58:16',2,NULL,'0'),
(15157,29283,'2019-01-21 10:21:24',14,669,6,0.00,210.00,0.00,NULL,'2019-01-21 10:21:24',2,NULL,'0'),
(15158,29841,'2019-01-21 10:43:19',5,1105,41,0.00,340.00,0.00,NULL,'2019-01-21 10:43:19',2,NULL,'0'),
(15159,29298,'2019-01-21 11:20:13',11,835,39,0.00,207.00,0.00,NULL,'2019-01-21 11:20:13',2,NULL,'0'),
(15160,29770,'2019-01-21 11:39:37',17,3328,6,0.00,210.00,0.00,NULL,'2019-01-21 11:39:37',2,NULL,'0'),
(15161,30417,'2019-01-21 11:52:25',17,872,22,0.00,30.00,0.00,NULL,'2019-01-21 11:52:25',2,NULL,'0'),
(15162,28789,'2019-01-21 12:00:31',14,2098,6,0.00,210.00,0.00,NULL,'2019-01-21 12:00:31',2,NULL,'0'),
(15163,28627,'2019-01-21 12:21:21',11,3290,8,0.00,400.00,0.00,NULL,'2019-01-21 12:21:21',2,NULL,'0'),
(15164,29238,'2019-01-18 12:23:36',11,2241,39,0.00,213.00,0.00,NULL,'2019-01-21 12:23:36',2,NULL,'0'),
(15165,29769,'2019-01-21 13:10:48',17,499,6,0.00,220.00,0.00,NULL,'2019-01-21 13:10:48',2,NULL,'0'),
(15166,30346,'2019-01-21 13:35:26',6,2153,38,240.00,700.00,0.00,NULL,'2019-01-21 13:35:26',2,NULL,'0'),
(15167,NULL,'2019-01-21 23:59:58',NULL,NULL,NULL,0.00,0.00,-21961.00,'витрати з 4 по 21.01','2019-01-21 13:38:28',2,NULL,'0'),
(15168,28750,'2019-01-21 14:21:23',14,945,35,0.00,375.00,0.00,NULL,'2019-01-21 14:21:23',2,NULL,'0'),
(15169,28374,'2019-01-21 14:23:35',11,1295,8,0.00,230.00,0.00,NULL,'2019-01-21 14:23:34',2,NULL,'0'),
(15170,28374,'2019-01-21 14:23:35',11,1295,8,0.00,230.00,0.00,NULL,'2019-01-21 14:23:34',2,NULL,'0'),
(15171,30420,'2019-01-21 14:29:10',5,1512,6,0.00,210.00,0.00,NULL,'2019-01-21 14:29:10',2,NULL,'0'),
(15172,30421,'2019-01-21 14:29:10',6,1512,42,0.00,100.00,0.00,NULL,'2019-01-21 14:29:10',2,NULL,'0'),
(15173,30451,'2019-01-21 14:34:49',12,2013,6,0.00,170.00,0.00,NULL,'2019-01-21 14:34:49',2,NULL,'0'),
(15174,30309,'2019-01-21 15:05:00',12,1947,6,0.00,220.00,0.00,NULL,'2019-01-21 15:05:00',2,NULL,'0'),
(15175,30250,'2019-01-21 15:41:52',7,2743,3,0.00,125.00,0.00,NULL,'2019-01-21 15:41:52',2,NULL,'0'),
(15176,28734,'2019-01-21 15:44:24',17,3073,40,0.00,290.00,0.00,NULL,'2019-01-21 15:44:24',2,NULL,'0'),
(15177,29591,'2019-01-21 16:25:47',12,3135,6,0.00,240.00,0.00,NULL,'2019-01-21 16:25:47',2,NULL,'0'),
(15178,29109,'2019-01-21 16:28:32',14,2176,21,0.00,255.00,0.00,NULL,'2019-01-21 16:28:32',2,NULL,'0'),
(15179,30425,'2019-01-21 16:35:24',5,1105,6,0.00,210.00,0.00,NULL,'2019-01-21 16:35:24',2,NULL,'0'),
(15180,30418,'2019-01-21 16:48:53',5,614,6,0.00,340.00,0.00,NULL,'2019-01-21 16:48:53',2,NULL,'0'),
(15181,30464,'2019-01-21 16:50:43',7,953,3,0.00,130.00,0.00,NULL,'2019-01-21 16:50:43',2,NULL,'0'),
(15182,30302,'2019-01-21 16:50:50',11,525,39,0.00,223.00,0.00,NULL,'2019-01-21 16:50:50',2,NULL,'0'),
(15183,30196,'2019-01-21 17:11:45',7,672,3,0.00,45.00,0.00,NULL,'2019-01-21 17:11:45',2,NULL,'0'),
(15184,29242,'2019-01-21 17:22:46',17,3174,21,0.00,250.00,0.00,NULL,'2019-01-21 17:22:46',2,NULL,'0'),
(15185,30404,'2019-01-21 17:46:40',12,637,6,0.00,210.00,0.00,NULL,'2019-01-21 17:46:40',2,NULL,'0'),
(15186,30401,'2019-01-21 17:59:46',11,1177,8,0.00,400.00,0.00,NULL,'2019-01-21 17:59:46',2,NULL,'0'),
(15187,27577,'2019-01-21 18:05:51',7,2224,3,0.00,100.00,0.00,NULL,'2019-01-21 18:05:51',2,NULL,'0'),
(15188,27578,'2019-01-21 18:05:51',14,2224,6,0.00,246.00,0.00,NULL,'2019-01-21 18:05:51',2,NULL,'0'),
(15189,30313,'2019-01-22 10:12:51',14,265,40,0.00,276.00,0.00,'тест','2019-01-22 10:12:51',2,2,'0'),
(15190,30403,'2019-01-22 10:35:37',12,3100,6,0.00,230.00,0.00,NULL,'2019-01-22 10:35:37',2,NULL,'0'),
(15191,30094,'2019-01-22 11:23:24',17,2674,4,0.00,250.00,0.00,NULL,'2019-01-22 11:23:24',2,NULL,'0'),
(15192,30094,'2019-01-22 11:23:24',17,2674,4,0.00,250.00,0.00,NULL,'2019-01-22 11:23:24',2,NULL,'0'),
(15193,30317,'2019-01-22 11:31:18',9,3354,39,0.00,240.00,0.00,NULL,'2019-01-22 11:31:18',2,NULL,'0'),
(15194,29413,'2019-01-22 11:49:03',14,627,40,0.00,220.00,0.00,NULL,'2019-01-22 11:49:03',2,NULL,'0'),
(15195,30260,'2019-01-22 11:50:02',11,68,39,0.00,207.00,0.00,NULL,'2019-01-22 11:50:02',2,NULL,'0'),
(15196,30203,'2019-01-22 11:50:24',12,1010,6,0.00,210.00,0.00,NULL,'2019-01-22 11:50:23',2,NULL,'0'),
(15197,30426,'2019-01-22 11:54:38',7,3026,3,0.00,110.00,0.00,NULL,'2019-01-22 11:54:38',2,NULL,'0'),
(15198,30427,'2019-01-22 11:54:38',7,3026,3,0.00,0.00,0.00,NULL,'2019-01-22 11:54:38',2,NULL,'0'),
(15199,30215,'2019-01-22 12:15:11',5,84,43,0.00,155.00,0.00,NULL,'2019-01-22 12:15:11',2,NULL,'0'),
(15200,30216,'2019-01-22 12:15:11',5,84,33,0.00,184.00,0.00,NULL,'2019-01-22 12:15:11',2,NULL,'0'),
(15201,28757,'2019-01-22 12:15:46',11,459,39,0.00,213.00,0.00,NULL,'2019-01-22 12:15:45',2,NULL,'0'),
(15202,28758,'2019-01-22 12:15:46',11,459,39,0.00,0.00,0.00,NULL,'2019-01-22 12:15:45',2,NULL,'0'),
(15203,30343,'2019-01-22 12:55:48',9,3356,8,0.00,300.00,0.00,NULL,'2019-01-22 12:55:48',2,NULL,'0'),
(15204,30422,'2019-01-22 13:07:13',7,766,3,0.00,147.00,0.00,NULL,'2019-01-22 13:07:13',2,NULL,'0'),
(15205,28794,'2019-01-22 13:23:07',17,2617,40,0.00,270.00,0.00,NULL,'2019-01-22 13:23:07',2,NULL,'0'),
(15206,29720,'2019-01-22 13:34:56',14,371,6,0.00,209.00,0.00,NULL,'2019-01-22 13:34:56',2,NULL,'0'),
(15207,29133,'2019-01-22 13:57:14',12,1808,6,0.00,203.00,0.00,NULL,'2019-01-22 13:57:14',2,NULL,'0'),
(15208,29134,'2019-01-22 13:57:14',7,1808,37,0.00,126.00,0.00,NULL,'2019-01-22 13:57:14',2,NULL,'0'),
(15209,30496,'2019-01-22 14:31:01',5,2088,6,0.00,210.00,0.00,NULL,'2019-01-22 14:31:01',2,NULL,'0'),
(15210,29935,'2019-01-22 14:35:07',14,1544,6,0.00,190.00,0.00,NULL,'2019-01-22 14:35:07',2,NULL,'0'),
(15211,30405,'2019-01-22 15:03:57',12,1235,6,0.00,213.00,0.00,NULL,'2019-01-22 15:03:57',2,NULL,'0'),
(15212,29982,'2019-01-22 15:27:58',9,3336,8,0.00,350.00,0.00,NULL,'2019-01-22 15:27:58',2,NULL,'0'),
(15213,30164,'2019-01-22 15:47:50',17,2995,6,0.00,220.00,0.00,NULL,'2019-01-22 15:47:50',2,NULL,'0'),
(15214,29451,'2019-01-22 16:29:26',14,1771,40,0.00,260.00,0.00,NULL,'2019-01-22 16:29:26',2,NULL,'0'),
(15215,30450,'2019-01-22 16:36:11',12,335,6,0.00,213.00,0.00,NULL,'2019-01-22 16:36:11',2,NULL,'0'),
(15216,30476,'2019-01-22 17:46:51',12,563,6,0.00,230.00,0.00,NULL,'2019-01-22 17:46:51',2,NULL,'0'),
(15217,25025,'2019-01-23 18:12:28',3,450,13,0.00,266.00,0.00,NULL,'2019-01-22 18:12:28',2,NULL,'0'),
(15218,30432,'2019-01-22 18:14:28',5,835,33,0.00,162.00,0.00,NULL,'2019-01-22 18:14:28',2,NULL,'0'),
(15219,29423,'2019-01-22 18:14:28',7,835,2,0.00,220.00,0.00,NULL,'2019-01-22 18:14:28',2,NULL,'0'),
(15220,30416,'2019-01-22 18:14:28',7,835,2,0.00,220.00,0.00,NULL,'2019-01-22 18:14:28',2,NULL,'0'),
(15221,30474,'2019-01-22 18:18:46',17,72,40,0.00,275.00,0.00,NULL,'2019-01-22 18:18:46',2,NULL,'0'),
(15222,28716,'2019-01-23 09:53:39',3,26,5,0.00,225.00,0.00,NULL,'2019-01-23 09:53:39',2,NULL,'0'),
(15223,28717,'2019-01-23 09:53:40',3,26,5,0.00,0.00,0.00,NULL,'2019-01-23 09:53:39',2,NULL,'0'),
(15224,30429,'2019-01-23 09:57:32',14,388,6,0.00,203.00,0.00,NULL,'2019-01-23 09:57:32',2,NULL,'0'),
(15225,30558,'2019-01-23 10:03:42',5,3026,42,0.00,50.00,0.00,NULL,'2019-01-23 10:03:42',2,NULL,'0'),
(15226,30402,'2019-01-23 11:12:14',9,2838,39,0.00,240.00,0.00,NULL,'2019-01-23 11:12:14',2,NULL,'0'),
(15227,30239,'2019-01-22 11:12:37',9,3349,8,0.00,400.00,0.00,NULL,'2019-01-23 11:12:37',2,NULL,'0'),
(15228,30396,'2019-01-23 11:24:05',5,2741,41,0.00,340.00,0.00,NULL,'2019-01-23 11:24:05',2,NULL,'0'),
(15229,30397,'2019-01-23 11:24:05',5,2741,41,0.00,0.00,0.00,NULL,'2019-01-23 11:24:05',2,NULL,'0'),
(15230,29915,'2019-01-23 11:32:12',17,3154,21,0.00,315.00,0.00,NULL,'2019-01-23 11:32:12',2,NULL,'0'),
(15231,27318,'2019-01-23 11:55:42',3,81,5,0.00,279.00,0.00,NULL,'2019-01-23 11:55:42',2,NULL,'0'),
(15232,30408,'2019-01-23 12:08:44',9,3081,39,0.00,50.00,0.00,NULL,'2019-01-23 12:08:44',2,NULL,'0'),
(15233,29719,'2019-01-23 12:10:24',14,2447,21,0.00,260.00,0.00,NULL,'2019-01-23 12:10:24',2,NULL,'0'),
(15234,30557,'2019-01-23 12:17:53',7,3026,38,200.00,350.00,0.00,NULL,'2019-01-23 12:17:53',2,NULL,'0'),
(15235,29852,'2019-01-23 12:30:43',17,1417,6,0.00,210.00,0.00,NULL,'2019-01-23 12:30:42',2,NULL,'0'),
(15236,30412,'2019-01-23 13:28:56',9,2550,39,0.00,230.00,0.00,NULL,'2019-01-23 13:28:56',2,NULL,'0'),
(15237,27606,'2019-01-23 13:30:59',3,115,13,0.00,234.00,0.00,NULL,'2019-01-23 13:30:59',2,NULL,'0'),
(15238,30096,'2019-01-23 13:38:18',17,1519,6,0.00,210.00,0.00,NULL,'2019-01-23 13:38:18',2,NULL,'0'),
(15239,30329,'2019-01-23 13:45:29',6,1738,38,210.00,750.00,0.00,NULL,'2019-01-23 13:45:29',2,NULL,'0'),
(15240,30649,'2019-01-23 14:32:02',4,455,40,0.00,285.00,0.00,NULL,'2019-01-23 14:32:02',2,NULL,'0'),
(15241,27602,'2019-01-23 15:16:14',3,831,5,0.00,410.00,0.00,NULL,'2019-01-23 15:16:14',2,NULL,'0'),
(15242,30651,'2019-01-23 15:33:30',4,1261,40,0.00,265.00,0.00,NULL,'2019-01-23 15:33:30',2,NULL,'0'),
(15243,30553,'2019-01-23 15:36:35',5,3356,43,0.00,190.00,0.00,NULL,'2019-01-23 15:36:35',2,NULL,'0'),
(15244,30644,'2019-01-23 15:54:46',7,1621,3,0.00,80.00,0.00,NULL,'2019-01-23 15:54:46',2,NULL,'0'),
(15245,30148,'2019-01-23 16:06:36',14,3345,35,0.00,390.00,0.00,NULL,'2019-01-23 16:06:36',2,NULL,'0'),
(15246,30151,'2019-01-23 16:36:27',17,3031,6,0.00,270.00,0.00,NULL,'2019-01-23 16:36:27',2,NULL,'0'),
(15247,30652,'2019-01-23 16:41:17',4,239,40,0.00,234.00,0.00,NULL,'2019-01-23 16:41:17',2,NULL,'0'),
(15248,27622,'2019-01-23 16:49:01',3,599,13,0.00,281.00,0.00,NULL,'2019-01-23 16:49:01',2,NULL,'0'),
(15249,30493,'2019-01-23 17:32:48',5,3197,6,0.00,210.00,0.00,NULL,'2019-01-23 17:32:48',2,NULL,'0'),
(15250,29660,'2019-01-23 17:40:48',14,361,6,0.00,204.00,0.00,NULL,'2019-01-23 17:40:48',2,NULL,'0'),
(15251,30095,'2019-01-23 18:27:48',17,350,40,0.00,271.00,0.00,NULL,'2019-01-23 18:27:48',2,NULL,'0'),
(15252,30564,'2019-01-24 10:06:49',9,3327,39,0.00,230.00,0.00,NULL,'2019-01-24 10:06:49',2,NULL,'0'),
(15253,30242,'2019-01-24 10:12:58',14,2200,6,0.00,236.00,0.00,NULL,'2019-01-24 10:12:58',2,NULL,'0'),
(15254,28447,'2019-01-24 10:16:42',3,821,13,0.00,280.00,0.00,NULL,'2019-01-24 10:16:42',2,NULL,'0'),
(15255,28732,'2019-01-24 10:47:41',11,704,39,0.00,213.00,0.00,NULL,'2019-01-24 10:47:41',2,NULL,'0'),
(15256,30565,'2019-01-24 10:48:18',5,1865,33,0.00,340.00,0.00,NULL,'2019-01-24 10:48:18',2,NULL,'0'),
(15257,29624,'2019-01-24 11:21:56',14,1534,6,0.00,215.00,0.00,NULL,'2019-01-24 11:21:56',2,NULL,'0'),
(15258,30656,'2019-01-24 11:37:41',9,3081,8,0.00,400.00,0.00,NULL,'2019-01-24 11:37:41',2,NULL,'0'),
(15259,30227,'2019-01-24 11:39:52',3,835,13,0.00,234.00,0.00,NULL,'2019-01-24 11:39:52',2,NULL,'0'),
(15260,30480,'2019-01-24 11:41:34',12,2807,6,0.00,210.00,0.00,NULL,'2019-01-24 11:41:34',2,NULL,'0'),
(15261,28706,'2019-01-24 11:46:37',11,1816,8,0.00,230.00,0.00,NULL,'2019-01-24 11:46:37',2,NULL,'0'),
(15262,30703,'2019-01-24 12:13:01',4,633,40,0.00,265.00,0.00,NULL,'2019-01-24 12:13:01',2,NULL,'0'),
(15263,28271,'2019-01-25 12:21:08',11,712,8,0.00,0.00,0.00,NULL,'2019-01-24 12:21:08',2,2,'1'),
(15264,28270,'2019-01-25 12:21:08',3,712,13,0.00,250.00,0.00,NULL,'2019-01-24 12:21:08',2,NULL,'0'),
(15265,30697,'2019-01-24 12:40:51',17,2543,22,0.00,30.00,0.00,NULL,'2019-01-24 12:40:51',2,NULL,'0'),
(15266,30632,'2019-01-24 12:41:31',17,1052,6,0.00,210.00,0.00,NULL,'2019-01-24 12:41:31',2,NULL,'0'),
(15267,30634,'2019-01-24 12:41:31',17,1052,33,0.00,180.00,0.00,NULL,'2019-01-24 12:41:31',2,NULL,'0'),
(15268,30739,'2019-01-24 12:44:08',7,953,3,0.00,150.00,0.00,NULL,'2019-01-24 12:44:08',2,NULL,'0'),
(15269,30538,'2019-01-24 12:50:13',5,2353,6,0.00,210.00,0.00,NULL,'2019-01-24 12:50:13',2,NULL,'0'),
(15270,30157,'2019-01-24 13:19:33',4,1256,6,0.00,220.00,0.00,NULL,'2019-01-24 13:19:33',2,NULL,'0'),
(15271,30487,'2019-01-24 13:21:42',12,1224,6,0.00,220.00,0.00,NULL,'2019-01-24 13:21:42',2,NULL,'0'),
(15272,29392,'2019-01-24 13:25:32',14,759,21,0.00,265.00,0.00,NULL,'2019-01-24 13:25:32',2,NULL,'0'),
(15273,29166,'2019-01-24 13:52:23',5,2098,33,0.00,180.00,0.00,NULL,'2019-01-24 13:52:23',2,NULL,'0'),
(15274,30303,'2019-01-24 13:55:38',11,924,39,0.00,400.00,0.00,NULL,'2019-01-24 13:55:38',2,NULL,'0'),
(15275,27547,'2019-01-24 14:08:29',3,704,13,0.00,269.00,0.00,NULL,'2019-01-24 14:08:29',2,NULL,'0'),
(15276,30636,'2019-01-24 14:36:28',17,803,6,0.00,210.00,0.00,NULL,'2019-01-24 14:36:28',2,NULL,'0'),
(15277,28691,'2019-01-24 14:44:16',4,457,6,0.00,246.00,0.00,NULL,'2019-01-24 14:44:16',2,NULL,'0'),
(15278,30494,'2019-01-24 15:00:47',12,3363,6,0.00,220.00,0.00,NULL,'2019-01-24 15:00:47',2,NULL,'0'),
(15279,27879,'2019-01-24 15:25:58',3,191,13,0.00,256.00,0.00,NULL,'2019-01-24 15:25:58',2,NULL,'0'),
(15280,30472,'2019-01-24 15:26:51',14,1957,21,0.00,280.00,0.00,NULL,'2019-01-24 15:26:51',2,NULL,'0'),
(15281,27930,'2019-01-24 15:40:58',4,314,6,0.00,203.00,0.00,NULL,'2019-01-24 15:40:58',2,NULL,'0'),
(15282,30533,'2019-01-24 16:38:32',11,3232,39,0.00,350.00,0.00,NULL,'2019-01-24 16:38:32',2,NULL,'0'),
(15283,30650,'2019-01-24 16:40:26',4,1865,6,0.00,230.00,0.00,NULL,'2019-01-24 16:40:25',2,NULL,'0'),
(15284,27609,'2019-01-24 16:43:34',3,648,13,0.00,260.00,0.00,NULL,'2019-01-24 16:43:34',2,NULL,'0'),
(15285,30492,'2019-01-24 17:00:27',12,3196,6,0.00,220.00,0.00,NULL,'2019-01-24 17:00:27',2,NULL,'0'),
(15286,28163,'2019-01-24 17:05:18',7,921,3,0.00,95.00,0.00,NULL,'2019-01-24 17:05:18',2,NULL,'0'),
(15287,28164,'2019-01-24 17:05:18',6,921,42,60.00,275.00,0.00,NULL,'2019-01-24 17:05:18',2,NULL,'0'),
(15288,28165,'2019-01-24 17:05:18',11,921,8,0.00,380.00,0.00,NULL,'2019-01-24 17:05:18',2,NULL,'0'),
(15289,30642,'2019-01-24 17:05:18',17,921,6,0.00,209.00,0.00,NULL,'2019-01-24 17:05:18',2,NULL,'0'),
(15290,30640,'2019-01-24 17:05:18',17,921,6,0.00,0.00,0.00,NULL,'2019-01-24 17:05:18',2,NULL,'0'),
(15291,30295,'2019-01-24 17:05:36',9,2750,39,0.00,230.00,0.00,NULL,'2019-01-24 17:05:36',2,NULL,'0'),
(15292,30173,'2019-01-24 17:05:59',14,2930,6,0.00,235.00,0.00,NULL,'2019-01-24 17:05:59',2,NULL,'0'),
(15293,30240,'2019-01-24 17:17:17',9,3350,8,0.00,350.00,0.00,NULL,'2019-01-24 17:17:17',2,NULL,'0'),
(15294,30609,'2019-01-24 17:34:23',7,3370,3,0.00,75.00,0.00,NULL,'2019-01-24 17:34:23',2,NULL,'0'),
(15295,25778,'2019-01-24 18:11:11',3,542,5,0.00,310.00,0.00,NULL,'2019-01-24 18:11:11',2,NULL,'0'),
(15296,30423,'2019-01-24 18:23:59',14,3362,43,0.00,190.00,0.00,NULL,'2019-01-24 18:23:59',2,NULL,'0'),
(15297,30372,'2019-01-24 19:03:44',17,2717,6,0.00,220.00,0.00,NULL,'2019-01-24 19:03:44',2,NULL,'0'),
(15298,29126,'2019-01-23 19:51:29',3,125,10,0.00,900.00,0.00,NULL,'2019-01-24 19:51:29',2,NULL,'0'),
(15299,30738,'2019-01-25 09:48:48',5,1156,22,0.00,30.00,0.00,NULL,'2019-01-25 09:48:48',2,NULL,'0'),
(15300,30201,'2019-01-25 10:22:28',14,1593,40,0.00,291.00,0.00,NULL,'2019-01-25 10:22:28',2,NULL,'0'),
(15301,30202,'2019-01-25 10:22:28',14,1593,40,0.00,0.00,0.00,NULL,'2019-01-25 10:22:28',2,NULL,'0'),
(15302,30535,'2019-01-25 10:42:32',11,1771,39,0.00,230.00,0.00,NULL,'2019-01-25 10:42:32',2,NULL,'0'),
(15303,30536,'2019-01-25 10:42:32',11,1771,39,0.00,0.00,0.00,NULL,'2019-01-25 10:42:32',2,NULL,'0'),
(15304,30707,'2019-01-25 10:49:27',12,3209,6,0.00,220.00,0.00,NULL,'2019-01-25 10:49:27',2,NULL,'0'),
(15305,27180,'2019-01-25 10:52:19',3,737,5,0.00,270.00,0.00,NULL,'2019-01-25 10:52:19',2,NULL,'0'),
(15306,30809,'2019-01-25 10:52:44',11,1121,39,0.00,230.00,0.00,NULL,'2019-01-25 10:52:44',2,NULL,'0'),
(15307,30446,'2019-01-25 10:53:26',5,3364,34,0.00,160.00,0.00,NULL,'2019-01-25 10:53:26',2,NULL,'0'),
(15308,30622,'2019-01-25 10:55:43',9,2119,39,0.00,230.00,0.00,NULL,'2019-01-25 10:55:43',2,NULL,'0'),
(15309,29571,'2019-01-25 11:22:20',7,953,50,0.00,20.00,0.00,NULL,'2019-01-25 11:22:20',2,NULL,'0'),
(15310,29119,'2019-01-25 11:52:43',14,1714,6,0.00,230.00,0.00,NULL,'2019-01-25 11:52:43',2,NULL,'0'),
(15311,30099,'2019-01-25 12:14:11',12,647,6,0.00,203.00,0.00,NULL,'2019-01-25 12:14:11',2,NULL,'0'),
(15312,29386,'2019-01-25 12:22:03',9,2735,39,0.00,230.00,0.00,NULL,'2019-01-25 12:22:03',2,NULL,'0'),
(15313,27887,'2019-01-25 12:26:42',3,446,13,0.00,290.00,0.00,NULL,'2019-01-25 12:26:42',2,NULL,'0'),
(15314,30816,'2019-01-25 12:31:59',11,7,39,0.00,207.00,0.00,NULL,'2019-01-25 12:31:59',2,NULL,'0'),
(15315,30690,'2019-01-25 13:21:21',7,3375,3,0.00,100.00,0.00,NULL,'2019-01-25 13:21:21',2,NULL,'0'),
(15316,30654,'2019-01-25 13:38:42',5,1027,6,0.00,210.00,0.00,NULL,'2019-01-25 13:38:42',2,NULL,'0'),
(15317,30478,'2019-01-25 13:50:42',12,1113,6,0.00,223.00,0.00,NULL,'2019-01-25 13:50:42',2,NULL,'0'),
(15318,30448,'2019-01-25 14:02:06',14,2090,40,0.00,242.00,0.00,NULL,'2019-01-25 14:02:06',2,NULL,'0'),
(15319,30449,'2019-01-25 14:02:06',11,2090,29,0.00,48.00,0.00,NULL,'2019-01-25 14:02:06',2,NULL,'0'),
(15320,30624,'2019-01-25 14:06:16',3,609,13,0.00,237.00,0.00,NULL,'2019-01-25 14:06:16',2,NULL,'0'),
(15321,30507,'2019-01-25 14:24:50',7,1105,3,0.00,80.00,0.00,NULL,'2019-01-25 14:24:50',2,NULL,'0'),
(15322,30513,'2019-01-25 14:55:17',9,3366,8,0.00,300.00,0.00,NULL,'2019-01-25 14:55:17',2,NULL,'0'),
(15323,29237,'2019-01-25 15:05:15',12,2461,6,0.00,210.00,0.00,NULL,'2019-01-25 15:05:15',2,NULL,'0'),
(15324,30620,'2019-01-25 15:21:27',9,291,29,0.00,46.00,0.00,NULL,'2019-01-25 15:21:27',2,NULL,'0'),
(15325,27633,'2019-01-25 15:37:53',3,63,13,0.00,232.00,0.00,NULL,'2019-01-25 15:37:53',2,NULL,'0'),
(15326,30774,'2019-01-25 15:57:13',5,3378,22,0.00,30.00,0.00,NULL,'2019-01-25 15:57:13',2,NULL,'0'),
(15327,30603,'2019-01-25 16:22:05',11,795,39,0.00,207.00,0.00,NULL,'2019-01-25 16:22:05',2,NULL,'0'),
(15328,30607,'2019-01-25 16:22:05',11,795,39,0.00,0.00,0.00,NULL,'2019-01-25 16:22:05',2,NULL,'0'),
(15329,30185,'2019-01-25 17:11:24',14,1591,40,0.00,255.00,0.00,NULL,'2019-01-25 17:11:24',2,NULL,'0'),
(15330,29570,'2019-01-25 17:15:34',7,3308,38,388.00,550.00,0.00,NULL,'2019-01-25 17:15:34',2,NULL,'0'),
(15331,29574,'2019-01-25 17:15:34',14,3308,6,0.00,210.00,0.00,NULL,'2019-01-25 17:15:34',2,NULL,'0'),
(15332,29575,'2019-01-25 17:15:34',9,3308,8,0.00,350.00,0.00,NULL,'2019-01-25 17:15:34',2,NULL,'0'),
(15333,30169,'2019-01-25 17:15:34',14,3308,43,0.00,0.00,0.00,NULL,'2019-01-25 17:15:34',2,NULL,'0'),
(15334,25849,'2019-01-25 17:22:17',3,680,5,0.00,320.00,0.00,NULL,'2019-01-25 17:22:17',2,NULL,'0'),
(15335,30485,'2019-01-25 17:58:25',12,448,6,0.00,199.00,0.00,NULL,'2019-01-25 17:58:24',2,NULL,'0'),
(15336,30486,'2019-01-25 17:58:25',11,448,8,0.00,332.00,0.00,NULL,'2019-01-25 17:58:24',2,NULL,'0'),
(15337,30858,'2019-01-26 08:44:39',7,2271,20,0.00,40.00,0.00,NULL,'2019-01-26 08:44:39',2,NULL,'0'),
(15338,30778,'2019-01-26 09:37:25',7,2141,3,0.00,80.00,0.00,NULL,'2019-01-26 09:37:25',2,NULL,'0'),
(15339,27654,'2019-01-26 10:05:33',3,819,5,0.00,260.00,0.00,NULL,'2019-01-26 10:05:33',2,NULL,'0'),
(15340,30872,'2019-01-26 10:17:58',7,953,50,0.00,60.00,0.00,NULL,'2019-01-26 10:17:58',2,NULL,'0'),
(15341,30812,'2019-01-26 11:03:14',7,272,3,0.00,144.00,0.00,NULL,'2019-01-26 11:03:14',2,NULL,'0'),
(15342,30236,'2019-01-26 11:03:35',11,25,39,0.00,216.00,0.00,NULL,'2019-01-26 11:03:35',2,NULL,'0'),
(15343,30847,'2019-01-26 11:06:41',4,212,40,0.00,211.00,0.00,NULL,'2019-01-26 11:06:41',2,NULL,'0'),
(15344,27301,'2019-01-26 11:42:27',3,426,5,0.00,300.00,0.00,NULL,'2019-01-26 11:42:27',2,NULL,'0'),
(15345,29122,'2019-01-26 11:50:39',12,1780,6,0.00,220.00,0.00,NULL,'2019-01-26 11:50:39',2,NULL,'0'),
(15346,27674,'2019-01-26 12:03:20',4,686,6,0.00,210.00,0.00,NULL,'2019-01-26 12:03:20',2,NULL,'0'),
(15347,28799,'2019-01-26 12:51:19',11,506,8,0.00,360.00,0.00,NULL,'2019-01-26 12:51:19',2,NULL,'0'),
(15348,27866,'2019-01-26 12:54:07',15,72,11,0.00,380.00,0.00,NULL,'2019-01-26 12:54:07',2,NULL,'0'),
(15349,27867,'2019-01-26 12:54:07',7,72,20,0.00,285.00,0.00,NULL,'2019-01-26 12:54:07',2,NULL,'0'),
(15350,27864,'2019-01-26 12:54:58',7,448,20,0.00,190.00,0.00,NULL,'2019-01-26 12:54:58',2,NULL,'0'),
(15351,27865,'2019-01-26 12:54:58',15,448,11,0.00,332.00,0.00,NULL,'2019-01-26 12:54:58',2,NULL,'0'),
(15352,29681,'2019-01-26 12:56:24',14,1783,40,0.00,242.00,0.00,NULL,'2019-01-26 12:56:24',2,NULL,'0'),
(15353,24794,'2019-01-26 12:56:36',14,1751,21,0.00,247.00,0.00,NULL,'2019-01-26 12:56:36',2,NULL,'0'),
(15354,30571,'2019-01-26 12:57:40',5,1014,6,0.00,210.00,0.00,NULL,'2019-01-26 12:57:40',2,NULL,'0'),
(15355,28480,'2019-01-26 13:11:31',3,104,13,0.00,269.00,0.00,NULL,'2019-01-26 13:11:30',2,NULL,'0'),
(15356,30345,'2019-01-26 13:19:13',6,3357,38,70.00,480.00,0.00,NULL,'2019-01-26 13:19:13',2,NULL,'0'),
(15357,30556,'2019-01-26 13:27:03',5,3013,6,0.00,210.00,0.00,NULL,'2019-01-26 13:27:03',2,NULL,'0'),
(15358,27682,'2019-01-26 13:33:53',4,537,40,0.00,250.00,0.00,NULL,'2019-01-26 13:33:53',2,NULL,'0'),
(15359,29352,'2019-01-26 13:48:02',12,3305,6,0.00,230.00,0.00,NULL,'2019-01-26 13:48:02',2,NULL,'0'),
(15360,30813,'2019-01-26 13:51:41',7,975,3,0.00,100.00,0.00,NULL,'2019-01-26 13:51:41',2,NULL,'0'),
(15361,29135,'2019-01-26 13:52:43',14,1501,21,150.00,250.00,0.00,NULL,'2019-01-26 13:52:43',2,NULL,'0'),
(15362,29573,'2019-01-26 14:29:50',10,3308,19,0.00,368.00,0.00,NULL,'2019-01-26 14:29:50',2,NULL,'0'),
(15363,30868,'2019-01-26 14:29:50',7,3308,20,0.00,291.00,0.00,NULL,'2019-01-26 14:29:50',2,NULL,'0'),
(15364,30541,'2019-01-26 14:30:24',15,1364,11,0.00,300.00,0.00,NULL,'2019-01-26 14:30:24',2,NULL,'0'),
(15365,27777,'2019-01-26 14:37:18',4,49,6,0.00,232.00,0.00,NULL,'2019-01-26 14:37:18',2,NULL,'0'),
(15366,30619,'2019-01-26 15:05:01',11,1745,8,0.00,400.00,0.00,NULL,'2019-01-26 15:05:01',2,NULL,'0'),
(15367,29230,'2019-01-26 15:10:17',14,2579,6,0.00,210.00,0.00,NULL,'2019-01-26 15:10:17',2,NULL,'0'),
(15368,30804,'2019-01-26 15:24:22',5,768,6,0.00,210.00,0.00,NULL,'2019-01-26 15:24:22',2,NULL,'0'),
(15369,30827,'2019-01-26 15:32:26',3,55,5,0.00,320.00,0.00,NULL,'2019-01-26 15:32:26',2,NULL,'0'),
(15370,30900,'2019-01-26 15:33:00',6,949,28,0.00,115.00,0.00,NULL,'2019-01-26 15:33:00',2,NULL,'0'),
(15371,29843,'2019-01-26 15:39:43',12,1834,6,0.00,230.00,0.00,NULL,'2019-01-26 15:39:43',2,NULL,'0'),
(15372,27963,'2019-01-26 15:49:18',4,606,6,0.00,210.00,0.00,NULL,'2019-01-26 15:49:18',2,NULL,'0'),
(15373,30604,'2019-01-26 15:56:44',11,654,39,0.00,230.00,0.00,NULL,'2019-01-26 15:56:44',2,NULL,'0'),
(15374,29393,'2019-01-26 16:20:50',14,2448,6,0.00,210.00,0.00,NULL,'2019-01-26 16:20:50',2,NULL,'0'),
(15375,30608,'2019-01-26 17:20:44',11,361,39,0.00,223.00,0.00,NULL,'2019-01-26 17:20:44',2,NULL,'0'),
(15376,27685,'2019-01-26 19:12:12',3,543,32,0.00,475.00,0.00,NULL,'2019-01-26 19:12:12',2,NULL,'0'),
(15377,29144,'2019-01-26 19:12:12',3,543,5,0.00,342.00,0.00,NULL,'2019-01-26 19:12:12',2,NULL,'0'),
(15378,29495,'2019-01-26 20:33:39',3,379,13,0.00,237.00,0.00,NULL,'2019-01-26 20:33:38',2,NULL,'0'),
(15379,25187,'2019-01-27 08:01:28',7,3088,20,0.00,400.00,0.00,NULL,'2019-01-27 08:01:28',2,NULL,'0'),
(15380,25188,'2019-01-27 08:01:28',3,3088,11,0.00,350.00,0.00,NULL,'2019-01-27 08:01:28',2,NULL,'0'),
(15381,30573,'2019-01-27 08:01:28',7,3088,20,0.00,400.00,0.00,NULL,'2019-01-27 08:01:28',2,NULL,'0'),
(15382,30933,'2019-01-27 08:03:00',3,3088,11,0.00,0.00,0.00,NULL,'2019-01-27 08:03:00',2,NULL,'0'),
(15383,30539,'2019-01-27 11:41:42',7,3082,20,0.00,120.00,0.00,NULL,'2019-01-27 11:41:42',2,NULL,'0'),
(15384,30928,'2019-01-27 12:18:49',3,1020,32,0.00,800.00,0.00,NULL,'2019-01-27 12:18:49',2,NULL,'0'),
(15385,30353,'2019-01-27 12:32:28',4,3051,6,0.00,270.00,0.00,NULL,'2019-01-27 12:32:28',2,NULL,'0'),
(15386,30349,'2019-01-27 13:48:52',4,533,40,0.00,270.00,0.00,NULL,'2019-01-27 13:48:52',2,NULL,'0'),
(15387,30934,'2019-01-27 15:13:18',4,1438,40,0.00,280.00,0.00,NULL,'2019-01-27 15:13:18',2,NULL,'0'),
(15388,30660,'2019-01-28 10:01:54',14,2217,6,0.00,210.00,0.00,NULL,'2019-01-28 10:01:54',2,NULL,'0'),
(15389,30687,'2019-01-28 10:55:18',9,948,8,0.00,300.00,0.00,NULL,'2019-01-28 10:55:17',2,NULL,'0'),
(15390,29528,'2019-01-28 11:18:42',11,1931,39,0.00,230.00,0.00,NULL,'2019-01-28 11:18:42',2,NULL,'0'),
(15391,30599,'2019-01-28 11:37:57',7,125,20,206.00,495.00,0.00,NULL,'2019-01-28 11:37:57',2,NULL,'0'),
(15392,30775,'2019-01-28 11:59:39',14,396,6,0.00,256.00,0.00,NULL,'2019-01-28 11:59:39',2,NULL,'0'),
(15393,29679,'2019-01-28 12:04:54',17,2931,6,0.00,220.00,0.00,NULL,'2019-01-28 12:04:54',2,NULL,'0'),
(15394,29538,'2019-01-28 12:28:40',11,1869,39,0.00,230.00,0.00,NULL,'2019-01-28 12:28:40',2,NULL,'0'),
(15395,30795,'2019-01-28 13:05:37',9,2974,8,0.00,350.00,0.00,NULL,'2019-01-28 13:05:37',2,NULL,'0'),
(15396,27872,'2019-01-28 13:23:12',4,829,40,0.00,250.00,0.00,NULL,'2019-01-28 13:23:11',2,NULL,'0'),
(15397,28718,'2019-01-28 13:23:51',4,581,40,0.00,270.00,0.00,NULL,'2019-01-28 13:23:51',2,NULL,'0'),
(15398,30431,'2019-01-28 13:24:03',4,579,6,0.00,265.00,0.00,NULL,'2019-01-28 13:24:03',2,NULL,'0'),
(15399,30348,'2019-01-28 13:33:32',14,671,40,0.00,213.00,0.00,NULL,'2019-01-28 13:33:32',2,NULL,'0'),
(15400,30959,'2019-01-28 13:56:54',5,3384,43,0.00,190.00,0.00,NULL,'2019-01-28 13:56:54',2,NULL,'0'),
(15401,30467,'2019-01-28 13:57:31',12,562,6,0.00,237.00,0.00,NULL,'2019-01-28 13:57:31',2,NULL,'0'),
(15402,29416,'2019-01-28 13:59:44',17,2465,40,0.00,260.00,0.00,NULL,'2019-01-28 13:59:44',2,NULL,'0'),
(15403,30828,'2019-01-28 14:12:52',5,448,43,0.00,180.00,0.00,NULL,'2019-01-28 14:12:52',2,NULL,'0'),
(15404,30829,'2019-01-28 14:12:52',5,448,33,0.00,304.00,0.00,NULL,'2019-01-28 14:12:52',2,NULL,'0'),
(15405,30830,'2019-01-28 14:12:52',7,448,2,160.00,380.00,0.00,NULL,'2019-01-28 14:12:52',2,NULL,'0'),
(15406,30978,'2019-01-28 14:41:15',11,125,8,0.00,360.00,0.00,NULL,'2019-01-28 14:41:15',2,NULL,'0'),
(15407,29654,'2019-01-29 14:51:40',4,802,6,0.00,270.00,0.00,NULL,'2019-01-28 14:51:40',2,NULL,'0'),
(15408,29308,'2019-01-28 15:13:29',17,3194,6,0.00,210.00,0.00,NULL,'2019-01-28 15:13:29',2,NULL,'0'),
(15409,30673,'2019-01-28 15:15:09',12,948,6,0.00,210.00,0.00,NULL,'2019-01-28 15:15:09',2,NULL,'0'),
(15410,30786,'2019-01-28 15:24:04',7,2717,3,0.00,75.00,0.00,NULL,'2019-01-28 15:24:04',2,NULL,'0'),
(15411,29895,'2019-01-28 15:24:19',14,2202,35,0.00,375.00,0.00,NULL,'2019-01-28 15:24:19',2,NULL,'0'),
(15412,29422,'2019-01-28 15:53:49',4,1198,40,0.00,290.00,0.00,NULL,'2019-01-28 15:53:49',2,NULL,'0'),
(15413,29384,'2019-01-28 16:46:14',11,1332,8,0.00,400.00,0.00,NULL,'2019-01-28 16:46:14',2,NULL,'0'),
(15414,30602,'2019-01-28 16:49:17',17,1218,6,0.00,210.00,0.00,NULL,'2019-01-28 16:49:17',2,NULL,'0'),
(15415,31023,'2019-01-28 16:52:23',4,167,6,0.00,195.00,0.00,NULL,'2019-01-28 16:52:23',2,NULL,'0'),
(15416,30458,'2019-01-28 16:55:29',12,3273,6,0.00,210.00,0.00,NULL,'2019-01-28 16:55:29',2,NULL,'0'),
(15417,30938,'2019-01-28 17:20:21',5,1864,6,0.00,190.00,0.00,NULL,'2019-01-28 17:20:21',2,NULL,'0'),
(15418,29487,'2019-01-28 18:01:53',11,680,39,0.00,230.00,0.00,NULL,'2019-01-28 18:01:53',2,NULL,'0'),
(15419,29488,'2019-01-28 18:01:53',11,680,39,0.00,0.00,0.00,NULL,'2019-01-28 18:01:53',2,NULL,'0'),
(15420,30974,'2019-01-28 19:02:55',7,73,3,0.00,82.00,0.00,NULL,'2019-01-28 19:02:55',2,NULL,'0'),
(15421,30975,'2019-01-28 19:02:55',7,73,3,0.00,0.00,0.00,NULL,'2019-01-28 19:02:55',2,NULL,'0'),
(15422,31013,'2019-01-28 19:03:07',7,2818,3,0.00,60.00,0.00,NULL,'2019-01-28 19:03:07',2,NULL,'0'),
(15423,31019,'2019-01-28 19:03:39',7,3391,2,290.00,600.00,0.00,NULL,'2019-01-28 19:03:39',2,NULL,'0'),
(15424,31021,'2019-01-28 19:03:39',7,3391,2,0.00,0.00,0.00,NULL,'2019-01-28 19:03:39',2,NULL,'0'),
(15425,31022,'2019-01-28 19:03:39',7,3391,2,0.00,0.00,0.00,NULL,'2019-01-28 19:03:39',2,NULL,'0'),
(15426,30776,'2019-01-28 09:07:19',14,315,6,0.00,203.00,0.00,NULL,'2019-01-29 09:07:19',2,NULL,'0'),
(15427,30982,'2019-01-29 10:12:01',11,558,39,0.00,218.00,0.00,NULL,'2019-01-29 10:12:01',2,NULL,'0'),
(15428,28266,'2019-01-29 10:54:19',4,68,40,0.00,247.00,0.00,NULL,'2019-01-29 10:54:19',2,NULL,'0'),
(15429,30733,'2019-01-29 11:19:37',17,488,6,0.00,202.00,0.00,NULL,'2019-01-29 11:19:37',2,NULL,'0'),
(15430,31042,'2019-01-29 11:43:40',7,2353,37,0.00,160.00,0.00,NULL,'2019-01-29 11:43:40',2,NULL,'0'),
(15431,30704,'2019-01-29 12:08:42',12,477,6,0.00,230.00,0.00,NULL,'2019-01-29 12:08:41',2,NULL,'0'),
(15432,30340,'2019-01-29 12:11:54',4,1026,40,0.00,242.00,0.00,NULL,'2019-01-29 12:11:53',2,NULL,'0'),
(15433,29866,'2019-01-29 12:52:55',17,507,6,0.00,230.00,0.00,NULL,'2019-01-29 12:52:55',2,NULL,'0'),
(15434,30873,'2019-01-29 12:54:21',11,2733,39,0.00,400.00,0.00,NULL,'2019-01-29 12:54:21',2,NULL,'0'),
(15435,30981,'2019-01-29 12:54:21',11,2733,39,0.00,0.00,0.00,NULL,'2019-01-29 12:54:21',2,NULL,'0'),
(15436,27790,'2019-01-29 13:27:21',4,552,40,0.00,260.00,0.00,NULL,'2019-01-29 13:27:21',2,NULL,'0'),
(15437,30871,'2019-01-29 13:29:11',12,3295,6,0.00,210.00,0.00,NULL,'2019-01-29 13:29:11',2,NULL,'0'),
(15438,29727,'2019-01-29 13:59:02',11,640,39,0.00,228.00,0.00,NULL,'2019-01-29 13:59:02',2,NULL,'0'),
(15439,29405,'2019-01-29 14:18:39',5,42,6,0.00,184.00,0.00,NULL,'2019-01-29 14:18:39',2,NULL,'0'),
(15440,29406,'2019-01-29 14:18:39',5,42,41,0.00,329.00,0.00,NULL,'2019-01-29 14:18:39',2,NULL,'0'),
(15441,26696,'2019-01-29 14:39:31',4,1351,6,0.00,265.00,0.00,NULL,'2019-01-29 14:39:30',2,NULL,'0'),
(15442,30531,'2019-01-29 15:09:19',17,557,4,0.00,310.00,0.00,NULL,'2019-01-29 15:09:19',2,NULL,'0'),
(15443,30962,'2019-01-29 15:36:08',5,3385,34,0.00,160.00,0.00,'неправильно вели','2019-01-29 15:36:08',2,2,'0'),
(15444,31064,'2019-01-29 15:36:08',6,3385,38,209.00,730.00,0.00,NULL,'2019-01-29 15:36:08',2,NULL,'0'),
(15445,31018,'2019-01-29 16:13:25',12,2641,6,0.00,210.00,0.00,NULL,'2019-01-29 16:13:25',2,NULL,'0'),
(15446,30860,'2019-01-29 16:44:34',7,781,38,378.00,350.00,0.00,NULL,'2019-01-29 16:44:34',2,NULL,'0'),
(15447,28690,'2019-01-29 17:03:01',4,582,40,0.00,260.00,0.00,NULL,'2019-01-29 17:03:01',2,NULL,'0'),
(15448,31031,'2019-01-29 17:28:22',7,3393,3,0.00,100.00,0.00,NULL,'2019-01-29 17:28:22',2,NULL,'0'),
(15449,31015,'2019-01-29 17:36:18',5,315,6,0.00,174.00,0.00,NULL,'2019-01-29 17:36:18',2,NULL,'0'),
(15450,30806,'2019-01-29 17:37:54',17,2166,6,0.00,260.00,0.00,NULL,'2019-01-29 17:37:54',2,NULL,'0'),
(15451,31103,'2019-01-29 17:56:56',6,949,45,0.00,80.00,0.00,NULL,'2019-01-29 17:56:56',2,NULL,'0'),
(15452,31104,'2019-01-29 17:59:46',4,726,6,0.00,210.00,0.00,NULL,'2019-01-29 17:59:46',2,NULL,'0'),
(15453,31107,'2019-01-29 18:56:13',4,534,6,0.00,209.00,0.00,NULL,'2019-01-29 18:56:13',2,NULL,'0'),
(15454,30554,'2019-01-29 19:09:02',17,3033,6,0.00,210.00,0.00,NULL,'2019-01-29 19:09:02',2,NULL,'0'),
(15455,31108,'2019-01-29 20:00:51',4,233,40,0.00,261.00,0.00,NULL,'2019-01-29 20:00:50',2,NULL,'0'),
(15456,30696,'2019-01-30 09:30:07',7,1953,3,0.00,50.00,0.00,NULL,'2019-01-30 09:30:07',2,NULL,'0'),
(15457,30547,'2019-01-30 10:00:29',14,1457,6,0.00,190.00,0.00,NULL,'2019-01-30 10:00:29',2,NULL,'0'),
(15458,27884,'2019-01-30 10:08:49',4,2528,6,0.00,250.00,0.00,NULL,'2019-01-30 10:08:49',2,NULL,'0'),
(15459,30919,'2019-01-30 10:11:11',11,2555,39,0.00,300.00,0.00,NULL,'2019-01-30 10:11:11',2,NULL,'0'),
(15460,28656,'2019-01-30 11:10:22',4,1698,6,0.00,225.00,0.00,NULL,'2019-01-30 11:10:22',2,NULL,'0'),
(15461,31028,'2019-01-30 11:24:23',7,0,3,0.00,90.00,0.00,NULL,'2019-01-30 11:24:23',2,NULL,'0'),
(15462,30073,'2019-01-30 11:33:38',11,2752,8,0.00,350.00,0.00,NULL,'2019-01-30 11:33:38',2,NULL,'0'),
(15463,28795,'2019-01-30 11:50:32',5,716,41,0.00,340.00,0.00,NULL,'2019-01-30 11:50:32',2,NULL,'0'),
(15464,29579,'2019-01-30 11:54:37',17,3105,40,0.00,210.00,0.00,NULL,'2019-01-30 11:54:37',2,NULL,'0'),
(15465,29140,'2019-01-30 12:08:27',4,300,6,0.00,213.00,0.00,NULL,'2019-01-30 12:08:27',2,NULL,'0'),
(15466,29425,'2019-01-30 12:30:08',12,859,6,0.00,220.00,0.00,NULL,'2019-01-30 12:30:08',2,NULL,'0'),
(15467,30889,'2019-01-30 12:30:08',7,859,3,0.00,100.00,0.00,NULL,'2019-01-30 12:30:08',2,NULL,'0'),
(15468,30442,'2019-01-30 13:01:56',14,3121,40,0.00,230.00,0.00,NULL,'2019-01-30 13:01:56',2,NULL,'0'),
(15469,30078,'2019-01-30 13:12:42',11,419,8,0.00,218.00,0.00,NULL,'2019-01-30 13:12:42',2,NULL,'0'),
(15470,30853,'2019-01-30 13:37:47',12,421,6,0.00,213.00,0.00,NULL,'2019-01-30 13:37:47',2,NULL,'0'),
(15471,30500,'2019-01-30 13:40:27',14,613,40,0.00,250.00,0.00,NULL,'2019-01-30 13:40:27',2,NULL,'0'),
(15472,29160,'2019-01-30 14:04:51',4,778,40,0.00,242.00,0.00,NULL,'2019-01-30 14:04:51',2,NULL,'0'),
(15473,31024,'2019-01-30 14:05:58',5,3392,43,0.00,190.00,0.00,NULL,'2019-01-30 14:05:58',2,NULL,'0'),
(15474,30752,'2019-01-30 14:24:04',17,2806,40,0.00,260.00,0.00,NULL,'2019-01-30 14:24:04',2,NULL,'0'),
(15475,30991,'2019-01-30 15:07:55',12,3182,6,0.00,210.00,0.00,NULL,'2019-01-30 15:07:55',2,NULL,'0'),
(15476,30166,'2019-01-30 15:09:16',11,574,39,0.00,230.00,0.00,NULL,'2019-01-30 15:09:16',2,NULL,'0'),
(15477,30671,'2019-01-29 15:12:43',11,948,8,0.00,300.00,0.00,NULL,'2019-01-30 15:12:43',2,NULL,'0'),
(15478,29161,'2019-01-30 15:29:08',4,2649,40,0.00,280.00,0.00,NULL,'2019-01-30 15:29:08',2,NULL,'0'),
(15479,30562,'2019-01-30 15:37:25',14,2466,6,0.00,250.00,0.00,NULL,'2019-01-30 15:37:25',2,NULL,'0'),
(15480,30430,'2019-01-30 16:18:53',4,554,6,0.00,210.00,0.00,NULL,'2019-01-30 16:18:53',2,NULL,'0'),
(15481,31133,'2019-01-30 16:25:34',17,716,6,0.00,200.00,0.00,NULL,'2019-01-30 16:25:34',2,NULL,'0'),
(15482,30167,'2019-01-30 16:43:56',11,828,39,0.00,0.00,0.00,NULL,'2019-01-30 16:43:56',2,NULL,'0'),
(15483,30168,'2019-01-30 16:43:56',11,828,39,0.00,339.00,0.00,NULL,'2019-01-30 16:43:56',2,NULL,'0'),
(15484,31000,'2019-01-30 16:56:23',7,348,38,130.00,436.00,0.00,NULL,'2019-01-30 16:56:23',2,NULL,'0'),
(15485,31196,'2019-03-06 16:56:31',4,348,6,0.00,218.00,0.00,NULL,'2019-01-30 16:56:31',2,2,'1'),
(15486,31110,'2019-01-30 17:14:58',7,3397,3,0.00,60.00,0.00,NULL,'2019-01-30 17:14:58',2,NULL,'0'),
(15487,30566,'2019-01-30 17:25:10',7,601,3,0.00,120.00,0.00,NULL,'2019-01-30 17:25:10',2,NULL,'0'),
(15488,30563,'2019-01-30 17:25:10',14,601,6,0.00,215.00,0.00,NULL,'2019-01-30 17:25:10',2,NULL,'0'),
(15489,29297,'2019-01-30 17:26:46',4,2221,6,0.00,438.00,0.00,NULL,'2019-01-30 17:26:46',2,NULL,'0'),
(15490,31119,'2019-01-30 17:37:46',5,317,33,0.00,155.00,0.00,NULL,'2019-01-30 17:37:46',2,NULL,'0'),
(15491,31203,'2019-01-30 17:37:46',5,317,43,0.00,203.00,0.00,NULL,'2019-01-30 17:37:46',2,NULL,'0'),
(15492,31117,'2019-01-30 17:43:07',12,373,6,0.00,190.00,0.00,NULL,'2019-01-30 17:43:07',2,NULL,'0'),
(15493,31140,'2019-01-30 18:37:44',7,3399,3,0.00,100.00,0.00,NULL,'2019-01-30 18:37:44',2,NULL,'0'),
(15494,31214,'2019-01-30 18:40:46',4,272,43,0.00,195.00,0.00,NULL,'2019-01-30 18:40:46',2,NULL,'0'),
(15495,30618,'2019-01-30 18:45:25',11,1167,8,0.00,388.00,0.00,NULL,'2019-01-30 18:45:25',2,NULL,'0'),
(15496,31217,'2019-01-30 19:23:31',4,591,6,0.00,210.00,0.00,NULL,'2019-01-30 19:23:31',2,NULL,'0'),
(15497,31097,'2019-01-31 08:35:40',4,781,6,0.00,220.00,0.00,NULL,'2019-01-31 08:35:40',2,NULL,'0'),
(15498,30270,'2019-01-31 09:34:05',14,304,21,0.00,242.00,0.00,NULL,'2019-01-31 09:34:05',2,NULL,'0'),
(15499,29266,'2019-01-31 10:22:34',4,1711,6,0.00,260.00,0.00,NULL,'2019-01-31 10:22:34',2,NULL,'0'),
(15500,27078,'2019-01-31 11:10:18',4,688,40,0.00,257.00,0.00,NULL,'2019-01-31 11:10:18',2,NULL,'0'),
(15501,30626,'2019-01-31 11:12:55',7,3349,20,0.00,350.00,0.00,NULL,'2019-01-31 11:12:55',2,NULL,'0');

INSERT INTO `payments` VALUES 
(15502,30628,'2019-01-31 11:12:55',10,3349,11,0.00,400.00,0.00,NULL,'2019-01-31 11:12:55',2,NULL,'0'),
(15503,30621,'2019-01-31 11:13:09',15,3371,11,0.00,350.00,0.00,NULL,'2019-01-31 11:13:09',2,NULL,'0'),
(15504,30705,'2019-01-31 11:14:17',10,3377,11,0.00,400.00,0.00,NULL,'2019-01-31 11:14:16',2,NULL,'0'),
(15505,30706,'2019-01-31 11:14:17',6,3377,20,0.00,300.00,0.00,NULL,'2019-01-31 11:14:16',2,NULL,'0'),
(15506,31115,'2019-01-31 11:21:23',3,126,5,0.00,313.00,0.00,NULL,'2019-01-31 11:21:23',2,NULL,'0'),
(15507,31116,'2019-01-31 11:21:23',3,126,5,0.00,0.00,0.00,NULL,'2019-01-31 11:21:23',2,NULL,'0'),
(15508,30658,'2019-01-31 11:31:41',17,2609,40,0.00,270.00,0.00,NULL,'2019-01-31 11:31:41',2,NULL,'0'),
(15509,29924,'2019-01-31 11:43:46',11,1283,8,0.00,400.00,0.00,NULL,'2019-01-31 11:43:46',2,NULL,'0'),
(15510,29615,'2019-01-31 12:29:21',7,2767,38,292.00,400.00,0.00,NULL,'2019-01-31 12:29:21',2,NULL,'0'),
(15511,31266,'2019-01-31 12:56:59',6,949,45,0.00,80.00,0.00,NULL,'2019-01-31 12:56:59',2,NULL,'0'),
(15512,31233,'2019-01-31 13:02:07',14,3405,40,0.00,270.00,0.00,NULL,'2019-01-31 13:02:07',2,NULL,'0'),
(15513,29185,'2019-01-31 13:25:45',4,275,6,0.00,184.00,0.00,NULL,'2019-01-31 13:25:45',2,NULL,'0'),
(15514,30630,'2019-01-31 13:26:12',15,3372,11,0.00,400.00,0.00,NULL,'2019-01-31 13:26:12',2,NULL,'0'),
(15515,29848,'2019-01-31 13:56:27',17,1417,6,0.00,210.00,0.00,NULL,'2019-01-31 13:56:27',2,NULL,'0'),
(15516,29850,'2019-01-31 13:56:27',11,1417,39,0.00,220.00,0.00,NULL,'2019-01-31 13:56:27',2,NULL,'0'),
(15517,30699,'2019-01-31 14:18:20',7,3376,20,0.00,350.00,0.00,NULL,'2019-01-31 14:18:20',2,NULL,'0'),
(15518,31258,'2019-01-31 14:18:20',15,3376,11,0.00,400.00,0.00,NULL,'2019-01-31 14:18:20',2,NULL,'0'),
(15519,28473,'2019-01-31 14:31:47',3,588,13,0.00,280.00,0.00,NULL,'2019-01-31 14:31:47',2,NULL,'0'),
(15520,31113,'2019-01-31 14:31:58',3,269,5,0.00,241.00,0.00,NULL,'2019-01-31 14:31:58',2,NULL,'0'),
(15521,30048,'2019-01-31 14:32:05',17,2075,21,0.00,250.00,0.00,NULL,'2019-01-31 14:32:05',2,NULL,'0'),
(15522,30670,'2019-01-29 14:37:58',5,948,33,0.00,160.00,0.00,NULL,'2019-01-31 14:37:58',2,NULL,'0'),
(15523,30669,'2019-01-29 14:38:33',12,948,6,0.00,210.00,0.00,NULL,'2019-01-31 14:38:33',2,NULL,'0'),
(15524,29289,'2019-01-31 14:43:39',14,1704,40,0.00,272.00,0.00,NULL,'2019-01-31 14:43:39',2,NULL,'0'),
(15525,31267,'2019-01-31 14:49:05',6,1383,42,60.00,350.00,0.00,NULL,'2019-01-31 14:49:05',2,NULL,'0'),
(15526,NULL,'2019-01-31 23:59:58',NULL,NULL,NULL,0.00,0.00,-14596.00,'витрати з 21 по 31.01','2019-01-31 15:08:23',2,NULL,'0'),
(15527,NULL,'2019-01-31 23:59:58',NULL,NULL,NULL,0.00,0.00,-14596.00,'витрати з 21 по 31.01','2019-01-31 15:08:23',2,2,'1'),
(15528,29172,'2019-01-31 15:36:07',4,2338,40,0.00,250.00,0.00,NULL,'2019-01-31 15:36:07',2,NULL,'0'),
(15529,28779,'2019-01-31 15:36:23',4,838,6,0.00,250.00,0.00,NULL,'2019-01-31 15:36:23',2,NULL,'0'),
(15530,29692,'2019-01-31 15:43:05',11,49,8,0.00,372.00,0.00,NULL,'2019-01-31 15:43:05',2,NULL,'0'),
(15531,30996,'2019-01-31 16:20:02',17,2116,6,0.00,260.00,0.00,NULL,'2019-01-31 16:20:02',2,NULL,'0'),
(15532,31236,'2019-01-31 16:37:31',5,3406,6,0.00,190.00,0.00,NULL,'2019-01-31 16:37:31',2,NULL,'0'),
(15533,29142,'2019-01-31 16:41:52',4,3202,40,0.00,210.00,0.00,NULL,'2019-01-31 16:41:52',2,NULL,'0'),
(15534,30017,'2019-01-31 16:47:07',7,953,50,0.00,90.00,0.00,NULL,'2019-01-31 16:47:07',2,NULL,'0'),
(15535,28419,'2019-01-31 17:09:47',3,492,13,0.00,242.00,0.00,NULL,'2019-01-31 17:09:47',2,NULL,'0'),
(15536,31309,'2019-01-31 17:14:47',4,960,43,0.00,260.00,0.00,NULL,'2019-01-31 17:14:47',2,NULL,'0'),
(15537,31302,'2019-01-31 17:14:55',4,3169,6,0.00,210.00,0.00,NULL,'2019-01-31 17:14:55',2,NULL,'0'),
(15538,27965,'2019-01-31 17:15:48',3,2024,5,0.00,330.00,0.00,NULL,'2019-01-31 17:15:48',2,NULL,'0'),
(15539,28747,'2019-02-01 08:50:36',4,1580,6,0.00,210.00,0.00,NULL,'2019-02-01 08:50:36',2,NULL,'0'),
(15540,27512,'2019-02-01 10:16:15',4,670,6,0.00,250.00,0.00,NULL,'2019-02-01 10:16:15',2,NULL,'0'),
(15541,31239,'2019-02-01 10:17:04',7,1421,3,0.00,80.00,0.00,NULL,'2019-02-01 10:17:04',2,NULL,'0'),
(15542,30243,'2019-02-01 10:34:47',12,2536,6,0.00,230.00,0.00,NULL,'2019-02-01 10:34:47',2,NULL,'0'),
(15543,31339,'2019-02-01 10:47:48',7,2012,3,0.00,60.00,0.00,NULL,'2019-02-01 10:47:48',2,NULL,'0'),
(15544,31340,'2019-02-01 10:47:48',7,2012,3,0.00,50.00,0.00,NULL,'2019-02-01 10:47:48',2,NULL,'0'),
(15545,29988,'2019-02-01 10:57:18',14,641,6,0.00,275.00,0.00,NULL,'2019-02-01 10:57:18',2,NULL,'0'),
(15546,29989,'2019-02-01 10:57:18',14,641,6,0.00,0.00,0.00,NULL,'2019-02-01 10:57:18',2,NULL,'0'),
(15547,30063,'2019-02-01 10:57:18',14,641,6,0.00,0.00,0.00,NULL,'2019-02-01 10:57:18',2,NULL,'0'),
(15548,28199,'2019-02-01 11:01:14',3,2126,13,0.00,260.00,0.00,NULL,'2019-02-01 11:01:14',2,NULL,'0'),
(15549,31211,'2019-02-01 11:07:20',7,2141,3,0.00,60.00,0.00,NULL,'2019-02-01 11:07:20',2,NULL,'0'),
(15550,30452,'2019-02-01 11:46:14',12,2306,6,0.00,190.00,0.00,NULL,'2019-02-01 11:46:14',2,NULL,'0'),
(15551,30577,'2019-02-01 11:49:00',11,1235,39,0.00,213.00,0.00,NULL,'2019-02-01 11:49:00',2,NULL,'0'),
(15552,31127,'2019-02-01 11:59:38',7,390,3,0.00,97.00,0.00,NULL,'2019-02-01 11:59:38',2,NULL,'0'),
(15553,30826,'2019-02-01 12:09:47',3,1246,13,0.00,290.00,0.00,NULL,'2019-02-01 12:09:47',2,NULL,'0'),
(15554,27927,'2019-02-01 13:04:52',3,384,13,0.00,242.00,0.00,NULL,'2019-02-01 13:04:52',2,NULL,'0'),
(15555,30548,'2019-02-01 13:08:39',14,99,21,0.00,266.00,0.00,NULL,'2019-02-01 13:08:39',2,NULL,'0'),
(15556,30984,'2019-02-01 13:36:00',11,1485,39,0.00,230.00,0.00,NULL,'2019-02-01 13:36:00',2,NULL,'0'),
(15557,30985,'2019-02-01 13:36:00',11,1485,39,0.00,0.00,0.00,NULL,'2019-02-01 13:36:00',2,NULL,'0'),
(15558,31017,'2019-02-01 13:40:13',12,1196,6,0.00,230.00,0.00,NULL,'2019-02-01 13:40:13',2,NULL,'0'),
(15559,29288,'2019-02-01 14:24:37',3,598,13,0.00,290.00,0.00,NULL,'2019-02-01 14:24:37',2,NULL,'0'),
(15560,31006,'2019-02-01 14:50:14',14,1203,40,0.00,260.00,0.00,NULL,'2019-02-01 14:50:14',2,NULL,'0'),
(15561,31007,'2019-02-01 14:50:14',14,1203,40,0.00,0.00,0.00,NULL,'2019-02-01 14:50:14',2,NULL,'0'),
(15562,30944,'2019-02-01 14:53:34',9,3383,8,0.00,400.00,0.00,NULL,'2019-02-01 14:53:34',2,NULL,'0'),
(15563,30574,'2019-02-01 15:32:14',17,1376,6,0.00,220.00,0.00,NULL,'2019-02-01 15:32:14',2,NULL,'0'),
(15564,30575,'2019-02-01 15:32:14',17,1376,6,0.00,0.00,0.00,NULL,'2019-02-01 15:32:14',2,NULL,'0'),
(15565,31368,'2019-02-01 15:51:16',3,378,5,0.00,313.00,0.00,NULL,'2019-02-01 15:51:16',2,NULL,'0'),
(15566,30419,'2019-02-01 16:09:33',17,2136,21,0.00,260.00,0.00,NULL,'2019-02-01 16:09:33',2,NULL,'0'),
(15567,30208,'2019-02-01 16:16:13',14,616,40,0.00,250.00,0.00,NULL,'2019-02-01 16:16:13',2,NULL,'0'),
(15568,29473,'2019-02-01 16:31:13',9,2607,39,0.00,230.00,0.00,NULL,'2019-02-01 16:31:13',2,NULL,'0'),
(15569,28562,'2019-02-01 16:58:36',3,7,5,0.00,225.00,0.00,NULL,'2019-02-01 16:58:36',2,NULL,'0'),
(15570,30383,'2019-02-01 17:05:11',11,3094,8,0.00,400.00,0.00,NULL,'2019-02-01 17:05:11',2,NULL,'0'),
(15571,31269,'2019-02-01 17:06:48',5,2799,6,0.00,210.00,0.00,NULL,'2019-02-01 17:06:48',2,NULL,'0'),
(15572,30897,'2019-02-01 17:16:52',17,1129,6,0.00,210.00,0.00,NULL,'2019-02-01 17:16:52',2,NULL,'0'),
(15573,30989,'2019-02-01 19:57:39',17,2485,6,0.00,210.00,0.00,NULL,'2019-02-01 19:57:39',2,NULL,'0'),
(15574,30851,'2019-02-02 08:52:06',3,2118,11,0.00,350.00,0.00,NULL,'2019-02-02 08:52:06',2,NULL,'0'),
(15575,31016,'2019-02-02 09:36:59',7,2345,3,0.00,200.00,0.00,NULL,'2019-02-02 09:36:59',2,NULL,'0'),
(15576,31144,'2019-02-02 10:01:22',4,636,40,0.00,250.00,0.00,NULL,'2019-02-02 10:01:22',2,NULL,'0'),
(15577,30127,'2019-02-02 10:15:44',11,104,39,0.00,213.00,0.00,NULL,'2019-02-02 10:15:44',2,NULL,'0'),
(15578,31138,'2019-02-02 10:21:44',7,549,3,0.00,100.00,0.00,NULL,'2019-02-02 10:21:44',2,NULL,'0'),
(15579,31114,'2019-02-02 10:25:24',3,754,5,0.00,310.00,0.00,NULL,'2019-02-02 10:25:24',2,NULL,'0'),
(15580,31289,'2019-02-02 10:29:04',14,2684,6,0.00,250.00,0.00,NULL,'2019-02-02 10:29:04',2,NULL,'0'),
(15581,31001,'2019-02-02 11:10:24',7,348,3,0.00,71.00,0.00,NULL,'2019-02-02 11:10:24',2,NULL,'0'),
(15582,31294,'2019-02-02 11:15:21',17,25,6,0.00,216.00,0.00,NULL,'2019-02-02 11:15:21',2,NULL,'0'),
(15583,28760,'2019-02-02 11:25:10',12,2536,6,0.00,240.00,0.00,NULL,'2019-02-02 11:25:10',2,NULL,'0'),
(15584,28246,'2019-02-02 11:27:59',4,436,40,0.00,252.00,0.00,NULL,'2019-02-02 11:27:59',2,NULL,'0'),
(15585,31390,'2019-02-02 11:44:11',7,3141,3,0.00,50.00,0.00,NULL,'2019-02-02 11:44:11',2,NULL,'0'),
(15586,31026,'2019-02-02 11:44:21',5,3318,6,0.00,210.00,0.00,NULL,'2019-02-02 11:44:21',2,NULL,'0'),
(15587,31027,'2019-02-02 11:44:21',5,3318,6,0.00,0.00,0.00,NULL,'2019-02-02 11:44:21',2,NULL,'0'),
(15588,27260,'2019-02-02 11:44:45',3,107,13,0.00,232.00,0.00,NULL,'2019-02-02 11:44:45',2,NULL,'0'),
(15589,29650,'2019-02-02 11:45:13',14,470,6,0.00,215.00,0.00,NULL,'2019-02-02 11:45:13',2,NULL,'0'),
(15590,30759,'2019-02-02 11:57:02',11,457,8,0.00,325.00,0.00,NULL,'2019-02-02 11:57:02',2,NULL,'0'),
(15591,30760,'2019-02-02 11:57:02',11,457,8,0.00,0.00,0.00,NULL,'2019-02-02 11:57:02',2,NULL,'0'),
(15592,31315,'2019-02-02 12:53:09',4,1338,40,0.00,250.00,0.00,NULL,'2019-02-02 12:53:08',2,NULL,'0'),
(15593,29318,'2019-02-02 12:58:44',12,2472,6,0.00,230.00,0.00,NULL,'2019-02-02 12:58:44',2,NULL,'0'),
(15594,29908,'2019-02-02 13:01:13',17,1774,40,0.00,250.00,0.00,NULL,'2019-02-02 13:01:13',2,NULL,'0'),
(15595,28267,'2019-02-02 13:27:25',3,944,13,0.00,250.00,0.00,NULL,'2019-02-02 13:27:25',2,NULL,'0'),
(15596,29713,'2019-02-02 13:48:03',14,2798,40,0.00,250.00,0.00,NULL,'2019-02-02 13:48:03',2,NULL,'0'),
(15597,29580,'2019-02-02 14:04:21',11,1404,8,0.00,400.00,0.00,NULL,'2019-02-02 14:04:21',2,NULL,'0'),
(15598,31316,'2019-02-02 14:10:26',4,506,6,0.00,225.00,0.00,NULL,'2019-02-02 14:10:26',2,NULL,'0'),
(15599,29658,'2019-02-02 14:33:52',17,3187,6,0.00,220.00,0.00,NULL,'2019-02-02 14:33:52',2,NULL,'0'),
(15600,31005,'2019-02-02 15:05:31',7,2634,3,0.00,75.00,0.00,NULL,'2019-02-02 15:05:31',2,NULL,'0'),
(15601,29858,'2019-02-02 15:23:16',14,777,40,0.00,240.00,0.00,NULL,'2019-02-02 15:23:16',2,NULL,'0'),
(15602,29864,'2019-02-02 15:28:10',11,31,39,0.00,216.00,0.00,NULL,'2019-02-02 15:28:10',2,NULL,'0'),
(15603,30280,'2019-02-02 15:33:02',7,2945,3,0.00,50.00,0.00,NULL,'2019-02-02 15:33:02',2,NULL,'0'),
(15604,31317,'2019-02-02 15:44:20',4,66,40,0.00,271.00,0.00,NULL,'2019-02-02 15:44:20',2,NULL,'0'),
(15605,29910,'2019-02-02 16:00:40',12,2610,6,0.00,223.00,0.00,NULL,'2019-02-02 16:00:40',2,NULL,'0'),
(15606,29914,'2019-02-02 16:00:40',12,2610,6,0.00,210.00,0.00,NULL,'2019-02-02 16:00:40',2,NULL,'0'),
(15607,27971,'2019-02-02 16:01:18',3,631,13,0.00,250.00,0.00,NULL,'2019-02-02 16:01:18',2,NULL,'0'),
(15608,27995,'2019-02-02 16:10:20',3,34,13,0.00,232.00,0.00,NULL,'2019-02-02 16:10:20',2,NULL,'0'),
(15609,30625,'2019-02-02 16:24:56',17,1354,40,0.00,260.00,0.00,NULL,'2019-02-02 16:24:56',2,NULL,'0'),
(15610,30477,'2019-02-02 16:39:40',11,563,39,0.00,240.00,0.00,NULL,'2019-02-02 16:39:40',2,NULL,'0'),
(15611,31326,'2019-02-02 16:58:30',4,668,6,0.00,270.00,0.00,NULL,'2019-02-02 16:58:30',2,NULL,'0'),
(15612,30768,'2019-02-02 17:14:28',7,196,2,200.00,353.00,0.00,NULL,'2019-02-02 17:14:28',2,NULL,'0'),
(15613,30766,'2019-02-02 17:14:28',5,196,33,0.00,148.00,0.00,NULL,'2019-02-02 17:14:28',2,NULL,'0'),
(15614,30767,'2019-02-02 17:14:28',12,196,6,0.00,176.00,0.00,NULL,'2019-02-02 17:14:28',2,NULL,'0'),
(15615,30470,'2019-02-02 17:16:27',5,3365,6,0.00,220.00,0.00,NULL,'2019-02-02 17:16:27',2,NULL,'0'),
(15616,31194,'2019-02-02 17:20:16',14,19,6,0.00,213.00,0.00,NULL,'2019-02-02 17:20:16',2,NULL,'0'),
(15617,29110,'2019-02-02 17:25:39',3,449,13,0.00,270.00,0.00,NULL,'2019-02-02 17:25:39',2,NULL,'0'),
(15618,31245,'2019-02-02 17:32:47',15,413,11,0.00,372.00,0.00,NULL,'2019-02-02 17:32:47',2,NULL,'0'),
(15619,31246,'2019-02-02 17:32:47',7,413,20,0.00,279.00,0.00,NULL,'2019-02-02 17:32:47',2,NULL,'0'),
(15620,31327,'2019-02-02 17:50:32',4,792,6,0.00,220.00,0.00,NULL,'2019-02-02 17:50:32',2,NULL,'0'),
(15621,31420,'2019-02-03 11:07:30',4,112,6,0.00,195.00,0.00,NULL,'2019-02-03 11:07:30',2,NULL,'0'),
(15622,31377,'2019-02-03 12:26:59',4,145,40,0.00,261.00,0.00,NULL,'2019-02-03 12:26:59',2,NULL,'0'),
(15623,31378,'2019-02-03 13:38:20',4,696,6,0.00,260.00,0.00,NULL,'2019-02-03 13:38:20',2,NULL,'0'),
(15624,29793,'2019-02-04 09:55:24',4,32,6,0.00,251.00,0.00,NULL,'2019-02-04 09:55:24',2,NULL,'0'),
(15625,30286,'2019-02-04 10:48:23',14,1888,35,0.00,400.00,0.00,NULL,'2019-02-04 10:48:23',2,NULL,'0'),
(15626,31352,'2019-02-04 10:49:02',5,3411,34,0.00,160.00,0.00,NULL,'2019-02-04 10:49:02',2,NULL,'0'),
(15627,31432,'2019-02-04 11:58:44',12,1019,6,0.00,270.00,0.00,NULL,'2019-02-04 11:58:44',2,NULL,'0'),
(15628,29249,'2019-02-04 11:59:23',4,331,35,0.00,320.00,0.00,NULL,'2019-02-04 11:59:23',2,NULL,'0'),
(15629,29271,'2019-02-04 12:11:30',14,874,40,0.00,220.00,0.00,NULL,'2019-02-04 12:11:30',2,NULL,'0'),
(15630,30537,'2019-02-04 12:13:42',17,2545,6,0.00,220.00,0.00,NULL,'2019-02-04 12:13:42',2,NULL,'0'),
(15631,30976,'2019-02-04 12:38:55',11,3388,42,0.00,400.00,0.00,NULL,'2019-02-04 12:38:55',2,NULL,'0'),
(15632,31291,'2019-02-04 12:46:59',9,3327,39,0.00,230.00,0.00,NULL,'2019-02-04 12:46:59',2,NULL,'0'),
(15633,29321,'2019-02-04 13:26:44',4,3214,6,0.00,250.00,0.00,NULL,'2019-02-04 13:26:44',2,NULL,'0'),
(15634,31388,'2019-02-04 13:38:36',5,3041,6,0.00,216.00,0.00,NULL,'2019-02-04 13:38:36',2,NULL,'0'),
(15635,30837,'2019-02-04 13:56:34',11,7,39,0.00,216.00,0.00,NULL,'2019-02-04 13:56:34',2,NULL,'0'),
(15636,30675,'2019-02-04 14:02:54',14,3066,6,0.00,260.00,0.00,NULL,'2019-02-04 14:02:54',2,NULL,'0'),
(15637,29861,'2019-02-04 14:31:37',17,846,21,0.00,265.00,0.00,NULL,'2019-02-04 14:31:36',2,NULL,'0'),
(15638,31430,'2019-02-04 14:36:23',9,1713,39,0.00,230.00,0.00,NULL,'2019-02-04 14:36:23',2,NULL,'0'),
(15639,31086,'2019-02-04 14:37:39',12,1710,6,0.00,240.00,0.00,NULL,'2019-02-04 14:37:39',2,NULL,'0'),
(15640,29378,'2019-02-05 14:41:28',4,602,40,0.00,260.00,0.00,NULL,'2019-02-04 14:41:28',2,NULL,'0'),
(15641,31033,'2019-02-04 15:26:17',14,2132,6,0.00,210.00,0.00,NULL,'2019-02-04 15:26:17',2,NULL,'0'),
(15642,30952,'2019-02-04 15:36:04',17,202,6,0.00,194.00,0.00,NULL,'2019-02-04 15:36:04',2,NULL,'0'),
(15643,31142,'2019-02-04 15:54:06',4,660,40,0.00,260.00,0.00,NULL,'2019-02-04 15:54:06',2,NULL,'0'),
(15644,30659,'2019-02-04 16:12:09',11,2350,8,0.00,350.00,0.00,NULL,'2019-02-04 16:12:09',2,NULL,'0'),
(15645,30635,'2019-02-04 17:02:24',14,467,6,0.00,225.00,0.00,NULL,'2019-02-04 17:02:24',2,NULL,'0'),
(15646,NULL,'2019-02-04 23:59:58',NULL,NULL,NULL,0.00,0.00,-17010.00,'витрати з 1.02 по 4.02','2019-02-04 17:09:00',2,NULL,'0'),
(15647,28695,'2019-02-05 17:12:50',4,766,22,0.00,47.00,0.00,NULL,'2019-02-04 17:12:50',2,NULL,'0'),
(15648,31325,'2019-02-04 17:32:19',12,307,6,0.00,184.00,0.00,NULL,'2019-02-04 17:32:19',2,NULL,'0'),
(15649,30955,'2019-02-04 17:48:11',17,358,6,0.00,300.00,0.00,NULL,'2019-02-04 17:48:11',2,NULL,'0'),
(15650,29939,'2019-02-04 17:55:02',11,3033,39,0.00,230.00,0.00,NULL,'2019-02-04 17:55:02',2,NULL,'0'),
(15651,31409,'2019-02-04 18:32:54',4,1308,40,0.00,261.00,0.00,NULL,'2019-02-04 18:32:54',2,NULL,'0'),
(15652,30960,'2019-02-04 19:05:18',17,936,6,0.00,209.00,0.00,NULL,'2019-02-04 19:05:18',2,NULL,'0'),
(15653,31131,'2019-02-05 09:54:09',11,716,39,0.00,230.00,0.00,NULL,'2019-02-05 09:54:09',2,NULL,'0'),
(15654,31295,'2019-02-05 09:56:39',3,175,5,0.00,252.00,0.00,NULL,'2019-02-05 09:56:39',2,NULL,'0'),
(15655,31296,'2019-02-05 09:56:39',3,175,5,0.00,0.00,0.00,NULL,'2019-02-05 09:56:39',2,NULL,'0'),
(15656,30708,'2019-02-05 10:35:23',14,502,40,0.00,250.00,0.00,NULL,'2019-02-05 10:35:23',2,NULL,'0'),
(15657,28745,'2019-02-05 10:41:54',3,1652,10,0.00,1000.00,0.00,NULL,'2019-02-05 10:41:54',2,NULL,'0'),
(15658,31058,'2019-02-05 11:49:16',11,1704,8,0.00,350.00,0.00,NULL,'2019-02-05 11:49:16',2,NULL,'0'),
(15659,31628,'2019-02-05 11:54:02',3,738,13,0.00,260.00,0.00,NULL,'2019-02-05 11:54:02',2,NULL,'0'),
(15660,28476,'2019-02-05 12:42:25',4,1252,6,0.00,270.00,0.00,NULL,'2019-02-05 12:42:25',2,NULL,'0'),
(15661,29344,'2019-02-05 12:42:32',4,362,6,0.00,213.00,0.00,NULL,'2019-02-05 12:42:32',2,NULL,'0'),
(15662,31083,'2019-02-05 12:42:40',4,515,6,0.00,261.00,0.00,NULL,'2019-02-05 12:42:40',2,NULL,'0'),
(15663,30997,'2019-02-05 13:09:48',17,1022,40,0.00,250.00,0.00,NULL,'2019-02-05 13:09:47',2,NULL,'0'),
(15664,31473,'2019-02-05 13:38:40',12,549,6,0.00,220.00,0.00,NULL,'2019-02-05 13:38:40',2,NULL,'0'),
(15665,29194,'2019-02-05 13:42:11',3,1049,5,0.00,313.00,0.00,NULL,'2019-02-05 13:42:11',2,NULL,'0'),
(15666,30800,'2019-02-05 14:09:38',11,873,39,0.00,350.00,0.00,NULL,'2019-02-05 14:09:38',2,NULL,'0'),
(15667,31412,'2019-02-05 14:23:37',4,1409,40,0.00,340.00,0.00,NULL,'2019-02-05 14:23:36',2,NULL,'0'),
(15668,31092,'2019-02-05 14:26:12',14,1852,40,0.00,365.00,0.00,NULL,'2019-02-05 14:26:12',2,NULL,'0'),
(15669,31093,'2019-02-05 14:26:12',14,1852,40,0.00,0.00,0.00,NULL,'2019-02-05 14:26:12',2,NULL,'0'),
(15670,31647,'2019-02-05 14:26:42',6,949,28,0.00,70.00,0.00,NULL,'2019-02-05 14:26:42',2,NULL,'0'),
(15671,31367,'2019-02-05 14:43:30',3,31,13,0.00,261.00,0.00,NULL,'2019-02-05 14:43:30',2,NULL,'0'),
(15672,30757,'2019-02-05 14:46:19',6,790,38,187.00,630.00,0.00,NULL,'2019-02-05 14:46:19',2,NULL,'0'),
(15673,31645,'2019-02-05 14:46:19',12,790,6,0.00,184.00,0.00,NULL,'2019-02-05 14:46:19',2,NULL,'0'),
(15674,31242,'2019-02-05 15:13:53',17,3155,6,0.00,220.00,0.00,NULL,'2019-02-05 15:13:53',2,NULL,'0'),
(15675,30049,'2019-02-05 15:15:51',11,561,39,0.00,230.00,0.00,NULL,'2019-02-05 15:15:51',2,NULL,'0'),
(15676,31561,'2019-02-05 15:52:08',6,3292,2,90.00,450.00,0.00,NULL,'2019-02-05 15:52:08',2,NULL,'0'),
(15677,29248,'2019-02-05 15:52:08',4,3292,40,0.00,270.00,0.00,NULL,'2019-02-05 15:52:08',2,NULL,'0'),
(15678,31240,'2019-02-05 15:57:40',14,898,6,0.00,225.00,0.00,NULL,'2019-02-05 15:57:40',2,NULL,'0'),
(15679,31662,'2019-02-05 16:04:50',6,949,42,90.00,330.00,0.00,NULL,'2019-02-05 16:04:50',2,NULL,'0'),
(15680,31663,'2019-02-05 16:04:50',6,949,42,0.00,0.00,0.00,NULL,'2019-02-05 16:04:50',2,NULL,'0'),
(15681,31143,'2019-02-06 17:00:25',4,886,40,0.00,260.00,0.00,NULL,'2019-02-05 17:00:25',2,NULL,'0'),
(15682,31096,'2019-02-05 17:18:31',12,2064,6,0.00,203.00,0.00,NULL,'2019-02-05 17:18:31',2,NULL,'0'),
(15683,31477,'2019-02-05 17:22:34',14,1906,6,0.00,210.00,0.00,NULL,'2019-02-05 17:22:33',2,NULL,'0'),
(15684,31288,'2019-02-05 17:36:43',17,3408,35,0.00,420.00,0.00,NULL,'2019-02-05 17:36:43',2,NULL,'0'),
(15685,30990,'2019-02-05 17:43:44',11,2198,8,0.00,400.00,0.00,NULL,'2019-02-05 17:43:44',2,NULL,'0'),
(15686,27511,'2019-02-06 10:07:03',4,550,6,0.00,270.00,0.00,NULL,'2019-02-06 10:07:02',2,NULL,'0'),
(15687,31612,'2019-02-06 10:19:11',14,1827,21,0.00,255.00,0.00,NULL,'2019-02-06 10:19:11',2,NULL,'0'),
(15688,29563,'2019-02-06 11:06:37',4,1916,6,0.00,190.00,0.00,NULL,'2019-02-06 11:06:37',2,NULL,'0'),
(15689,31273,'2019-02-06 11:43:36',17,2437,6,0.00,220.00,0.00,NULL,'2019-02-06 11:43:36',2,NULL,'0'),
(15690,31629,'2019-02-06 12:21:51',3,1285,13,0.00,280.00,0.00,NULL,'2019-02-06 12:21:51',2,NULL,'0'),
(15691,29568,'2019-02-06 12:27:58',4,1127,6,0.00,230.00,0.00,NULL,'2019-02-06 12:27:58',2,NULL,'0'),
(15692,31552,'2019-02-06 12:36:00',14,1696,40,0.00,252.00,0.00,NULL,'2019-02-06 12:36:00',2,NULL,'0'),
(15693,31479,'2019-02-06 12:53:51',11,1241,39,0.00,300.00,0.00,NULL,'2019-02-06 12:53:51',2,NULL,'0'),
(15694,31666,'2019-02-06 13:01:11',9,2875,8,0.00,350.00,0.00,NULL,'2019-02-06 13:01:10',2,NULL,'0'),
(15695,31617,'2019-02-06 13:32:14',17,2336,21,0.00,275.00,0.00,NULL,'2019-02-06 13:32:14',2,NULL,'0'),
(15696,29638,'2019-02-06 13:43:31',4,2720,6,0.00,270.00,0.00,NULL,'2019-02-06 13:43:31',2,NULL,'0'),
(15697,31257,'2019-02-06 13:55:44',14,2311,40,0.00,250.00,0.00,NULL,'2019-02-06 13:55:44',2,NULL,'0'),
(15698,28700,'2019-02-06 14:14:31',3,187,13,0.00,225.00,0.00,NULL,'2019-02-06 14:14:31',2,NULL,'0'),
(15699,29408,'2019-02-06 14:17:28',3,188,13,0.00,252.00,0.00,NULL,'2019-02-06 14:17:28',2,NULL,'0'),
(15700,31235,'2019-02-06 14:17:29',11,188,39,0.00,207.00,0.00,NULL,'2019-02-06 14:17:28',2,NULL,'0'),
(15701,31604,'2019-02-06 14:38:33',12,1216,6,0.00,220.00,0.00,NULL,'2019-02-06 14:38:33',2,NULL,'0'),
(15702,30204,'2019-02-06 14:40:45',4,726,6,0.00,190.00,0.00,NULL,'2019-02-06 14:40:45',2,NULL,'0'),
(15703,31009,'2019-02-06 15:39:59',11,3102,8,0.00,400.00,0.00,NULL,'2019-02-06 15:39:59',2,NULL,'0'),
(15704,31010,'2019-02-06 15:39:59',11,3102,8,0.00,0.00,0.00,NULL,'2019-02-06 15:39:59',2,NULL,'0'),
(15705,31366,'2019-02-06 15:42:20',14,1339,4,0.00,170.00,0.00,NULL,'2019-02-06 15:42:20',2,NULL,'0'),
(15706,29744,'2019-02-06 15:52:19',4,1382,6,0.00,220.00,0.00,NULL,'2019-02-06 15:52:19',2,NULL,'0'),
(15707,29228,'2019-02-06 16:32:10',3,291,5,0.00,288.00,0.00,NULL,'2019-02-06 16:32:10',2,NULL,'0'),
(15708,31346,'2019-02-06 16:41:40',17,1246,40,0.00,295.00,0.00,NULL,'2019-02-06 16:41:40',2,NULL,'0'),
(15709,31717,'2019-02-06 17:25:27',11,2909,8,0.00,350.00,0.00,NULL,'2019-02-06 17:25:27',2,NULL,'0'),
(15710,30265,'2019-02-06 18:00:40',14,2670,6,0.00,220.00,0.00,NULL,'2019-02-06 18:00:39',2,NULL,'0'),
(15711,31255,'2019-02-06 18:04:05',17,600,6,0.00,210.00,0.00,NULL,'2019-02-06 18:04:05',2,NULL,'0'),
(15712,29490,'2019-02-06 08:49:53',4,769,6,0.00,270.00,0.00,NULL,'2019-02-07 08:49:53',2,NULL,'0'),
(15713,31111,'2019-02-07 10:06:57',3,445,13,0.00,270.00,0.00,NULL,'2019-02-07 10:06:56',2,NULL,'0'),
(15714,29569,'2019-02-07 10:13:22',4,632,40,0.00,265.00,0.00,NULL,'2019-02-07 10:13:22',2,NULL,'0'),
(15715,31761,'2019-02-07 10:39:17',11,3335,39,0.00,230.00,0.00,NULL,'2019-02-07 10:39:17',2,NULL,'0'),
(15716,30453,'2019-02-07 10:51:09',14,2098,6,0.00,199.00,0.00,NULL,'2019-02-07 10:51:09',2,NULL,'0'),
(15717,30454,'2019-02-07 10:51:09',14,2098,6,0.00,0.00,0.00,NULL,'2019-02-07 10:51:09',2,NULL,'0'),
(15718,29620,'2019-02-07 11:18:34',4,692,6,0.00,220.00,0.00,NULL,'2019-02-07 11:18:34',2,NULL,'0'),
(15719,30187,'2019-02-07 11:23:52',9,2750,39,0.00,400.00,0.00,NULL,'2019-02-07 11:23:50',2,NULL,'0'),
(15720,29158,'2019-02-07 11:25:42',3,250,5,0.00,260.00,0.00,NULL,'2019-02-07 11:25:42',2,NULL,'0'),
(15721,30251,'2019-02-07 12:22:10',9,3069,39,0.00,230.00,0.00,NULL,'2019-02-07 12:22:10',2,NULL,'0'),
(15722,28317,'2019-02-07 12:30:10',4,56,6,0.00,195.00,0.00,NULL,'2019-02-07 12:30:10',2,NULL,'0'),
(15723,31279,'2019-02-07 12:30:49',11,2942,8,0.00,350.00,0.00,NULL,'2019-02-07 12:30:49',2,NULL,'0'),
(15724,26919,'2019-02-07 12:35:08',3,610,13,0.00,194.00,0.00,NULL,'2019-02-07 12:35:08',2,NULL,'0'),
(15725,29960,'2019-02-07 12:43:45',6,901,38,166.00,620.00,0.00,NULL,'2019-02-07 12:43:44',2,NULL,'0'),
(15726,29625,'2019-02-07 13:11:37',14,1534,21,0.00,285.00,0.00,NULL,'2019-02-07 13:11:36',2,NULL,'0'),
(15727,31735,'2019-02-07 13:15:14',12,183,6,0.00,171.00,0.00,NULL,'2019-02-07 13:15:14',2,NULL,'0'),
(15728,30734,'2019-02-07 13:23:56',9,488,39,0.00,207.00,0.00,NULL,'2019-02-07 13:23:56',2,NULL,'0'),
(15729,31428,'2019-02-07 14:20:40',11,1885,8,0.00,350.00,0.00,NULL,'2019-02-07 14:20:40',2,NULL,'0'),
(15730,31559,'2019-02-07 14:33:01',12,1730,6,0.00,210.00,0.00,NULL,'2019-02-07 14:33:01',2,NULL,'0'),
(15731,29706,'2019-02-07 15:02:51',4,3130,6,0.00,260.00,0.00,NULL,'2019-02-07 15:02:51',2,NULL,'0'),
(15732,29707,'2019-02-07 15:02:59',4,2768,40,0.00,270.00,0.00,NULL,'2019-02-07 15:02:59',2,NULL,'0'),
(15733,31664,'2019-02-07 15:22:53',11,2119,39,0.00,230.00,0.00,NULL,'2019-02-07 15:22:53',2,NULL,'0'),
(15734,29404,'2019-02-07 15:24:36',5,42,41,0.00,310.00,0.00,NULL,'2019-02-07 15:24:36',2,NULL,'0'),
(15735,29403,'2019-02-07 15:24:36',14,42,35,0.00,358.00,0.00,NULL,'2019-02-07 15:24:36',2,NULL,'0'),
(15736,29304,'2019-02-07 15:24:51',3,17,5,0.00,288.00,0.00,NULL,'2019-02-07 15:24:51',2,NULL,'0'),
(15737,29305,'2019-02-07 15:24:51',3,17,5,0.00,0.00,0.00,NULL,'2019-02-07 15:24:51',2,NULL,'0'),
(15738,31665,'2019-02-07 15:56:09',12,2479,6,0.00,220.00,0.00,NULL,'2019-02-07 15:56:09',2,NULL,'0'),
(15739,31700,'2019-02-07 16:21:35',6,162,51,105.00,480.00,0.00,NULL,'2019-02-07 16:21:35',2,NULL,'0'),
(15740,30891,'2019-02-07 17:01:46',14,2623,21,0.00,255.00,0.00,NULL,'2019-02-07 17:01:46',2,NULL,'0'),
(15741,31576,'2019-02-07 17:16:14',12,3421,6,0.00,210.00,0.00,NULL,'2019-02-07 17:16:14',2,NULL,'0'),
(15742,29600,'2019-02-07 18:05:42',4,261,43,0.00,184.00,0.00,NULL,'2019-02-07 18:05:42',2,NULL,'0'),
(15743,30028,'2019-02-08 10:04:04',11,2173,39,0.00,230.00,0.00,NULL,'2019-02-08 10:04:04',2,NULL,'0'),
(15744,31698,'2019-02-08 11:15:52',3,799,13,0.00,290.00,0.00,NULL,'2019-02-08 11:15:52',2,NULL,'0'),
(15745,28522,'2019-02-08 11:17:14',4,132,6,0.00,202.00,0.00,NULL,'2019-02-08 11:17:14',2,NULL,'0'),
(15746,28523,'2019-02-08 11:17:14',11,132,39,0.00,207.00,0.00,NULL,'2019-02-08 11:17:14',2,NULL,'0'),
(15747,31393,'2019-02-08 12:00:53',7,2785,3,0.00,75.00,0.00,NULL,'2019-02-08 12:00:53',2,NULL,'0'),
(15748,31045,'2019-02-08 12:33:00',7,188,38,300.00,360.00,0.00,NULL,'2019-02-08 12:33:00',2,NULL,'0'),
(15749,30864,'2019-02-08 13:07:02',5,390,41,0.00,329.00,0.00,NULL,'2019-02-08 13:07:02',2,NULL,'0'),
(15750,30865,'2019-02-08 13:07:02',5,390,34,0.00,155.00,0.00,NULL,'2019-02-08 13:07:02',2,NULL,'0'),
(15751,28577,'2019-02-08 13:09:18',3,222,13,0.00,300.00,0.00,NULL,'2019-02-08 13:09:18',2,NULL,'0'),
(15752,29554,'2019-02-08 13:19:55',4,624,40,0.00,270.00,0.00,NULL,'2019-02-08 13:19:55',2,NULL,'0'),
(15753,29101,'2019-02-08 13:20:07',4,659,6,0.00,265.00,0.00,NULL,'2019-02-08 13:20:07',2,NULL,'0'),
(15754,28768,'2019-02-08 13:20:15',4,123,6,0.00,203.00,0.00,NULL,'2019-02-08 13:20:15',2,NULL,'0'),
(15755,31121,'2019-02-08 13:42:01',7,3044,3,0.00,20.00,0.00,NULL,'2019-02-08 13:42:01',2,NULL,'0'),
(15756,31481,'2019-02-08 13:49:49',14,3007,40,0.00,260.00,0.00,NULL,'2019-02-08 13:49:48',2,NULL,'0'),
(15757,31483,'2019-02-08 13:49:49',14,3007,40,0.00,0.00,0.00,NULL,'2019-02-08 13:49:48',2,NULL,'0'),
(15758,29432,'2019-02-08 14:25:32',3,1815,10,0.00,1000.00,0.00,NULL,'2019-02-08 14:25:32',2,NULL,'0'),
(15759,29198,'2019-02-08 14:46:17',11,250,39,0.00,213.00,0.00,NULL,'2019-02-08 14:46:17',2,NULL,'0'),
(15760,31646,'2019-02-08 14:47:16',7,413,20,0.00,90.00,0.00,NULL,'2019-02-08 14:47:16',2,NULL,'0'),
(15761,31793,'2019-02-08 14:49:40',15,696,11,0.00,350.00,0.00,NULL,'2019-02-08 14:49:39',2,NULL,'0'),
(15762,31703,'2019-02-08 14:54:19',7,1887,3,0.00,60.00,0.00,NULL,'2019-02-08 14:54:19',2,NULL,'0'),
(15763,30735,'2019-02-08 15:00:52',14,652,21,0.00,232.00,0.00,NULL,'2019-02-08 15:00:52',2,NULL,'0'),
(15764,30736,'2019-02-08 15:00:52',11,652,8,0.00,372.00,0.00,NULL,'2019-02-08 15:00:52',2,NULL,'0'),
(15765,30737,'2019-02-08 15:00:52',5,652,33,0.00,167.00,0.00,NULL,'2019-02-08 15:00:52',2,NULL,'0'),
(15766,31831,'2019-02-08 15:15:12',7,1734,3,0.00,60.00,0.00,NULL,'2019-02-08 15:15:12',2,NULL,'0'),
(15767,31356,'2019-02-08 15:52:40',7,1203,3,0.00,120.00,0.00,NULL,'2019-02-08 15:52:40',2,NULL,'0'),
(15768,29602,'2019-02-08 15:55:24',4,231,40,0.00,278.00,0.00,NULL,'2019-02-08 15:55:24',2,NULL,'0'),
(15769,31815,'2019-02-08 16:07:46',12,3339,6,0.00,210.00,0.00,NULL,'2019-02-08 16:07:46',2,NULL,'0'),
(15770,31753,'2019-02-08 16:22:56',3,139,5,0.00,315.00,0.00,NULL,'2019-02-08 16:22:56',2,NULL,'0'),
(15771,31754,'2019-02-08 16:22:56',3,139,5,0.00,0.00,0.00,NULL,'2019-02-08 16:22:56',2,NULL,'0'),
(15772,30576,'2019-02-08 16:33:23',14,1544,21,0.00,250.00,0.00,NULL,'2019-02-08 16:33:23',2,NULL,'0'),
(15773,29906,'2019-02-08 16:34:39',11,3120,39,0.00,230.00,0.00,NULL,'2019-02-08 16:34:39',2,NULL,'0'),
(15774,31490,'2019-02-08 16:50:12',7,2979,3,0.00,60.00,0.00,NULL,'2019-02-08 16:50:12',2,NULL,'0'),
(15775,29699,'2019-02-08 17:29:58',12,2283,6,0.00,210.00,0.00,NULL,'2019-02-08 17:29:57',2,NULL,'0'),
(15776,31625,'2019-02-08 17:33:40',3,749,13,0.00,290.00,0.00,NULL,'2019-02-08 17:33:40',2,NULL,'0'),
(15777,31877,'2019-02-08 17:41:19',4,638,6,0.00,250.00,0.00,NULL,'2019-02-08 17:41:19',2,NULL,'0'),
(15778,31789,'2019-02-08 18:22:08',7,3432,3,0.00,140.00,0.00,NULL,'2019-02-08 18:22:08',2,NULL,'0'),
(15779,30381,'2019-02-08 18:54:11',4,744,6,0.00,190.00,0.00,NULL,'2019-02-08 18:54:11',2,NULL,'0'),
(15780,28240,'2019-02-09 09:56:00',4,595,6,0.00,210.00,0.00,NULL,'2019-02-09 09:56:00',2,NULL,'0'),
(15781,31881,'2019-02-09 10:08:21',15,143,11,0.00,315.00,0.00,NULL,'2019-02-09 10:08:21',2,NULL,'0'),
(15782,31812,'2019-02-09 10:28:35',12,483,6,0.00,210.00,0.00,NULL,'2019-02-09 10:28:35',2,NULL,'0'),
(15783,30710,'2019-02-09 10:45:21',11,837,8,0.00,400.00,0.00,NULL,'2019-02-09 10:45:21',2,NULL,'0'),
(15784,29839,'2019-02-09 10:53:44',3,565,5,0.00,320.00,0.00,NULL,'2019-02-09 10:53:44',2,NULL,'0'),
(15785,29572,'2019-02-09 11:16:59',17,1000,6,0.00,210.00,0.00,NULL,'2019-02-09 11:16:59',2,NULL,'0'),
(15786,30189,'2019-02-09 11:19:33',12,2750,11,0.00,380.00,0.00,NULL,'2019-02-09 11:19:33',2,NULL,'0'),
(15787,29444,'2019-02-09 11:35:17',4,1075,40,0.00,250.00,0.00,NULL,'2019-02-09 11:35:17',2,NULL,'0'),
(15788,29539,'2019-02-09 11:53:04',14,888,21,0.00,255.00,0.00,NULL,'2019-02-09 11:53:04',2,NULL,'0'),
(15789,29912,'2019-02-09 12:01:37',7,2610,20,0.00,300.00,0.00,NULL,'2019-02-09 12:01:37',2,NULL,'0'),
(15790,31718,'2019-02-09 12:01:37',15,2610,11,0.00,350.00,0.00,NULL,'2019-02-09 12:01:37',2,NULL,'0'),
(15791,31137,'2019-02-09 12:03:03',7,3305,3,0.00,110.00,0.00,NULL,'2019-02-09 12:03:03',2,NULL,'0'),
(15792,27915,'2019-02-09 12:29:43',4,580,40,0.00,270.00,0.00,NULL,'2019-02-09 12:29:43',2,NULL,'0'),
(15793,31846,'2019-02-09 12:43:39',7,3346,3,0.00,75.00,0.00,NULL,'2019-02-09 12:43:39',2,NULL,'0'),
(15794,31452,'2019-02-09 12:44:46',7,2829,3,0.00,110.00,0.00,NULL,'2019-02-09 12:44:46',2,NULL,'0'),
(15795,31484,'2019-02-09 12:53:24',7,3420,3,0.00,120.00,0.00,NULL,'2019-02-09 12:53:24',2,NULL,'0'),
(15796,31485,'2019-02-09 12:53:24',14,3420,43,0.00,200.00,0.00,NULL,'2019-02-09 12:53:24',2,NULL,'0'),
(15797,31584,'2019-02-09 13:00:54',12,2783,6,0.00,210.00,0.00,NULL,'2019-02-09 13:00:54',2,NULL,'0'),
(15798,29664,'2019-02-09 13:14:30',3,649,13,0.00,290.00,0.00,NULL,'2019-02-09 13:14:30',2,NULL,'0'),
(15799,31699,'2019-02-09 13:14:45',3,38,13,0.00,266.00,0.00,NULL,'2019-02-09 13:14:45',2,NULL,'0'),
(15800,31204,'2019-02-09 13:26:48',11,435,39,0.00,388.00,0.00,NULL,'2019-02-09 13:26:48',2,NULL,'0'),
(15801,31305,'2019-02-09 13:30:24',6,353,38,188.00,649.00,0.00,NULL,'2019-02-09 13:30:24',2,NULL,'0'),
(15802,29633,'2019-02-09 13:37:49',4,390,6,0.00,194.00,0.00,NULL,'2019-02-09 13:37:49',2,NULL,'0'),
(15803,30867,'2019-02-09 13:52:14',17,3380,35,0.00,380.00,0.00,NULL,'2019-02-09 13:52:14',2,NULL,'0'),
(15804,29998,'2019-02-09 14:24:22',12,497,6,0.00,220.00,0.00,NULL,'2019-02-09 14:24:22',2,NULL,'0'),
(15805,31297,'2019-02-09 14:43:57',3,1801,10,0.00,1000.00,0.00,NULL,'2019-02-09 14:43:57',2,NULL,'0'),
(15806,31920,'2019-02-09 14:47:31',7,953,3,0.00,190.00,0.00,NULL,'2019-02-09 14:47:31',2,NULL,'0'),
(15807,30192,'2019-02-09 15:02:12',14,1513,40,0.00,250.00,0.00,NULL,'2019-02-09 15:02:12',2,NULL,'0'),
(15808,31879,'2019-02-09 15:13:55',4,15,40,0.00,251.00,0.00,NULL,'2019-02-09 15:13:55',2,NULL,'0'),
(15809,29701,'2019-02-09 16:27:18',4,494,6,0.00,260.00,0.00,NULL,'2019-02-09 16:27:18',2,NULL,'0'),
(15810,30950,'2019-02-09 16:30:19',17,3347,35,0.00,420.00,0.00,NULL,'2019-02-09 16:30:19',2,NULL,'0'),
(15811,31274,'2019-02-09 16:51:42',11,1710,8,0.00,350.00,0.00,NULL,'2019-02-09 16:51:42',2,NULL,'0'),
(15812,30986,'2019-02-09 16:52:30',11,1582,39,0.00,350.00,0.00,NULL,'2019-02-09 16:52:30',2,NULL,'0'),
(15813,31480,'2019-02-09 17:07:41',7,417,38,150.00,407.00,0.00,NULL,'2019-02-09 17:07:41',2,NULL,'0'),
(15814,31931,'2019-02-09 17:29:40',4,463,6,0.00,220.00,0.00,NULL,'2019-02-09 17:29:40',2,NULL,'0'),
(15815,30386,'2019-02-09 17:31:10',11,2241,39,0.00,213.00,0.00,NULL,'2019-02-09 17:31:10',2,NULL,'0'),
(15816,30385,'2019-02-09 17:31:10',14,2241,40,0.00,251.00,0.00,NULL,'2019-02-09 17:31:10',2,NULL,'0'),
(15817,31851,'2019-02-09 17:58:57',6,3439,38,177.00,680.00,0.00,NULL,'2019-02-09 17:58:57',2,NULL,'0'),
(15818,31632,'2019-02-09 18:08:35',3,315,10,0.00,970.00,0.00,NULL,'2019-02-09 18:08:35',2,NULL,'0'),
(15819,31633,'2019-02-09 18:08:35',3,315,10,0.00,0.00,0.00,NULL,'2019-02-09 18:08:35',2,NULL,'0'),
(15820,31858,'2019-02-11 10:05:01',7,3440,3,0.00,75.00,0.00,NULL,'2019-02-11 10:05:01',2,NULL,'0'),
(15821,31623,'2019-02-11 10:09:56',11,738,39,0.00,213.00,0.00,NULL,'2019-02-11 10:09:56',2,NULL,'0'),
(15822,28646,'2019-02-11 10:14:18',4,532,40,0.00,260.00,0.00,NULL,'2019-02-11 10:14:18',2,NULL,'0'),
(15823,31804,'2019-02-11 10:44:34',9,3434,8,0.00,400.00,0.00,NULL,'2019-02-11 10:44:34',2,NULL,'0'),
(15824,29820,'2019-02-11 11:29:32',4,119,40,0.00,266.00,0.00,NULL,'2019-02-11 11:29:32',2,NULL,'0'),
(15825,31603,'2019-02-11 11:48:45',17,3422,35,0.00,370.00,0.00,NULL,'2019-02-11 11:48:45',2,NULL,'0'),
(15826,31437,'2019-02-11 11:52:27',5,2581,33,0.00,220.00,0.00,NULL,'2019-02-11 11:52:27',2,NULL,'0'),
(15827,31704,'2019-02-11 12:23:07',9,3049,39,0.00,230.00,0.00,NULL,'2019-02-11 12:23:07',2,NULL,'0'),
(15828,31630,'2019-02-07 12:23:43',9,950,8,0.00,400.00,0.00,NULL,'2019-02-11 12:23:43',2,NULL,'0'),
(15829,31631,'2019-02-07 12:23:43',9,950,8,0.00,0.00,0.00,NULL,'2019-02-11 12:23:43',2,NULL,'0'),
(15830,31054,'2019-02-07 12:23:43',11,950,39,0.00,0.00,0.00,NULL,'2019-02-11 12:23:43',2,NULL,'0'),
(15831,29903,'2019-02-11 12:30:34',14,407,6,0.00,209.00,0.00,NULL,'2019-02-11 12:30:34',2,NULL,'0'),
(15832,31505,'2019-02-11 13:25:36',11,1212,8,0.00,300.00,0.00,NULL,'2019-02-11 13:25:36',2,NULL,'0'),
(15833,31963,'2019-02-11 13:31:40',17,680,33,0.00,180.00,0.00,NULL,'2019-02-11 13:31:40',2,NULL,'0'),
(15834,31997,'2019-02-11 13:44:53',7,623,3,0.00,55.00,0.00,NULL,'2019-02-11 13:44:53',2,NULL,'0'),
(15835,31792,'2019-02-11 14:15:12',12,3117,6,0.00,220.00,0.00,NULL,'2019-02-11 14:15:12',2,NULL,'0'),
(15836,31565,'2019-02-11 14:56:31',14,1018,6,0.00,189.00,0.00,NULL,'2019-02-11 14:56:31',2,NULL,'0'),
(15837,31803,'2019-02-11 15:05:47',14,2119,6,0.00,220.00,0.00,NULL,'2019-02-11 15:05:47',2,NULL,'0'),
(15838,31282,'2019-02-11 15:09:15',9,2725,8,0.00,400.00,0.00,NULL,'2019-02-11 15:09:15',2,NULL,'0'),
(15839,31206,'2019-02-12 15:13:47',4,623,6,0.00,270.00,0.00,NULL,'2019-02-11 15:13:47',2,NULL,'0'),
(15840,28382,'2019-02-12 15:13:47',4,623,40,0.00,270.00,0.00,NULL,'2019-02-11 15:13:47',2,NULL,'0'),
(15841,31818,'2019-02-11 15:34:54',17,3437,6,0.00,210.00,0.00,NULL,'2019-02-11 15:34:54',2,NULL,'0'),
(15842,29934,'2019-02-11 16:18:35',4,3181,40,0.00,280.00,0.00,NULL,'2019-02-11 16:18:35',2,NULL,'0'),
(15843,31708,'2019-02-11 16:41:17',6,3428,37,0.00,150.00,0.00,NULL,'2019-02-11 16:41:17',2,NULL,'0'),
(15844,31887,'2019-02-11 17:04:39',14,342,35,0.00,378.00,0.00,NULL,'2019-02-11 17:04:39',2,NULL,'0'),
(15845,31476,'2019-02-11 17:05:55',17,1928,6,0.00,210.00,0.00,NULL,'2019-02-11 17:05:54',2,NULL,'0'),
(15846,30331,'2019-02-11 17:45:17',11,937,39,0.00,228.00,0.00,NULL,'2019-02-11 17:45:17',2,NULL,'0'),
(15847,30398,'2019-02-11 18:11:06',4,2741,6,0.00,200.00,0.00,NULL,'2019-02-11 18:11:06',2,NULL,'0'),
(15848,31856,'2019-02-11 18:44:17',17,1833,6,0.00,203.00,0.00,NULL,'2019-02-11 18:44:17',2,NULL,'0'),
(15849,31694,'2019-02-12 10:00:03',4,1665,6,0.00,270.00,0.00,NULL,'2019-02-12 10:00:03',2,NULL,'0'),
(15850,31948,'2019-02-12 10:38:37',9,1709,39,0.00,230.00,0.00,NULL,'2019-02-12 10:38:37',2,NULL,'0'),
(15851,31949,'2019-02-12 10:38:37',9,1709,39,0.00,0.00,0.00,NULL,'2019-02-12 10:38:37',2,NULL,'0'),
(15852,31951,'2019-02-12 10:52:07',14,1921,21,0.00,280.00,0.00,NULL,'2019-02-12 10:52:07',2,NULL,'0'),
(15853,30330,'2019-02-12 11:45:30',5,3340,41,0.00,320.00,0.00,NULL,'2019-02-12 11:45:30',2,NULL,'0'),
(15854,31950,'2019-02-12 11:46:47',14,547,35,0.00,35.00,0.00,NULL,'2019-02-12 11:46:47',2,NULL,'0'),
(15855,31563,'2019-02-12 11:48:37',11,624,39,0.00,230.00,0.00,NULL,'2019-02-12 11:48:37',2,NULL,'0'),
(15856,30001,'2019-02-12 11:49:02',11,115,39,0.00,216.00,0.00,NULL,'2019-02-12 11:49:02',2,NULL,'0'),
(15857,30371,'2019-02-12 12:08:20',9,532,39,0.00,230.00,0.00,NULL,'2019-02-12 12:08:20',2,NULL,'0'),
(15858,29869,'2019-02-12 12:23:40',4,1597,6,0.00,271.00,0.00,NULL,'2019-02-12 12:23:40',2,NULL,'0'),
(15859,29871,'2019-02-12 12:23:47',4,2553,40,0.00,270.00,0.00,NULL,'2019-02-12 12:23:47',2,NULL,'0'),
(15860,32001,'2019-02-12 13:05:18',17,1559,6,0.00,225.00,0.00,NULL,'2019-02-12 13:05:18',2,NULL,'0'),
(15861,30718,'2019-02-12 13:25:38',9,3081,39,0.00,230.00,0.00,NULL,'2019-02-12 13:25:38',2,NULL,'0'),
(15862,30749,'2019-02-12 13:27:14',11,924,39,0.00,230.00,0.00,NULL,'2019-02-12 13:27:14',2,NULL,'0'),
(15863,31854,'2019-02-12 14:50:02',12,17,6,0.00,225.00,0.00,NULL,'2019-02-12 14:50:02',2,NULL,'0'),
(15864,30764,'2019-02-12 15:03:19',17,3040,4,0.00,270.00,0.00,NULL,'2019-02-12 15:03:19',2,NULL,'0'),
(15865,30763,'2019-02-12 15:03:19',11,3040,8,0.00,350.00,0.00,NULL,'2019-02-12 15:03:19',2,NULL,'0'),
(15866,30113,'2019-02-11 15:03:49',4,559,6,0.00,210.00,0.00,NULL,'2019-02-12 15:03:49',2,NULL,'0'),
(15867,31583,'2019-02-12 15:39:53',17,215,35,0.00,353.00,0.00,NULL,'2019-02-12 15:39:53',2,NULL,'0'),
(15868,31207,'2019-02-12 16:14:53',4,3401,43,0.00,190.00,0.00,NULL,'2019-02-12 16:14:53',2,NULL,'0'),
(15869,31962,'2019-02-12 16:45:40',12,930,6,0.00,230.00,0.00,NULL,'2019-02-12 16:45:40',2,NULL,'0'),
(15870,32151,'2019-02-12 17:04:36',4,1786,6,0.00,210.00,0.00,NULL,'2019-02-12 17:04:36',2,NULL,'0'),
(15871,32063,'2019-02-12 17:24:35',7,791,37,0.00,80.00,0.00,NULL,'2019-02-12 17:24:35',2,NULL,'0'),
(15872,31678,'2019-02-12 17:47:44',7,1916,2,290.00,400.00,0.00,NULL,'2019-02-12 17:47:44',2,NULL,'0'),
(15873,31956,'2019-02-12 17:48:12',7,3370,3,0.00,75.00,0.00,NULL,'2019-02-12 17:48:11',2,NULL,'0'),
(15874,31852,'2019-02-12 17:48:25',7,2526,3,0.00,100.00,0.00,NULL,'2019-02-12 17:48:25',2,NULL,'0'),
(15875,31914,'2019-02-12 18:11:05',17,2734,6,0.00,210.00,0.00,NULL,'2019-02-12 18:11:05',2,NULL,'0'),
(15876,31285,'2019-02-12 08:54:16',14,80,40,0.00,242.00,0.00,NULL,'2019-02-13 08:54:16',2,NULL,'0'),
(15877,31286,'2019-02-12 08:54:16',11,80,8,0.00,339.00,0.00,NULL,'2019-02-13 08:54:16',2,NULL,'0'),
(15878,31945,'2019-02-13 09:29:16',14,3436,6,0.00,200.00,0.00,NULL,'2019-02-13 09:29:16',2,NULL,'0'),
(15879,31946,'2019-02-13 09:29:16',14,3436,6,0.00,0.00,0.00,NULL,'2019-02-13 09:29:16',2,NULL,'0'),
(15880,31407,'2019-02-13 09:32:50',7,1953,3,0.00,50.00,0.00,NULL,'2019-02-13 09:32:50',2,NULL,'0'),
(15881,31408,'2019-02-13 09:32:50',7,1953,3,0.00,0.00,0.00,NULL,'2019-02-13 09:32:50',2,NULL,'0'),
(15882,30661,'2019-02-13 09:40:47',4,765,40,0.00,270.00,0.00,NULL,'2019-02-13 09:40:47',2,NULL,'0'),
(15883,31924,'2019-02-13 10:40:34',14,3197,6,0.00,210.00,0.00,NULL,'2019-02-13 10:40:34',2,NULL,'0'),
(15884,32085,'2019-02-13 10:51:03',7,1509,3,0.00,100.00,0.00,NULL,'2019-02-13 10:51:03',2,NULL,'0'),
(15885,32106,'2019-02-13 11:18:31',6,3454,37,0.00,150.00,0.00,NULL,'2019-02-13 11:18:31',2,NULL,'0'),
(15886,31947,'2019-02-13 11:19:45',9,1435,39,0.00,230.00,0.00,NULL,'2019-02-13 11:19:45',2,NULL,'0'),
(15887,29905,'2019-02-13 11:25:54',4,672,6,0.00,270.00,0.00,NULL,'2019-02-13 11:25:53',2,NULL,'0'),
(15888,31972,'2019-02-13 11:33:27',7,0,3,0.00,140.00,0.00,NULL,'2019-02-13 11:33:27',2,NULL,'0'),
(15889,30761,'2019-02-13 11:50:36',17,2993,40,0.00,250.00,0.00,NULL,'2019-02-13 11:50:36',2,NULL,'0'),
(15890,31775,'2019-02-13 11:55:06',11,3152,8,0.00,400.00,0.00,NULL,'2019-02-13 11:55:06',2,NULL,'0'),
(15891,32066,'2019-02-13 12:09:53',6,1345,52,0.00,150.00,0.00,NULL,'2019-02-13 12:09:53',2,NULL,'0'),
(15892,30678,'2019-02-13 12:17:16',14,141,6,0.00,213.00,0.00,NULL,'2019-02-13 12:17:16',2,NULL,'0'),
(15893,31287,'2019-02-13 12:23:59',4,2189,40,0.00,270.00,0.00,NULL,'2019-02-13 12:23:59',2,NULL,'0'),
(15894,31988,'2019-02-13 12:24:56',7,3448,3,0.00,100.00,0.00,NULL,'2019-02-13 12:24:56',2,NULL,'0'),
(15895,31973,'2019-02-13 12:25:11',9,1512,8,0.00,300.00,0.00,NULL,'2019-02-13 12:25:11',2,NULL,'0'),
(15896,31602,'2019-02-13 13:26:04',11,1262,8,0.00,388.00,0.00,NULL,'2019-02-13 13:26:04',2,NULL,'0'),
(15897,31640,'2019-02-13 13:35:16',12,2613,6,0.00,230.00,0.00,NULL,'2019-02-13 13:35:16',2,NULL,'0'),
(15898,32056,'2019-02-13 13:48:22',17,2402,6,0.00,210.00,0.00,NULL,'2019-02-13 13:48:22',2,NULL,'0'),
(15899,30207,'2019-02-13 14:00:18',4,1344,6,0.00,300.00,0.00,NULL,'2019-02-13 14:00:17',2,NULL,'0'),
(15900,31228,'2019-02-13 14:03:43',14,700,6,0.00,225.00,0.00,NULL,'2019-02-13 14:03:43',2,NULL,'0'),
(15901,32064,'2019-02-13 14:54:37',6,1481,37,0.00,150.00,0.00,NULL,'2019-02-13 14:54:37',2,NULL,'0'),
(15902,32130,'2019-02-13 15:57:24',6,384,52,0.00,145.00,0.00,NULL,'2019-02-13 15:57:24',2,NULL,'0'),
(15903,31659,'2019-02-13 16:06:24',11,361,39,0.00,213.00,0.00,NULL,'2019-02-13 16:06:24',2,NULL,'0'),
(15904,30020,'2019-02-13 16:10:08',4,696,6,0.00,250.00,0.00,NULL,'2019-02-13 16:10:08',2,NULL,'0'),
(15905,32109,'2019-02-13 16:32:12',6,1314,37,0.00,150.00,0.00,NULL,'2019-02-13 16:32:12',2,NULL,'0'),
(15906,31932,'2019-02-13 16:48:17',7,952,3,0.00,20.00,0.00,NULL,'2019-02-13 16:48:17',2,NULL,'0'),
(15907,30254,'2019-02-13 17:09:40',17,3185,40,0.00,250.00,0.00,NULL,'2019-02-13 17:09:40',2,NULL,'0'),
(15908,29792,'2019-02-13 18:41:54',4,555,6,0.00,210.00,0.00,NULL,'2019-02-13 18:41:54',2,NULL,'0'),
(15909,32084,'2019-02-14 09:55:24',7,3452,3,0.00,230.00,0.00,NULL,'2019-02-14 09:55:24',2,NULL,'0'),
(15910,30296,'2019-02-14 10:07:59',4,667,6,0.00,260.00,0.00,NULL,'2019-02-14 10:07:59',2,NULL,'0'),
(15911,31912,'2019-02-14 10:38:02',17,3416,40,0.00,250.00,0.00,NULL,'2019-02-14 10:38:02',2,NULL,'0'),
(15912,32175,'2019-02-13 10:38:18',6,2145,50,0.00,250.00,0.00,NULL,'2019-02-14 10:38:18',2,NULL,'0'),
(15913,31944,'2019-02-14 10:56:51',14,2999,35,0.00,380.00,0.00,NULL,'2019-02-14 10:56:51',2,NULL,'0'),
(15914,31696,'2019-02-14 10:59:01',4,1385,6,0.00,225.00,0.00,NULL,'2019-02-14 10:59:01',2,NULL,'0'),
(15915,31344,'2019-02-14 11:28:22',11,2321,8,0.00,400.00,0.00,NULL,'2019-02-14 11:28:22',2,NULL,'0'),
(15916,32128,'2019-02-14 11:33:24',6,3453,38,80.00,150.00,0.00,NULL,'2019-02-14 11:33:24',2,NULL,'0'),
(15917,30180,'2019-02-14 12:09:07',4,402,40,0.00,257.00,0.00,NULL,'2019-02-14 12:09:07',2,NULL,'0'),
(15918,32203,'2019-02-14 12:17:42',6,3461,17,0.00,200.00,0.00,NULL,'2019-02-14 12:17:42',2,NULL,'0'),
(15919,31298,'2019-02-14 12:23:30',11,3290,39,0.00,230.00,0.00,NULL,'2019-02-14 12:23:30',2,NULL,'0'),
(15920,30010,'2019-02-14 13:10:25',4,1189,6,0.00,265.00,0.00,NULL,'2019-02-14 13:10:25',2,NULL,'0'),
(15921,30807,'2019-02-14 13:43:06',14,1771,40,0.00,264.00,0.00,NULL,'2019-02-14 13:43:06',2,NULL,'0'),
(15922,30808,'2019-02-14 13:43:06',11,1771,39,0.00,230.00,0.00,NULL,'2019-02-14 13:43:06',2,NULL,'0'),
(15923,31794,'2019-02-14 14:04:14',17,2649,4,0.00,270.00,0.00,NULL,'2019-02-14 14:04:14',2,NULL,'0'),
(15924,31457,'2019-02-13 14:19:47',12,1349,6,0.00,235.00,0.00,NULL,'2019-02-14 14:19:47',2,NULL,'0'),
(15925,31458,'2019-02-13 14:19:47',12,1349,6,0.00,0.00,0.00,NULL,'2019-02-14 14:19:47',2,NULL,'0'),
(15926,30629,'2019-02-14 14:20:54',17,1417,6,0.00,210.00,0.00,NULL,'2019-02-14 14:20:54',2,NULL,'0'),
(15927,31626,'2019-02-14 14:20:54',7,1417,17,0.00,150.00,0.00,NULL,'2019-02-14 14:20:54',2,NULL,'0'),
(15928,31746,'2019-02-14 14:24:05',10,3430,11,0.00,400.00,0.00,NULL,'2019-02-14 14:24:05',2,NULL,'0'),
(15929,31748,'2019-02-14 14:24:05',7,3430,20,0.00,300.00,0.00,NULL,'2019-02-14 14:24:05',2,NULL,'0'),
(15930,31934,'2019-02-14 14:26:05',6,953,37,0.00,210.00,0.00,NULL,'2019-02-14 14:26:05',2,NULL,'0'),
(15931,30046,'2019-02-14 14:29:46',14,640,21,0.00,256.00,0.00,NULL,'2019-02-14 14:29:46',2,NULL,'0'),
(15932,29870,'2019-02-14 14:32:01',4,1598,40,0.00,276.00,0.00,NULL,'2019-02-14 14:32:01',2,NULL,'0'),
(15933,31960,'2019-02-14 14:43:03',7,187,38,527.00,360.00,0.00,NULL,'2019-02-14 14:43:03',2,NULL,'0'),
(15934,30076,'2019-02-14 15:27:09',4,2331,6,0.00,235.00,0.00,NULL,'2019-02-14 15:27:09',2,NULL,'0'),
(15935,32110,'2019-02-14 16:09:55',7,2141,3,0.00,75.00,0.00,NULL,'2019-02-14 16:09:55',2,NULL,'0'),
(15936,29981,'2019-02-14 16:19:53',14,1215,6,0.00,230.00,0.00,NULL,'2019-02-14 16:19:53',2,NULL,'0'),
(15937,31383,'2019-02-14 16:19:53',17,1215,6,0.00,190.00,0.00,NULL,'2019-02-14 16:19:53',2,NULL,'0'),
(15938,31933,'2019-02-14 16:38:52',7,949,37,0.00,80.00,0.00,NULL,'2019-02-14 16:38:52',2,NULL,'0'),
(15939,30000,'2019-02-15 16:41:47',4,3266,6,0.00,265.00,0.00,NULL,'2019-02-14 16:41:47',2,NULL,'0'),
(15940,32239,'2019-02-14 17:09:07',7,3455,3,0.00,120.00,0.00,NULL,'2019-02-14 17:09:07',2,NULL,'0'),
(15941,32281,'2019-02-14 17:12:42',14,3374,6,0.00,195.00,0.00,NULL,'2019-02-14 17:12:42',2,NULL,'0'),
(15942,31967,'2019-02-14 17:22:23',17,3135,21,0.00,230.00,0.00,NULL,'2019-02-14 17:22:23',2,NULL,'0'),
(15943,32059,'2019-02-14 17:32:16',4,2342,6,0.00,210.00,0.00,NULL,'2019-02-14 17:32:16',2,NULL,'0'),
(15944,32133,'2019-02-14 17:58:04',7,1741,3,0.00,125.00,0.00,NULL,'2019-02-14 17:58:04',2,NULL,'0'),
(15945,31796,'2019-02-15 10:09:06',4,3433,6,0.00,210.00,0.00,NULL,'2019-02-15 10:09:06',2,NULL,'0'),
(15946,29311,'2019-02-15 10:56:45',3,1207,5,0.00,290.00,0.00,NULL,'2019-02-15 10:56:45',2,NULL,'0'),
(15947,31971,'2019-02-15 11:02:54',14,3446,40,0.00,280.00,0.00,NULL,'2019-02-15 11:02:54',2,NULL,'0'),
(15948,32187,'2019-02-15 11:13:17',17,292,6,0.00,225.00,0.00,NULL,'2019-02-15 11:13:17',2,NULL,'0'),
(15949,32187,'2019-02-15 11:13:17',17,292,6,0.00,225.00,0.00,NULL,'2019-02-15 11:13:17',2,NULL,'0'),
(15950,31958,'2019-02-15 11:18:21',11,680,39,0.00,240.00,0.00,NULL,'2019-02-15 11:18:21',2,NULL,'0'),
(15951,29916,'2019-02-15 11:25:37',4,480,6,0.00,271.00,0.00,NULL,'2019-02-15 11:25:37',2,NULL,'0'),
(15952,31921,'2019-02-15 11:29:15',11,3444,8,0.00,350.00,0.00,NULL,'2019-02-15 11:29:15',2,NULL,'0'),
(15953,32053,'2019-02-15 11:33:05',7,3450,3,0.00,150.00,0.00,NULL,'2019-02-15 11:33:05',2,NULL,'0'),
(15954,32055,'2019-02-15 11:33:05',7,3450,3,0.00,75.00,0.00,NULL,'2019-02-15 11:33:05',2,NULL,'0'),
(15955,30849,'2019-02-15 12:26:26',4,1027,6,0.00,215.00,0.00,NULL,'2019-02-15 12:26:26',2,NULL,'0'),
(15956,30797,'2019-02-15 12:53:54',17,983,6,0.00,255.00,0.00,NULL,'2019-02-15 12:53:54',2,NULL,'0'),
(15957,32198,'2019-02-15 12:55:55',11,25,39,0.00,216.00,0.00,NULL,'2019-02-15 12:55:55',2,NULL,'0'),
(15958,32173,'2019-02-15 13:25:52',7,1985,3,0.00,0.00,0.00,NULL,'2019-02-15 13:25:52',2,NULL,'0'),
(15959,32174,'2019-02-15 13:25:52',7,1985,3,0.00,95.00,0.00,NULL,'2019-02-15 13:25:52',2,NULL,'0'),
(15960,29429,'2019-02-15 13:52:11',5,1308,41,0.00,329.00,0.00,NULL,'2019-02-15 13:52:11',2,NULL,'0'),
(15961,30443,'2019-02-15 13:58:53',14,1595,40,0.00,280.00,0.00,NULL,'2019-02-15 13:58:53',2,NULL,'0'),
(15962,30444,'2019-02-15 13:58:53',14,1595,40,0.00,0.00,0.00,NULL,'2019-02-15 13:58:53',2,NULL,'0'),
(15963,32272,'2019-02-15 14:00:38',7,272,3,0.00,75.00,0.00,NULL,'2019-02-15 14:00:38',2,NULL,'0'),
(15964,31618,'2019-02-15 14:25:44',3,716,5,0.00,340.00,0.00,NULL,'2019-02-15 14:25:44',2,NULL,'0'),
(15965,32252,'2019-02-15 14:34:12',6,320,37,0.00,174.00,0.00,NULL,'2019-02-15 14:34:12',2,NULL,'0'),
(15966,30249,'2019-02-15 14:39:26',11,26,39,0.00,207.00,0.00,NULL,'2019-02-15 14:39:26',2,NULL,'0'),
(15967,31957,'2019-02-15 15:08:52',17,1779,40,0.00,261.00,0.00,NULL,'2019-02-15 15:08:52',2,NULL,'0'),
(15968,31999,'2019-02-15 15:13:42',14,3363,6,0.00,210.00,0.00,NULL,'2019-02-15 15:13:42',2,NULL,'0'),
(15969,32071,'2019-02-15 16:31:11',17,2835,6,0.00,210.00,0.00,NULL,'2019-02-15 16:31:11',2,NULL,'0'),
(15970,32205,'2019-02-16 16:31:38',11,2920,8,0.00,350.00,0.00,NULL,'2019-02-15 16:31:38',2,NULL,'0'),
(15971,32217,'2019-02-15 17:33:47',7,466,3,0.00,164.00,0.00,NULL,'2019-02-15 17:33:47',2,NULL,'0'),
(15972,30087,'2019-02-15 17:46:57',4,756,21,0.00,250.00,0.00,NULL,'2019-02-15 17:46:57',2,NULL,'0'),
(15973,29307,'2019-02-15 18:04:14',3,2224,10,0.00,1000.00,0.00,NULL,'2019-02-15 18:04:14',2,NULL,'0'),
(15974,29104,'2019-02-15 18:04:34',3,70,13,0.00,237.00,0.00,NULL,'2019-02-15 18:04:34',2,NULL,'0'),
(15975,32308,'2019-02-15 18:14:01',11,0,8,0.00,300.00,0.00,NULL,'2019-02-15 18:14:00',2,NULL,'0'),
(15976,32327,'2019-02-15 19:01:36',4,427,6,0.00,209.00,0.00,NULL,'2019-02-15 19:01:36',2,NULL,'0'),
(15977,30220,'2019-02-16 09:11:41',7,3347,20,0.00,300.00,0.00,NULL,'2019-02-16 09:11:41',2,NULL,'0'),
(15978,30221,'2019-02-16 09:11:41',10,3347,11,0.00,400.00,0.00,NULL,'2019-02-16 09:11:41',2,NULL,'0'),
(15979,32334,'2019-02-15 09:32:17',10,3367,11,0.00,300.00,0.00,NULL,'2019-02-16 09:32:17',2,NULL,'0'),
(15980,32155,'2019-02-15 09:32:17',7,3367,17,0.00,100.00,0.00,NULL,'2019-02-16 09:32:17',2,NULL,'0'),
(15981,29103,'2019-02-16 10:00:53',7,70,20,0.00,190.00,0.00,NULL,'2019-02-16 10:00:53',2,NULL,'0'),
(15982,29102,'2019-02-16 10:00:53',3,70,11,0.00,380.00,0.00,NULL,'2019-02-16 10:00:53',2,NULL,'0'),
(15983,30740,'2019-02-16 10:00:53',7,70,20,0.00,285.00,0.00,NULL,'2019-02-16 10:00:53',2,NULL,'0'),
(15984,30544,'2019-02-16 10:13:50',11,459,39,0.00,325.00,0.00,NULL,'2019-02-16 10:13:50',2,NULL,'0'),
(15985,32344,'2019-02-16 10:16:16',3,951,32,0.00,500.00,0.00,NULL,'2019-02-16 10:16:16',2,NULL,'0'),
(15986,27304,'2019-02-16 10:23:37',4,768,6,0.00,210.00,0.00,NULL,'2019-02-16 10:23:37',2,NULL,'0'),
(15987,32328,'2019-02-16 10:23:37',7,768,3,0.00,80.00,0.00,NULL,'2019-02-16 10:23:37',2,NULL,'0'),
(15988,27992,'2019-02-16 10:37:36',4,813,6,0.00,210.00,0.00,NULL,'2019-02-16 10:37:36',2,NULL,'0'),
(15989,32223,'2019-02-16 11:06:56',17,1702,6,0.00,230.00,0.00,NULL,'2019-02-16 11:06:56',2,NULL,'0'),
(15990,32350,'2019-02-16 11:18:25',11,68,39,0.00,207.00,0.00,NULL,'2019-02-16 11:18:25',2,NULL,'0'),
(15991,27319,'2019-02-16 11:30:19',3,81,13,0.00,234.00,0.00,NULL,'2019-02-16 11:30:19',2,NULL,'0'),
(15992,31685,'2019-02-16 11:35:03',14,3423,43,0.00,210.00,0.00,NULL,'2019-02-16 11:35:03',2,NULL,'0'),
(15993,30922,'2019-02-16 11:42:24',7,1985,3,0.00,150.00,0.00,NULL,'2019-02-16 11:42:24',2,NULL,'0'),
(15994,29121,'2019-02-16 12:00:24',4,1961,4,0.00,320.00,0.00,NULL,'2019-02-16 12:00:24',2,NULL,'0'),
(15995,31750,'2019-02-16 13:00:48',14,3362,6,0.00,210.00,0.00,NULL,'2019-02-16 13:00:48',2,NULL,'0'),
(15996,30779,'2019-02-16 13:02:33',14,921,6,0.00,195.00,0.00,NULL,'2019-02-16 13:02:33',2,NULL,'0'),
(15997,30780,'2019-02-16 13:02:33',7,921,3,0.00,93.00,0.00,NULL,'2019-02-16 13:02:33',2,NULL,'0'),
(15998,30781,'2019-02-16 13:02:33',6,921,42,60.00,260.00,0.00,NULL,'2019-02-16 13:02:33',2,NULL,'0'),
(15999,29862,'2019-02-16 13:23:14',4,466,40,0.00,290.00,0.00,NULL,'2019-02-16 13:23:14',2,NULL,'0'),
(16000,32188,'2019-02-16 13:31:14',17,2485,43,0.00,200.00,0.00,NULL,'2019-02-16 13:31:14',2,NULL,'0'),
(16001,28208,'2019-02-16 13:42:14',3,724,13,0.00,0.00,0.00,NULL,'2019-02-16 13:42:14',2,NULL,'0');

INSERT INTO `payments` VALUES 
(16002,28209,'2019-02-16 13:42:14',3,724,5,0.00,360.00,0.00,NULL,'2019-02-16 13:42:14',2,NULL,'0'),
(16003,32335,'2019-02-16 13:53:51',11,419,39,0.00,218.00,0.00,NULL,'2019-02-16 13:53:50',2,NULL,'0'),
(16004,31829,'2019-02-16 14:28:18',17,2674,6,0.00,230.00,0.00,NULL,'2019-02-16 14:28:18',2,NULL,'0'),
(16005,31830,'2019-02-16 14:28:18',6,2674,38,90.00,500.00,0.00,NULL,'2019-02-16 14:28:18',2,NULL,'0'),
(16006,32139,'2019-02-16 14:31:31',14,1248,6,0.00,210.00,0.00,NULL,'2019-02-16 14:31:31',2,NULL,'0'),
(16007,32202,'2019-02-16 14:34:51',17,1274,43,0.00,190.00,0.00,NULL,'2019-02-16 14:34:51',2,NULL,'0'),
(16008,32231,'2019-02-16 14:54:41',11,1425,39,0.00,230.00,0.00,NULL,'2019-02-16 14:54:41',2,NULL,'0'),
(16009,30232,'2019-02-16 15:22:39',4,564,6,0.00,235.00,0.00,NULL,'2019-02-16 15:22:39',2,NULL,'0'),
(16010,32214,'2019-02-16 15:56:43',14,3083,40,0.00,280.00,0.00,NULL,'2019-02-16 15:56:43',2,NULL,'0'),
(16011,32336,'2019-02-16 15:57:49',6,2053,28,0.00,60.00,0.00,NULL,'2019-02-16 15:57:49',2,NULL,'0'),
(16012,32229,'2019-02-16 16:10:01',17,2653,6,0.00,220.00,0.00,NULL,'2019-02-16 16:10:01',2,NULL,'0'),
(16013,31862,'2019-02-16 16:37:03',4,584,40,0.00,470.00,0.00,NULL,'2019-02-16 16:37:03',2,NULL,'0'),
(16014,32290,'2019-02-16 16:58:50',11,3129,8,0.00,400.00,0.00,NULL,'2019-02-16 16:58:50',2,NULL,'0'),
(16015,30186,'2019-02-16 17:33:47',3,1379,5,0.00,320.00,0.00,NULL,'2019-02-16 17:33:47',2,NULL,'0'),
(16016,30949,'2019-02-16 18:31:20',3,125,13,0.00,225.00,0.00,NULL,'2019-02-16 18:31:20',2,NULL,'0'),
(16017,29240,'2019-02-15 14:13:13',3,191,5,0.00,310.00,0.00,NULL,'2019-02-17 14:13:13',2,NULL,'0'),
(16018,30132,'2019-02-18 10:03:36',4,812,6,0.00,242.00,0.00,NULL,'2019-02-18 10:03:36',2,NULL,'0'),
(16019,32427,'2019-02-18 10:07:47',7,812,28,0.00,14.00,0.00,NULL,'2019-02-18 10:07:47',2,NULL,'0'),
(16020,32353,'2019-02-18 11:17:08',6,1859,42,60.00,300.00,0.00,NULL,'2019-02-18 11:17:07',2,NULL,'0'),
(16021,32286,'2019-02-18 11:25:50',14,2543,40,0.00,275.00,0.00,NULL,'2019-02-18 11:25:50',2,NULL,'0'),
(16022,32189,'2019-02-18 11:36:51',5,1105,6,0.00,230.00,0.00,NULL,'2019-02-18 11:36:51',2,NULL,'0'),
(16023,29545,'2019-02-18 11:46:36',4,633,40,0.00,260.00,0.00,NULL,'2019-02-18 11:46:36',2,NULL,'0'),
(16024,30075,'2019-02-18 11:46:48',4,2030,22,0.00,50.00,0.00,NULL,'2019-02-18 11:46:48',2,NULL,'0'),
(16025,30355,'2019-02-18 12:11:04',11,3237,8,0.00,400.00,0.00,NULL,'2019-02-18 12:11:04',2,NULL,'0'),
(16026,32425,'2019-02-18 12:16:47',3,81,10,0.00,900.00,0.00,NULL,'2019-02-18 12:16:47',2,NULL,'0'),
(16027,29208,'2019-02-18 12:40:47',4,112,6,0.00,195.00,0.00,NULL,'2019-02-18 12:40:47',2,NULL,'0'),
(16028,32430,'2019-02-18 13:34:07',6,1005,42,80.00,450.00,0.00,NULL,'2019-02-18 13:34:07',2,NULL,'0'),
(16029,32323,'2019-02-18 13:57:08',7,2120,38,464.00,400.00,0.00,NULL,'2019-02-18 13:57:08',2,NULL,'0'),
(16030,32047,'2019-02-18 13:58:05',4,3181,40,0.00,270.00,0.00,NULL,'2019-02-18 13:58:05',2,NULL,'0'),
(16031,32432,'2019-02-18 14:49:15',14,1277,43,0.00,270.00,0.00,NULL,'2019-02-18 14:49:15',2,NULL,'0'),
(16032,30062,'2019-02-18 14:59:22',11,1450,8,0.00,230.00,0.00,NULL,'2019-02-18 14:59:22',2,NULL,'0'),
(16033,28045,'2019-02-18 15:13:24',11,558,39,0.00,218.00,0.00,NULL,'2019-02-18 15:13:24',2,NULL,'0'),
(16034,28046,'2019-02-18 15:13:24',12,558,6,0.00,218.00,0.00,NULL,'2019-02-18 15:13:24',2,NULL,'0'),
(16035,30742,'2019-02-18 15:20:59',4,1256,6,0.00,270.00,0.00,NULL,'2019-02-18 15:20:59',2,NULL,'0'),
(16036,32271,'2019-02-18 15:24:04',17,2600,6,0.00,220.00,0.00,NULL,'2019-02-18 15:24:04',2,NULL,'0'),
(16037,32138,'2019-02-18 16:45:39',12,2170,6,0.00,225.00,0.00,NULL,'2019-02-18 16:45:39',2,NULL,'0'),
(16038,32471,'2019-02-18 16:48:46',7,3467,3,0.00,365.00,0.00,NULL,'2019-02-18 16:48:46',2,NULL,'0'),
(16039,30743,'2019-02-18 16:49:24',4,1256,6,0.00,0.00,0.00,NULL,'2019-02-18 16:49:24',2,NULL,'0'),
(16040,30686,'2019-02-18 16:51:35',4,3273,6,0.00,235.00,0.00,NULL,'2019-02-18 16:51:35',2,NULL,'0'),
(16041,30379,'2019-02-18 16:54:47',11,1030,39,0.00,230.00,0.00,NULL,'2019-02-18 16:54:46',2,NULL,'0'),
(16042,30181,'2019-02-18 18:01:42',4,500,6,0.00,220.00,0.00,NULL,'2019-02-18 18:01:42',2,NULL,'0'),
(16043,32394,'2019-02-18 18:11:24',6,2627,38,209.00,680.00,0.00,NULL,'2019-02-18 18:11:24',2,NULL,'0'),
(16044,32322,'2019-02-18 18:14:45',17,39,40,0.00,291.00,0.00,NULL,'2019-02-18 18:14:45',2,NULL,'0'),
(16045,32444,'2019-02-18 19:44:16',17,2665,6,0.00,230.00,0.00,NULL,'2019-02-18 19:44:16',2,NULL,'0'),
(16046,30370,'2019-02-19 10:04:42',4,322,6,0.00,211.00,0.00,NULL,'2019-02-19 10:04:42',2,NULL,'0'),
(16047,30066,'2019-02-19 10:55:14',3,137,13,0.00,265.00,0.00,NULL,'2019-02-19 10:55:14',2,NULL,'0'),
(16048,32486,'2019-02-19 11:11:59',14,3257,6,0.00,220.00,0.00,NULL,'2019-02-19 11:11:59',2,NULL,'0'),
(16049,30966,'2019-02-19 11:22:28',11,1931,39,0.00,230.00,0.00,NULL,'2019-02-19 11:22:28',2,NULL,'0'),
(16050,30271,'2019-02-19 11:30:40',4,740,6,0.00,280.00,0.00,NULL,'2019-02-19 11:30:40',2,NULL,'0'),
(16051,32411,'2019-02-19 11:59:31',7,175,3,0.00,81.00,0.00,NULL,'2019-02-19 11:59:31',2,NULL,'0'),
(16052,32414,'2019-02-19 11:59:31',6,175,42,60.00,288.00,0.00,NULL,'2019-02-19 11:59:31',2,NULL,'0'),
(16053,29220,'2019-02-19 12:20:22',3,446,13,0.00,310.00,0.00,NULL,'2019-02-19 12:20:22',2,NULL,'0'),
(16054,30689,'2019-02-19 12:52:52',4,1261,40,0.00,285.00,0.00,NULL,'2019-02-19 12:52:52',2,NULL,'0'),
(16055,31130,'2019-02-19 13:13:57',11,2752,39,0.00,300.00,0.00,NULL,'2019-02-19 13:13:57',2,NULL,'0'),
(16056,32442,'2019-02-19 13:25:32',14,3468,40,0.00,310.00,0.00,NULL,'2019-02-19 13:25:32',2,NULL,'0'),
(16057,32434,'2019-02-19 13:34:21',6,949,50,0.00,150.00,0.00,NULL,'2019-02-19 13:34:21',2,NULL,'0'),
(16058,32558,'2019-02-19 13:53:37',3,459,13,0.00,292.00,0.00,NULL,'2019-02-19 13:53:37',2,NULL,'0'),
(16059,30915,'2019-02-19 14:30:52',4,1973,35,0.00,320.00,0.00,NULL,'2019-02-19 14:30:52',2,NULL,'0'),
(16060,30916,'2019-02-19 14:30:52',4,1973,35,0.00,0.00,0.00,NULL,'2019-02-19 14:30:52',2,NULL,'0'),
(16061,32457,'2019-02-19 14:50:39',11,3465,8,0.00,350.00,0.00,NULL,'2019-02-19 14:50:39',2,NULL,'0'),
(16062,32269,'2019-02-19 14:58:42',14,1982,6,0.00,242.00,0.00,NULL,'2019-02-19 14:58:42',2,NULL,'0'),
(16063,28484,'2019-02-19 15:21:16',3,90,13,0.00,285.00,0.00,NULL,'2019-02-19 15:21:16',2,NULL,'0'),
(16064,30772,'2019-02-19 15:24:57',4,314,6,0.00,213.00,0.00,NULL,'2019-02-19 15:24:57',2,NULL,'0'),
(16065,32472,'2019-02-19 15:36:44',7,1962,38,315.00,533.00,0.00,NULL,'2019-02-19 15:36:44',2,NULL,'0'),
(16066,32318,'2019-02-19 15:43:55',5,633,41,0.00,320.00,0.00,NULL,'2019-02-19 15:43:55',2,NULL,'0'),
(16067,32470,'2019-02-19 16:13:03',7,316,37,0.00,242.00,0.00,NULL,'2019-02-19 16:13:03',2,NULL,'0'),
(16068,32533,'2019-02-19 16:33:51',11,96,8,0.00,372.00,0.00,NULL,'2019-02-19 16:33:51',2,NULL,'0'),
(16069,32543,'2019-02-19 16:57:41',7,2988,3,0.00,150.00,0.00,NULL,'2019-02-19 16:57:41',2,NULL,'0'),
(16070,32487,'2019-02-19 17:24:34',14,759,40,0.00,300.00,0.00,NULL,'2019-02-19 17:24:34',2,NULL,'0'),
(16071,32338,'2019-02-16 17:30:07',5,1236,6,0.00,210.00,0.00,NULL,'2019-02-19 17:30:07',2,NULL,'0'),
(16072,29447,'2019-02-19 17:49:59',3,835,13,0.00,243.00,0.00,NULL,'2019-02-19 17:49:59',2,NULL,'0'),
(16073,30591,'2019-02-19 17:49:59',11,835,39,0.00,360.00,0.00,NULL,'2019-02-19 17:49:59',2,NULL,'0'),
(16074,30592,'2019-02-19 17:49:59',11,835,39,0.00,0.00,0.00,NULL,'2019-02-19 17:49:59',2,NULL,'0'),
(16075,30070,'2019-02-19 18:06:56',3,3340,14,0.00,270.00,0.00,NULL,'2019-02-19 18:06:56',2,NULL,'0'),
(16076,30771,'2019-02-20 09:55:04',3,648,13,0.00,320.00,0.00,NULL,'2019-02-20 09:55:04',2,NULL,'0'),
(16077,29759,'2019-02-20 10:05:49',4,1866,6,0.00,290.00,0.00,NULL,'2019-02-20 10:05:49',2,NULL,'0'),
(16078,31621,'2019-02-20 10:55:35',14,175,40,0.00,243.00,0.00,NULL,'2019-02-20 10:55:35',2,NULL,'0'),
(16079,30072,'2019-02-20 11:13:46',5,3340,41,0.00,340.00,0.00,NULL,'2019-02-20 11:13:46',2,NULL,'0'),
(16080,28647,'2019-02-20 11:17:38',4,1809,6,0.00,290.00,0.00,NULL,'2019-02-20 11:17:38',2,NULL,'0'),
(16081,32443,'2019-02-20 11:38:15',17,2609,40,0.00,280.00,0.00,NULL,'2019-02-20 11:38:15',2,NULL,'0'),
(16082,29746,'2019-02-20 11:48:30',3,1087,14,0.00,430.00,0.00,NULL,'2019-02-20 11:48:30',2,NULL,'0'),
(16083,28676,'2019-02-20 12:20:44',4,1113,6,0.00,281.00,0.00,NULL,'2019-02-20 12:20:44',2,NULL,'0'),
(16084,30657,'2019-02-20 12:47:20',14,2447,21,0.00,270.00,0.00,NULL,'2019-02-20 12:47:20',2,NULL,'0'),
(16085,32545,'2019-02-20 13:04:51',5,1118,43,0.00,228.00,0.00,NULL,'2019-02-20 13:04:51',2,NULL,'0'),
(16086,29741,'2019-02-20 13:46:38',4,562,40,0.00,256.00,0.00,NULL,'2019-02-20 13:46:38',2,NULL,'0'),
(16087,30569,'2019-02-20 13:52:11',17,2617,40,0.00,280.00,0.00,NULL,'2019-02-20 13:52:10',2,NULL,'0'),
(16088,30750,'2019-02-20 14:40:04',4,803,6,0.00,220.00,0.00,NULL,'2019-02-20 14:40:04',2,NULL,'0'),
(16089,30750,'2019-02-20 14:40:05',4,803,6,0.00,220.00,0.00,NULL,'2019-02-20 14:40:04',2,NULL,'0'),
(16090,30067,'2019-02-20 14:43:29',5,137,33,0.00,162.00,0.00,NULL,'2019-02-20 14:43:29',2,NULL,'0'),
(16091,30275,'2019-02-20 14:43:46',3,1617,5,0.00,380.00,0.00,NULL,'2019-02-20 14:43:46',2,NULL,'0'),
(16092,31805,'2019-02-20 15:08:30',6,3435,48,293.00,850.00,0.00,NULL,'2019-02-20 15:08:30',2,NULL,'0'),
(16093,30572,'2019-02-20 15:22:00',14,371,6,0.00,237.00,0.00,NULL,'2019-02-20 15:22:00',2,NULL,'0'),
(16094,30387,'2019-02-20 15:52:26',4,413,40,0.00,243.00,0.00,NULL,'2019-02-20 15:52:26',2,NULL,'0'),
(16095,29715,'2019-02-20 15:57:17',3,590,13,0.00,290.00,0.00,NULL,'2019-02-20 15:57:16',2,NULL,'0'),
(16096,31683,'2019-02-20 16:08:35',17,499,6,0.00,280.00,0.00,NULL,'2019-02-20 16:08:35',2,NULL,'0'),
(16097,32616,'2019-02-20 16:30:21',12,1200,6,0.00,220.00,0.00,NULL,'2019-02-20 16:30:21',2,NULL,'0'),
(16098,31494,'2019-02-20 16:49:37',4,1235,6,0.00,223.00,0.00,NULL,'2019-02-20 16:49:37',2,NULL,'0'),
(16099,32662,'2019-02-20 17:01:45',14,2052,43,0.00,190.00,0.00,NULL,'2019-02-20 17:01:45',2,NULL,'0'),
(16100,32500,'2019-02-20 17:12:26',14,3473,22,0.00,50.00,0.00,NULL,'2019-02-20 17:12:26',2,NULL,'0'),
(16101,32654,'2019-02-20 17:45:10',3,3482,10,0.00,1000.00,0.00,NULL,'2019-02-20 17:45:10',2,NULL,'0'),
(16102,32505,'2019-02-20 18:02:10',17,1746,4,0.00,281.00,0.00,NULL,'2019-02-20 18:02:10',2,NULL,'0'),
(16103,30555,'2019-02-20 18:27:17',14,627,6,0.00,270.00,0.00,NULL,'2019-02-20 18:27:17',2,NULL,'0'),
(16104,32710,'2019-02-20 18:40:09',4,436,40,0.00,291.00,0.00,NULL,'2019-02-20 18:40:09',2,NULL,'0'),
(16105,31806,'2019-02-20 18:40:39',6,3435,38,0.00,0.00,0.00,NULL,'2019-02-20 18:40:39',2,NULL,'0'),
(16106,32704,'2019-02-20 19:08:17',3,2593,13,0.00,320.00,0.00,NULL,'2019-02-20 19:08:17',2,NULL,'0'),
(16107,32705,'2019-02-20 20:47:00',3,680,13,0.00,300.00,0.00,NULL,'2019-02-20 20:47:00',2,NULL,'0'),
(16108,NULL,'2019-02-21 23:59:58',NULL,NULL,NULL,0.00,0.00,-25982.00,'витрати з 4 по 21.02','2019-02-21 09:31:54',2,NULL,'0'),
(16109,32640,'2019-02-21 09:39:38',7,3480,3,0.00,120.00,0.00,NULL,'2019-02-21 09:39:38',2,NULL,'0'),
(16110,30967,'2019-02-21 09:47:01',4,387,40,0.00,261.00,0.00,NULL,'2019-02-21 09:47:01',2,NULL,'0'),
(16111,32553,'2019-02-21 10:01:45',11,3158,39,0.00,350.00,0.00,NULL,'2019-02-21 10:01:45',2,NULL,'0'),
(16112,32150,'2019-02-21 10:11:03',7,2818,3,0.00,60.00,0.00,NULL,'2019-02-21 10:11:03',2,NULL,'0'),
(16113,32559,'2019-02-21 10:46:09',9,1049,8,0.00,218.00,0.00,NULL,'2019-02-21 10:46:09',2,NULL,'0'),
(16114,32448,'2019-02-21 10:50:43',14,1092,43,0.00,200.00,0.00,NULL,'2019-02-21 10:50:43',2,NULL,'0'),
(16115,32554,'2019-02-21 10:54:19',6,1296,50,0.00,250.00,0.00,NULL,'2019-02-21 10:54:19',2,NULL,'0'),
(16116,29613,'2019-02-21 11:25:23',4,2807,6,0.00,310.00,0.00,NULL,'2019-02-21 11:25:23',2,NULL,'0'),
(16117,29614,'2019-02-21 11:25:23',4,2807,6,0.00,0.00,0.00,NULL,'2019-02-21 11:25:23',2,NULL,'0'),
(16118,32567,'2019-02-21 11:43:03',3,269,13,0.00,251.00,0.00,NULL,'2019-02-21 11:43:03',2,NULL,'0'),
(16119,30756,'2019-02-21 11:52:25',11,704,39,0.00,213.00,0.00,NULL,'2019-02-21 11:52:25',2,NULL,'0'),
(16120,32445,'2019-02-21 11:55:45',7,2396,20,0.00,90.00,0.00,NULL,'2019-02-21 11:55:45',2,NULL,'0'),
(16121,32446,'2019-02-21 11:55:45',6,2396,45,0.00,250.00,0.00,NULL,'2019-02-21 11:55:45',2,NULL,'0'),
(16122,30824,'2019-02-21 11:57:42',14,1714,6,0.00,190.00,0.00,NULL,'2019-02-21 11:57:42',2,NULL,'0'),
(16123,32709,'2019-02-21 12:19:40',5,3485,41,0.00,320.00,0.00,NULL,'2019-02-21 12:19:40',2,NULL,'0'),
(16124,30777,'2019-02-21 12:23:14',4,1865,6,0.00,235.00,0.00,NULL,'2019-02-21 12:23:14',2,NULL,'0'),
(16125,30206,'2019-02-21 12:35:00',3,542,13,0.00,291.00,0.00,NULL,'2019-02-21 12:35:00',2,NULL,'0'),
(16126,32295,'2019-02-21 12:35:00',9,542,8,0.00,339.00,0.00,NULL,'2019-02-21 12:35:00',2,NULL,'0'),
(16127,32436,'2019-02-21 12:37:24',17,499,6,0.00,220.00,0.00,NULL,'2019-02-21 12:37:24',2,NULL,'0'),
(16128,32681,'2019-02-21 12:55:01',3,187,13,0.00,243.00,0.00,NULL,'2019-02-21 12:55:01',2,NULL,'0'),
(16129,30294,'2019-02-21 13:18:08',4,726,6,0.00,220.00,0.00,NULL,'2019-02-21 13:18:08',2,NULL,'0'),
(16130,32617,'2019-02-21 13:26:04',17,3196,40,0.00,250.00,0.00,NULL,'2019-02-21 13:26:04',2,NULL,'0'),
(16131,31974,'2019-02-21 13:32:10',11,3400,42,0.00,350.00,0.00,NULL,'2019-02-21 13:32:10',2,NULL,'0'),
(16132,30877,'2019-02-21 13:39:33',12,1780,6,0.00,240.00,0.00,NULL,'2019-02-21 13:39:33',2,NULL,'0'),
(16133,31191,'2019-02-21 13:53:33',14,613,40,0.00,280.00,0.00,NULL,'2019-02-21 13:53:32',2,NULL,'0'),
(16134,32764,'2019-02-21 14:04:47',4,402,43,0.00,145.00,0.00,NULL,'2019-02-21 14:04:47',2,NULL,'0'),
(16135,30747,'2019-02-21 14:07:47',5,2098,41,0.00,323.00,0.00,NULL,'2019-02-21 14:07:47',2,NULL,'0'),
(16136,32706,'2019-02-21 14:16:12',3,115,13,0.00,283.00,0.00,NULL,'2019-02-21 14:16:12',2,NULL,'0'),
(16137,32421,'2019-02-21 14:20:51',5,2013,41,0.00,340.00,0.00,NULL,'2019-02-21 14:20:51',2,NULL,'0'),
(16138,32423,'2019-02-21 14:20:51',12,2013,6,0.00,190.00,0.00,NULL,'2019-02-21 14:20:51',2,NULL,'0'),
(16139,32422,'2019-02-21 14:20:51',12,2013,6,0.00,190.00,0.00,NULL,'2019-02-21 14:20:51',2,NULL,'0'),
(16140,32473,'2019-02-21 14:20:51',7,2013,2,240.00,400.00,0.00,NULL,'2019-02-21 14:20:51',2,NULL,'0'),
(16141,32737,'2019-02-21 14:48:07',17,2412,43,0.00,200.00,0.00,NULL,'2019-02-21 14:48:07',2,NULL,'0'),
(16142,30921,'2019-02-21 14:55:23',11,654,39,0.00,230.00,0.00,NULL,'2019-02-21 14:55:23',2,NULL,'0'),
(16143,31553,'2019-02-21 15:09:26',12,1196,6,0.00,220.00,0.00,NULL,'2019-02-21 15:09:26',2,NULL,'0'),
(16144,30719,'2019-02-22 15:28:30',4,419,6,0.00,228.00,0.00,NULL,'2019-02-21 15:28:30',2,NULL,'0'),
(16145,32639,'2019-02-21 16:25:05',7,2776,3,0.00,80.00,0.00,NULL,'2019-02-21 16:25:05',2,NULL,'0'),
(16146,30815,'2019-02-22 16:30:31',4,198,6,0.00,204.00,0.00,NULL,'2019-02-21 16:30:31',2,NULL,'0'),
(16147,32086,'2019-02-21 16:36:05',11,525,39,0.00,223.00,0.00,NULL,'2019-02-21 16:36:05',2,NULL,'0'),
(16148,32745,'2019-02-21 16:55:04',17,148,21,0.00,213.00,0.00,NULL,'2019-02-21 16:55:04',2,NULL,'0'),
(16149,32809,'2019-02-21 16:57:26',7,1332,3,0.00,60.00,0.00,NULL,'2019-02-21 16:57:26',2,NULL,'0'),
(16150,32810,'2019-02-21 16:57:26',7,1332,3,0.00,0.00,0.00,NULL,'2019-02-21 16:57:26',2,NULL,'0'),
(16151,32488,'2019-02-21 17:25:09',14,893,21,0.00,280.00,0.00,NULL,'2019-02-21 17:25:08',2,NULL,'0'),
(16152,30307,'2019-02-21 17:25:51',3,403,14,0.00,407.00,0.00,NULL,'2019-02-21 17:25:51',2,NULL,'0'),
(16153,32492,'2019-02-21 17:27:56',5,2088,6,0.00,220.00,0.00,NULL,'2019-02-21 17:27:56',2,NULL,'0'),
(16154,32429,'2019-02-21 17:34:36',11,1332,39,0.00,230.00,0.00,NULL,'2019-02-21 17:34:36',2,NULL,'0'),
(16155,32337,'2019-02-21 17:41:40',12,1659,6,0.00,220.00,0.00,NULL,'2019-02-21 17:41:40',2,NULL,'0'),
(16156,32765,'2019-02-21 18:28:07',4,68,40,0.00,252.00,0.00,NULL,'2019-02-21 18:28:07',2,NULL,'0'),
(16157,30617,'2019-02-22 09:28:36',4,388,6,0.00,213.00,0.00,NULL,'2019-02-22 09:28:36',2,NULL,'0'),
(16158,32560,'2019-02-22 09:41:06',9,2607,39,0.00,230.00,0.00,NULL,'2019-02-22 09:41:06',2,NULL,'0'),
(16159,30578,'2019-02-22 09:50:59',11,1235,39,0.00,213.00,0.00,NULL,'2019-02-22 09:50:59',2,NULL,'0'),
(16160,30540,'2019-02-22 10:34:39',4,3100,6,0.00,230.00,0.00,NULL,'2019-02-22 10:34:39',2,NULL,'0'),
(16161,30980,'2019-02-22 11:30:13',11,1869,39,0.00,230.00,0.00,NULL,'2019-02-22 11:30:13',2,NULL,'0'),
(16162,30138,'2019-02-22 12:09:07',17,3031,6,0.00,330.00,0.00,NULL,'2019-02-22 12:09:07',2,NULL,'0'),
(16163,32516,'2019-02-22 12:24:28',5,25,41,0.00,306.00,0.00,NULL,'2019-02-22 12:24:28',2,NULL,'0'),
(16164,32507,'2019-02-22 12:48:18',4,1072,6,0.00,240.00,0.00,NULL,'2019-02-22 12:48:18',2,NULL,'0'),
(16165,32508,'2019-02-22 12:48:49',4,563,6,0.00,240.00,0.00,NULL,'2019-02-22 12:48:49',2,NULL,'0'),
(16166,31821,'2019-02-22 13:03:17',11,3438,8,0.00,400.00,0.00,NULL,'2019-02-22 13:03:17',2,NULL,'0'),
(16167,31094,'2019-02-22 13:53:23',17,557,40,0.00,280.00,0.00,NULL,'2019-02-22 13:53:23',2,NULL,'0'),
(16168,32722,'2019-02-22 14:15:03',5,3487,41,0.00,320.00,0.00,NULL,'2019-02-22 14:15:03',2,NULL,'0'),
(16169,30814,'2019-02-21 14:19:45',4,153,40,0.00,270.00,0.00,NULL,'2019-02-22 14:19:45',2,NULL,'0'),
(16170,32549,'2019-02-22 14:30:56',9,144,8,0.00,223.00,0.00,NULL,'2019-02-22 14:30:56',2,NULL,'0'),
(16171,32530,'2019-02-22 15:03:56',7,3474,38,210.00,350.00,0.00,NULL,'2019-02-22 15:03:56',2,NULL,'0'),
(16172,29673,'2019-02-21 15:22:44',4,1217,6,0.00,213.00,0.00,NULL,'2019-02-22 15:22:44',2,NULL,'0'),
(16173,32000,'2019-02-22 16:11:10',17,2403,40,0.00,300.00,0.00,NULL,'2019-02-22 16:11:09',2,NULL,'0'),
(16174,32754,'2019-02-22 16:11:30',7,2268,3,0.00,75.00,0.00,NULL,'2019-02-22 16:11:30',2,NULL,'0'),
(16175,32510,'2019-02-22 16:35:41',4,167,6,0.00,213.00,0.00,NULL,'2019-02-22 16:35:41',2,NULL,'0'),
(16176,32883,'2019-02-22 18:28:05',4,193,6,0.00,213.00,0.00,NULL,'2019-02-22 18:28:05',2,NULL,'0'),
(16177,32598,'2019-02-22 18:56:25',17,1052,6,0.00,220.00,0.00,NULL,'2019-02-22 18:56:25',2,NULL,'0'),
(16178,32600,'2019-02-22 18:56:25',17,1052,33,0.00,180.00,0.00,NULL,'2019-02-22 18:56:25',2,NULL,'0'),
(16179,32671,'2019-02-23 09:25:15',7,2387,3,0.00,100.00,0.00,NULL,'2019-02-23 09:25:15',2,NULL,'0'),
(16180,30992,'2019-02-23 10:05:50',10,3390,11,0.00,400.00,0.00,NULL,'2019-02-23 10:05:50',2,NULL,'0'),
(16181,32240,'2019-02-23 10:28:46',7,3252,3,0.00,100.00,0.00,NULL,'2019-02-23 10:28:46',2,NULL,'0'),
(16182,32349,'2019-02-23 10:34:24',11,2601,8,0.00,230.00,0.00,NULL,'2019-02-23 10:34:24',2,NULL,'0'),
(16183,29236,'2019-02-23 10:54:58',4,537,21,0.00,280.00,0.00,NULL,'2019-02-23 10:54:58',2,NULL,'0'),
(16184,31807,'2019-02-23 10:57:10',4,2706,6,0.00,290.00,0.00,NULL,'2019-02-23 10:57:10',2,NULL,'0'),
(16185,32884,'2019-02-23 11:03:45',6,1338,37,0.00,200.00,0.00,NULL,'2019-02-23 11:03:45',2,NULL,'0'),
(16186,29441,'2019-02-23 11:25:50',14,1751,40,0.00,242.00,0.00,NULL,'2019-02-23 11:25:50',2,NULL,'0'),
(16187,29442,'2019-02-23 11:31:55',17,1783,40,0.00,232.00,0.00,NULL,'2019-02-23 11:31:55',2,NULL,'0'),
(16188,32746,'2019-02-23 11:33:54',5,488,33,0.00,306.00,0.00,NULL,'2019-02-23 11:33:54',2,NULL,'0'),
(16189,30709,'2019-02-23 12:02:07',3,821,13,0.00,290.00,0.00,NULL,'2019-02-23 12:02:07',2,NULL,'0'),
(16190,28680,'2019-02-23 12:07:42',4,1224,6,0.00,280.00,0.00,NULL,'2019-02-23 12:07:42',2,NULL,'0'),
(16191,29184,'2019-02-23 13:12:14',4,606,6,0.00,225.00,0.00,NULL,'2019-02-23 13:12:14',2,NULL,'0'),
(16192,30883,'2019-02-23 13:15:32',11,125,8,0.00,207.00,0.00,NULL,'2019-02-23 13:15:32',2,NULL,'0'),
(16193,32312,'2019-02-23 13:19:23',7,729,3,0.00,50.00,0.00,NULL,'2019-02-23 13:19:23',2,NULL,'0'),
(16194,28272,'2019-02-23 13:34:02',3,712,13,0.00,290.00,0.00,NULL,'2019-02-23 13:34:02',2,NULL,'0'),
(16195,30058,'2019-02-23 13:36:34',14,1772,22,0.00,0.00,0.00,NULL,'2019-02-23 13:36:34',2,NULL,'0'),
(16196,30059,'2019-02-23 13:36:34',14,1772,6,0.00,290.00,0.00,NULL,'2019-02-23 13:36:34',2,NULL,'0'),
(16197,30584,'2019-02-23 13:59:09',17,2995,6,0.00,270.00,0.00,NULL,'2019-02-23 13:59:09',2,NULL,'0'),
(16198,32601,'2019-02-23 14:04:09',6,3478,38,200.00,600.00,0.00,NULL,'2019-02-23 14:04:09',2,NULL,'0'),
(16199,31620,'2019-02-23 14:23:34',15,175,11,0.00,270.00,0.00,NULL,'2019-02-23 14:23:34',2,NULL,'0'),
(16200,29611,'2019-02-23 14:30:00',4,2806,6,0.00,280.00,0.00,NULL,'2019-02-23 14:30:00',2,NULL,'0'),
(16201,31554,'2019-02-23 14:39:30',5,3305,6,0.00,220.00,0.00,NULL,'2019-02-23 14:39:30',2,NULL,'0'),
(16202,32551,'2019-02-23 14:45:07',7,1235,38,316.00,372.00,0.00,NULL,'2019-02-23 14:45:07',2,NULL,'0'),
(16203,29433,'2019-02-23 15:14:07',3,819,13,0.00,300.00,0.00,NULL,'2019-02-23 15:14:07',2,NULL,'0'),
(16204,30395,'2019-02-23 15:37:14',4,2104,6,0.00,270.00,0.00,NULL,'2019-02-23 15:37:13',2,NULL,'0'),
(16205,32731,'2019-02-23 15:40:54',6,777,38,90.00,350.00,0.00,NULL,'2019-02-23 15:40:54',2,NULL,'0'),
(16206,32837,'2019-02-23 16:11:09',14,639,40,0.00,290.00,0.00,NULL,'2019-02-23 16:11:09',2,NULL,'0'),
(16207,31906,'2019-02-23 16:12:18',17,3443,40,0.00,350.00,0.00,NULL,'2019-02-23 16:12:18',2,NULL,'0'),
(16208,30497,'2019-02-23 16:31:16',4,637,6,0.00,220.00,0.00,NULL,'2019-02-23 16:31:16',2,NULL,'0'),
(16209,30850,'2019-02-23 16:41:29',11,1121,39,0.00,230.00,0.00,NULL,'2019-02-23 16:41:29',2,NULL,'0'),
(16210,31627,'2019-02-23 16:43:11',3,408,11,0.00,388.00,0.00,NULL,'2019-02-23 16:43:11',2,NULL,'0'),
(16211,31861,'2019-02-23 17:07:02',7,1546,3,0.00,380.00,0.00,NULL,'2019-02-23 17:07:02',2,NULL,'0'),
(16212,32878,'2019-02-23 17:29:11',5,3497,6,0.00,220.00,0.00,NULL,'2019-02-23 17:29:11',2,NULL,'0'),
(16213,32869,'2019-02-23 17:29:21',5,3494,6,0.00,190.00,0.00,NULL,'2019-02-23 17:29:21',2,NULL,'0'),
(16214,30902,'2019-02-23 17:31:56',14,2579,6,0.00,230.00,0.00,NULL,'2019-02-23 17:31:56',2,NULL,'0'),
(16215,30903,'2019-02-23 17:31:56',14,2579,6,0.00,0.00,0.00,NULL,'2019-02-23 17:31:56',2,NULL,'0'),
(16216,32534,'2019-02-23 17:32:40',11,1283,39,0.00,230.00,0.00,NULL,'2019-02-23 17:32:40',2,NULL,'0'),
(16217,32917,'2019-02-23 17:49:46',7,1887,3,0.00,50.00,0.00,NULL,'2019-02-23 17:49:46',2,NULL,'0'),
(16218,30882,'2019-02-23 17:50:13',4,72,40,0.00,251.00,0.00,NULL,'2019-02-23 17:50:13',2,NULL,'0'),
(16219,29159,'2019-02-23 18:18:56',3,250,13,0.00,302.00,0.00,NULL,'2019-02-23 18:18:56',2,NULL,'0'),
(16220,29497,'2019-02-23 19:32:34',3,379,13,0.00,279.00,0.00,NULL,'2019-02-23 19:32:34',2,NULL,'0'),
(16221,32591,'2019-02-23 20:35:41',17,2157,35,0.00,417.00,0.00,NULL,'2019-02-23 20:35:41',2,NULL,'0'),
(16222,32983,'2019-02-23 20:40:44',17,2157,43,0.00,194.00,0.00,NULL,'2019-02-23 20:40:44',2,NULL,'0'),
(16223,20771,'2019-02-27 21:14:51',3,107,13,0.00,260.00,0.00,NULL,'2019-02-23 21:14:51',2,NULL,'0'),
(16224,32870,'2019-02-24 10:11:29',15,3495,11,0.00,400.00,0.00,NULL,'2019-02-24 10:11:29',2,NULL,'0'),
(16225,32905,'2019-02-24 15:10:44',6,565,20,70.00,250.00,0.00,NULL,'2019-02-24 15:10:44',2,NULL,'0'),
(16226,32986,'2019-02-24 15:12:43',4,778,6,0.00,261.00,0.00,NULL,'2019-02-24 15:12:43',2,NULL,'0'),
(16227,32987,'2019-02-24 16:17:28',4,456,6,0.00,266.00,0.00,NULL,'2019-02-24 16:17:28',2,NULL,'0'),
(16228,32988,'2019-02-24 17:34:24',4,753,40,0.00,270.00,0.00,NULL,'2019-02-24 17:34:24',2,NULL,'0'),
(16229,32903,'2019-02-25 10:11:41',14,3054,40,0.00,280.00,0.00,NULL,'2019-02-25 10:11:41',2,NULL,'0'),
(16230,32822,'2019-02-25 10:26:26',7,998,3,0.00,130.00,0.00,NULL,'2019-02-25 10:26:25',2,NULL,'0'),
(16231,31416,'2019-02-25 10:30:20',11,1745,8,0.00,230.00,0.00,NULL,'2019-02-25 10:30:20',2,NULL,'0'),
(16232,33055,'2019-02-25 10:39:24',7,953,28,0.00,25.00,0.00,NULL,'2019-02-25 10:39:24',2,NULL,'0'),
(16233,32525,'2019-02-25 10:49:18',17,2717,22,0.00,220.00,0.00,NULL,'2019-02-25 10:49:18',2,NULL,'0'),
(16234,29339,'2019-02-25 10:50:19',4,634,6,0.00,230.00,0.00,NULL,'2019-02-25 10:50:19',2,NULL,'0'),
(16235,29333,'2019-02-25 10:51:35',4,829,6,0.00,270.00,0.00,NULL,'2019-02-25 10:51:35',2,NULL,'0'),
(16236,32410,'2019-02-25 12:06:34',4,1711,6,0.00,290.00,0.00,NULL,'2019-02-25 12:06:33',2,NULL,'0'),
(16237,31989,'2019-02-25 12:06:46',11,1212,39,0.00,230.00,0.00,NULL,'2019-02-25 12:06:46',2,NULL,'0'),
(16238,32707,'2019-02-25 12:07:43',14,2466,40,0.00,290.00,0.00,NULL,'2019-02-25 12:07:43',2,NULL,'0'),
(16239,32251,'2019-02-25 12:11:12',9,3453,39,0.00,230.00,0.00,NULL,'2019-02-25 12:11:12',2,NULL,'0'),
(16240,32250,'2019-02-25 12:11:12',17,3453,6,0.00,230.00,0.00,NULL,'2019-02-25 12:11:12',2,NULL,'0'),
(16241,32892,'2019-02-25 12:17:46',9,2102,8,0.00,400.00,0.00,NULL,'2019-02-25 12:17:46',2,NULL,'0'),
(16242,30748,'2019-02-25 13:30:26',14,2098,6,0.00,209.00,0.00,NULL,'2019-02-25 13:30:26',2,NULL,'0'),
(16243,29226,'2019-02-25 13:34:11',4,2166,6,0.00,290.00,0.00,NULL,'2019-02-25 13:34:11',2,NULL,'0'),
(16244,29417,'2019-02-25 14:17:46',17,2465,40,0.00,280.00,0.00,NULL,'2019-02-25 14:17:46',2,NULL,'0'),
(16245,30471,'2019-02-25 14:48:47',11,1295,39,0.00,400.00,0.00,NULL,'2019-02-25 14:48:47',2,NULL,'0'),
(16246,30758,'2019-02-25 14:55:31',4,457,6,0.00,297.00,0.00,NULL,'2019-02-25 14:55:31',2,NULL,'0'),
(16247,32880,'2019-02-25 15:07:20',6,3498,38,240.00,650.00,0.00,NULL,'2019-02-25 15:07:20',2,NULL,'0'),
(16248,33093,'2019-02-25 15:11:50',7,552,28,0.00,25.00,0.00,NULL,'2019-02-25 15:11:50',2,NULL,'0'),
(16249,33094,'2019-02-25 15:11:50',7,552,28,0.00,0.00,0.00,NULL,'2019-02-25 15:11:50',2,NULL,'0'),
(16250,31894,'2019-02-25 15:28:21',14,957,40,0.00,300.00,0.00,NULL,'2019-02-25 15:28:21',2,NULL,'0'),
(16251,32915,'2019-02-25 15:58:02',11,1417,39,0.00,230.00,0.00,NULL,'2019-02-25 15:58:02',2,NULL,'0'),
(16252,30691,'2019-02-25 16:20:59',4,239,4,0.00,306.00,0.00,NULL,'2019-02-25 16:20:59',2,NULL,'0'),
(16253,30490,'2019-02-25 16:50:02',17,3073,40,0.00,290.00,0.00,NULL,'2019-02-25 16:50:02',2,NULL,'0'),
(16254,33076,'2019-02-25 16:53:08',6,1771,38,70.00,450.00,0.00,NULL,'2019-02-25 16:53:08',2,NULL,'0'),
(16255,29561,'2019-02-25 18:02:09',7,2224,3,0.00,90.00,0.00,NULL,'2019-02-25 18:02:09',2,NULL,'0'),
(16256,29560,'2019-02-25 18:02:09',14,2224,6,0.00,235.00,0.00,NULL,'2019-02-25 18:02:09',2,NULL,'0'),
(16257,31299,'2019-02-25 18:42:02',4,802,6,0.00,230.00,0.00,NULL,'2019-02-25 18:42:02',2,NULL,'0'),
(16258,30512,'2019-02-25 19:03:17',17,3174,40,0.00,270.00,0.00,NULL,'2019-02-25 19:03:17',2,NULL,'0'),
(16259,30688,'2019-02-22 10:22:58',3,831,13,0.00,270.00,0.00,NULL,'2019-02-26 10:22:57',2,NULL,'0'),
(16260,31701,'2019-02-26 10:35:08',4,363,40,0.00,271.00,0.00,NULL,'2019-02-26 10:35:08',2,NULL,'0'),
(16261,32752,'2019-02-26 11:32:32',4,693,6,0.00,220.00,0.00,NULL,'2019-02-26 11:32:32',2,NULL,'0'),
(16262,30942,'2019-02-26 11:52:04',14,2931,6,0.00,230.00,0.00,NULL,'2019-02-26 11:52:04',2,NULL,'0'),
(16263,30943,'2019-02-26 11:52:04',14,2931,6,0.00,0.00,0.00,NULL,'2019-02-26 11:52:04',2,NULL,'0'),
(16264,30941,'2019-02-26 11:52:23',14,3160,6,0.00,225.00,0.00,NULL,'2019-02-26 11:52:23',2,NULL,'0'),
(16265,33036,'2019-02-26 12:12:26',11,795,39,0.00,207.00,0.00,NULL,'2019-02-26 12:12:26',2,NULL,'0'),
(16266,33037,'2019-02-26 12:12:31',11,104,39,0.00,213.00,0.00,NULL,'2019-02-26 12:12:31',2,NULL,'0'),
(16267,32538,'2019-02-26 12:15:12',9,2844,39,0.00,230.00,0.00,NULL,'2019-02-26 12:15:12',2,NULL,'0'),
(16268,29187,'2019-02-26 13:12:18',4,552,6,0.00,270.00,0.00,NULL,'2019-02-26 13:12:18',2,NULL,'0'),
(16269,32537,'2019-02-26 13:26:31',9,2550,39,0.00,230.00,0.00,NULL,'2019-02-26 13:26:31',2,NULL,'0'),
(16270,33072,'2019-02-26 13:32:36',7,1432,38,316.00,400.00,0.00,NULL,'2019-02-26 13:32:36',2,NULL,'0'),
(16271,32948,'2019-02-26 13:32:48',7,766,3,0.00,71.00,0.00,NULL,'2019-02-26 13:32:48',2,NULL,'0'),
(16272,32949,'2019-02-26 13:32:48',7,766,3,0.00,14.00,0.00,NULL,'2019-02-26 13:32:48',2,NULL,'0'),
(16273,33102,'2019-02-26 13:34:11',11,2350,39,0.00,230.00,0.00,NULL,'2019-02-26 13:34:11',2,NULL,'0'),
(16274,32633,'2019-02-26 13:44:24',14,1534,6,0.00,230.00,0.00,NULL,'2019-02-26 13:44:24',2,NULL,'0'),
(16275,33048,'2019-02-26 14:11:03',14,3468,35,0.00,35.00,0.00,NULL,'2019-02-26 14:11:03',2,NULL,'0'),
(16276,29977,'2019-02-26 14:16:31',4,1547,6,0.00,280.00,0.00,NULL,'2019-02-26 14:16:31',2,NULL,'0'),
(16277,33134,'2019-02-26 14:41:10',11,1704,39,0.00,250.00,0.00,NULL,'2019-02-26 14:41:10',2,NULL,'0'),
(16278,32800,'2019-02-26 15:20:08',9,956,8,0.00,350.00,0.00,NULL,'2019-02-26 15:20:08',2,NULL,'0'),
(16279,33101,'2019-02-26 15:33:07',7,2913,20,0.00,300.00,0.00,NULL,'2019-02-26 15:33:07',2,NULL,'0'),
(16280,31575,'2019-02-26 15:42:13',14,1705,40,0.00,270.00,0.00,NULL,'2019-02-26 15:42:13',2,NULL,'0'),
(16281,31075,'2019-02-26 15:45:42',4,568,35,0.00,407.00,0.00,NULL,'2019-02-26 15:45:42',2,NULL,'0'),
(16282,31930,'2019-02-26 17:20:27',14,315,6,0.00,215.00,0.00,NULL,'2019-02-26 17:20:27',2,NULL,'0'),
(16283,32985,'2019-02-27 10:44:20',14,1957,6,0.00,280.00,0.00,NULL,'2019-02-27 10:44:20',2,NULL,'0'),
(16284,30731,'2019-02-27 11:03:49',11,1816,39,0.00,230.00,0.00,NULL,'2019-02-27 11:03:49',2,NULL,'0'),
(16285,32966,'2019-02-27 11:39:54',9,1258,8,0.00,350.00,0.00,NULL,'2019-02-27 11:39:53',2,NULL,'0'),
(16286,31650,'2019-02-27 11:48:27',12,859,6,0.00,230.00,0.00,NULL,'2019-02-27 11:48:27',2,NULL,'0'),
(16287,32669,'2019-02-27 12:28:44',17,2997,40,0.00,290.00,0.00,NULL,'2019-02-27 12:28:44',2,NULL,'0'),
(16288,33186,'2019-02-27 12:36:56',14,3509,21,0.00,300.00,0.00,NULL,'2019-02-27 12:36:56',2,NULL,'0'),
(16289,32926,'2019-02-27 12:43:17',9,488,39,0.00,207.00,0.00,NULL,'2019-02-27 12:43:17',2,NULL,'0'),
(16290,33202,'2019-02-27 12:46:58',4,215,40,0.00,265.00,0.00,NULL,'2019-02-27 12:46:57',2,NULL,'0'),
(16291,33203,'2019-02-27 12:46:58',4,215,40,0.00,0.00,0.00,NULL,'2019-02-27 12:46:57',2,NULL,'0'),
(16292,30315,'2019-02-27 12:59:34',3,610,5,0.00,266.00,0.00,NULL,'2019-02-27 12:59:34',2,NULL,'0'),
(16293,32682,'2019-02-27 13:17:34',3,450,13,0.00,266.00,0.00,NULL,'2019-02-27 13:17:34',2,NULL,'0'),
(16294,33169,'2019-02-27 13:26:10',11,3477,8,0.00,400.00,0.00,NULL,'2019-02-27 13:26:10',2,NULL,'0'),
(16295,33110,'2019-02-27 13:40:44',4,1010,6,0.00,220.00,0.00,NULL,'2019-02-27 13:40:44',2,NULL,'0'),
(16296,32273,'2019-02-27 13:47:46',17,1417,6,0.00,220.00,0.00,NULL,'2019-02-27 13:47:46',2,NULL,'0'),
(16297,32743,'2019-02-27 13:54:23',14,2217,6,0.00,0.00,0.00,NULL,'2019-02-27 13:54:23',2,NULL,'0'),
(16298,32744,'2019-02-27 13:54:23',14,2217,6,0.00,232.00,0.00,NULL,'2019-02-27 13:54:23',2,NULL,'0'),
(16299,32497,'2019-02-27 14:29:16',11,457,39,0.00,213.00,0.00,NULL,'2019-02-27 14:29:16',2,NULL,'0'),
(16300,33111,'2019-02-27 14:43:12',4,3169,6,0.00,220.00,0.00,NULL,'2019-02-27 14:43:12',2,NULL,'0'),
(16301,33065,'2019-02-27 14:49:55',12,1951,6,0.00,240.00,0.00,NULL,'2019-02-27 14:49:55',2,NULL,'0'),
(16302,33140,'2019-02-27 15:06:16',4,413,43,0.00,35.00,0.00,NULL,'2019-02-27 15:06:16',2,NULL,'0'),
(16303,33141,'2019-02-27 15:06:16',4,413,43,0.00,0.00,0.00,NULL,'2019-02-27 15:06:16',2,NULL,'0'),
(16304,32547,'2019-02-27 15:19:15',17,3105,6,0.00,230.00,0.00,NULL,'2019-02-27 15:19:15',2,NULL,'0'),
(16305,32680,'2019-02-27 15:30:22',14,3159,6,0.00,225.00,0.00,NULL,'2019-02-27 15:30:22',2,NULL,'0'),
(16306,33071,'2019-02-27 15:42:40',3,151,5,0.00,323.00,0.00,NULL,'2019-02-27 15:42:40',2,NULL,'0'),
(16307,33143,'2019-02-27 16:17:30',4,1308,43,0.00,281.00,0.00,NULL,'2019-02-27 16:17:30',2,NULL,'0'),
(16308,28558,'2019-02-27 16:44:15',3,63,5,0.00,279.00,0.00,NULL,'2019-02-27 16:44:15',2,NULL,'0'),
(16309,32769,'2019-02-27 16:55:07',17,3187,6,0.00,270.00,0.00,NULL,'2019-02-27 16:55:07',2,NULL,'0'),
(16310,31769,'2019-02-27 17:39:46',12,2461,6,0.00,230.00,0.00,NULL,'2019-02-27 17:39:46',2,NULL,'0'),
(16311,32596,'2019-02-27 17:46:50',14,1501,21,0.00,0.00,0.00,NULL,'2019-02-27 17:46:50',2,NULL,'0'),
(16312,32597,'2019-02-27 17:46:50',14,1501,21,150.00,0.00,0.00,NULL,'2019-02-27 17:46:50',2,NULL,'0'),
(16313,33154,'2019-02-27 18:01:08',4,681,6,0.00,270.00,0.00,NULL,'2019-02-27 18:01:08',2,NULL,'0'),
(16314,33155,'2019-02-27 18:01:08',4,681,6,0.00,0.00,0.00,NULL,'2019-02-27 18:01:08',2,NULL,'0'),
(16315,30336,'2019-02-27 19:00:38',12,1001,6,0.00,230.00,0.00,NULL,'2019-02-27 19:00:38',2,NULL,'0'),
(16316,32546,'2019-02-27 19:03:43',17,507,6,0.00,230.00,0.00,NULL,'2019-02-27 19:03:43',2,NULL,'0'),
(16317,33137,'2019-02-27 20:14:46',17,2408,6,0.00,220.00,0.00,NULL,'2019-02-27 20:14:46',2,NULL,'0'),
(16318,32927,'2019-02-28 08:15:26',3,3501,11,0.00,400.00,0.00,NULL,'2019-02-28 08:15:26',2,NULL,'0'),
(16319,32703,'2019-02-28 09:14:57',3,55,13,0.00,261.00,0.00,NULL,'2019-02-28 09:14:57',2,NULL,'0'),
(16320,33049,'2019-02-28 09:32:08',7,1953,3,0.00,50.00,0.00,NULL,'2019-02-28 09:32:08',2,NULL,'0'),
(16321,31312,'2019-02-28 10:46:52',3,2024,13,0.00,300.00,0.00,NULL,'2019-02-28 10:46:52',2,NULL,'0'),
(16322,32725,'2019-02-28 11:03:24',4,93,40,0.00,243.00,0.00,NULL,'2019-02-28 11:03:24',2,NULL,'0'),
(16323,30665,'2019-02-28 11:48:56',12,3373,6,0.00,220.00,0.00,NULL,'2019-02-28 11:48:56',2,NULL,'0'),
(16324,31222,'2019-02-28 11:55:45',14,304,21,0.00,261.00,0.00,NULL,'2019-02-28 11:55:45',2,NULL,'0'),
(16325,33264,'2019-02-28 11:58:13',4,275,6,0.00,223.00,0.00,NULL,'2019-02-28 11:58:12',2,NULL,'0'),
(16326,30666,'2019-02-28 12:00:37',17,3320,35,0.00,450.00,0.00,NULL,'2019-02-28 12:00:37',2,NULL,'0'),
(16327,33252,'2019-02-27 12:04:26',3,924,13,0.00,310.00,0.00,NULL,'2019-02-28 12:04:26',2,NULL,'0'),
(16328,30616,'2019-02-28 12:13:18',3,26,5,0.00,306.00,0.00,NULL,'2019-02-28 12:13:18',2,NULL,'0'),
(16329,30247,'2019-02-28 12:13:18',3,26,13,0.00,0.00,0.00,NULL,'2019-02-28 12:13:18',2,NULL,'0'),
(16330,30831,'2019-02-28 12:14:08',9,2735,39,0.00,230.00,0.00,NULL,'2019-02-28 12:14:08',2,NULL,'0'),
(16331,33323,'2019-02-28 12:25:42',7,1734,3,0.00,60.00,0.00,NULL,'2019-02-28 12:25:42',2,NULL,'0'),
(16332,33324,'2019-02-28 12:25:42',7,1734,3,0.00,0.00,0.00,NULL,'2019-02-28 12:25:42',2,NULL,'0'),
(16333,31968,'2019-02-28 12:34:54',12,3217,6,0.00,240.00,0.00,NULL,'2019-02-28 12:34:54',2,NULL,'0'),
(16334,28318,'2019-02-28 13:12:06',4,56,6,0.00,204.00,0.00,NULL,'2019-02-28 13:12:06',2,NULL,'0'),
(16335,32625,'2019-02-28 13:15:06',6,3285,38,145.00,650.00,0.00,NULL,'2019-02-28 13:15:06',2,NULL,'0'),
(16336,30838,'2019-02-28 13:35:13',3,609,13,0.00,279.00,0.00,NULL,'2019-02-28 13:35:13',2,NULL,'0'),
(16337,33249,'2019-02-28 13:39:16',7,2275,3,0.00,90.00,0.00,NULL,'2019-02-28 13:39:16',2,NULL,'0'),
(16338,31782,'2019-02-28 13:54:27',9,3069,39,0.00,400.00,0.00,NULL,'2019-02-28 13:54:27',2,NULL,'0'),
(16339,33135,'2019-02-28 13:56:08',12,1715,6,0.00,220.00,0.00,NULL,'2019-02-28 13:56:08',2,NULL,'0'),
(16340,30306,'2019-02-28 14:11:10',3,3340,32,0.00,500.00,0.00,NULL,'2019-02-28 14:11:10',2,NULL,'0'),
(16341,33269,'2019-02-28 14:18:03',7,796,3,0.00,80.00,0.00,NULL,'2019-02-28 14:18:03',2,NULL,'0'),
(16342,28702,'2019-02-28 14:26:46',4,1865,6,0.00,280.00,0.00,NULL,'2019-02-28 14:26:46',2,NULL,'0'),
(16343,33113,'2019-02-28 14:34:08',17,2480,6,0.00,220.00,0.00,NULL,'2019-02-28 14:34:08',2,NULL,'0'),
(16344,33050,'2019-02-28 14:59:30',14,2102,21,0.00,270.00,0.00,NULL,'2019-02-28 14:59:30',2,NULL,'0'),
(16345,30839,'2019-02-28 15:00:23',3,609,13,0.00,0.00,0.00,NULL,'2019-02-28 15:00:23',2,NULL,'0'),
(16346,33259,'2019-02-28 15:02:56',9,3094,39,0.00,230.00,0.00,NULL,'2019-02-28 15:02:56',2,NULL,'0'),
(16347,NULL,'2019-02-28 23:59:58',NULL,NULL,NULL,0.00,0.00,-22201.00,'витрати з 22 по 28.02','2019-02-28 15:12:41',2,NULL,'0'),
(16348,33170,'2019-02-28 15:13:03',14,1354,22,0.00,100.00,0.00,NULL,'2019-02-28 15:13:03',2,NULL,'0'),
(16349,31106,'2019-02-28 15:33:59',4,534,6,0.00,209.00,0.00,NULL,'2019-02-28 15:33:58',2,NULL,'0'),
(16350,33233,'2019-02-28 15:53:51',7,3312,3,0.00,75.00,0.00,NULL,'2019-02-28 15:53:51',2,NULL,'0'),
(16351,30700,'2019-02-28 16:25:25',3,599,5,0.00,339.00,0.00,NULL,'2019-02-28 16:25:25',2,NULL,'0'),
(16352,30022,'2019-02-28 16:37:32',4,696,6,0.00,280.00,0.00,NULL,'2019-02-28 16:37:32',2,NULL,'0'),
(16353,33136,'2019-02-28 16:44:28',7,672,3,0.00,50.00,0.00,NULL,'2019-02-28 16:44:28',2,NULL,'0'),
(16354,32228,'2019-02-28 17:10:30',17,1774,40,0.00,280.00,0.00,NULL,'2019-02-28 17:10:30',2,NULL,'0'),
(16355,33223,'2019-02-28 17:11:58',12,373,6,0.00,180.00,0.00,NULL,'2019-02-28 17:11:58',2,NULL,'0'),
(16356,33160,'2019-02-28 17:16:40',6,215,38,219.00,604.00,0.00,NULL,'2019-02-28 17:16:40',2,NULL,'0'),
(16357,33173,'2019-02-28 17:18:20',17,2485,6,0.00,220.00,0.00,NULL,'2019-02-28 17:18:20',2,NULL,'0'),
(16358,30702,'2019-02-28 17:25:37',14,361,6,0.00,204.00,0.00,NULL,'2019-02-28 17:25:37',2,NULL,'0'),
(16359,31241,'2019-02-28 17:25:43',14,272,6,0.00,204.00,0.00,NULL,'2019-02-28 17:25:43',2,NULL,'0'),
(16360,32753,'2019-03-01 09:55:53',14,1593,6,0.00,282.00,0.00,NULL,'2019-03-01 09:55:53',2,NULL,'0'),
(16361,32757,'2019-03-01 10:09:37',11,2752,39,0.00,230.00,0.00,NULL,'2019-03-01 10:09:37',2,NULL,'0'),
(16362,32758,'2019-03-01 10:09:37',11,2752,39,0.00,0.00,0.00,NULL,'2019-03-01 10:09:37',2,NULL,'0'),
(16363,29642,'2019-03-01 11:22:54',4,2720,40,0.00,270.00,0.00,NULL,'2019-03-01 11:22:54',2,NULL,'0'),
(16364,28720,'2019-03-01 11:41:20',4,132,40,0.00,207.00,0.00,NULL,'2019-03-01 11:41:20',2,NULL,'0'),
(16365,28721,'2019-03-01 11:41:20',11,132,39,0.00,207.00,0.00,NULL,'2019-03-01 11:41:20',2,NULL,'0'),
(16366,32426,'2019-03-01 11:43:41',14,641,40,0.00,280.00,0.00,NULL,'2019-03-01 11:43:40',2,NULL,'0'),
(16367,33285,'2019-03-01 11:44:21',7,187,38,180.00,360.00,0.00,NULL,'2019-03-01 11:44:21',2,NULL,'0'),
(16368,32960,'2019-03-01 12:10:20',9,1177,8,0.00,400.00,0.00,NULL,'2019-03-01 12:10:20',2,NULL,'0'),
(16369,30638,'2019-03-01 12:11:39',17,3154,21,0.00,290.00,0.00,NULL,'2019-03-01 12:11:39',2,NULL,'0'),
(16370,31752,'2019-03-01 12:56:47',14,2670,6,0.00,220.00,0.00,NULL,'2019-03-01 12:56:47',2,NULL,'0'),
(16371,33125,'2019-03-01 13:47:44',11,2241,39,0.00,46.00,0.00,NULL,'2019-03-01 13:47:44',2,NULL,'0'),
(16372,31364,'2019-03-01 13:53:34',17,598,21,0.00,270.00,0.00,NULL,'2019-03-01 13:53:34',2,NULL,'0'),
(16373,32643,'2019-03-01 14:05:00',9,2838,39,0.00,230.00,0.00,NULL,'2019-03-01 14:05:00',2,NULL,'0'),
(16374,27928,'2019-03-01 14:09:07',3,384,13,0.00,320.00,0.00,NULL,'2019-03-01 14:09:06',2,NULL,'0'),
(16375,30375,'2019-03-01 14:26:29',4,751,6,0.00,213.00,0.00,NULL,'2019-03-01 14:26:29',2,NULL,'0'),
(16376,33222,'2019-03-01 14:38:47',7,3511,2,240.00,570.00,0.00,NULL,'2019-03-01 14:38:47',2,NULL,'0'),
(16377,32501,'2019-03-01 14:58:26',12,3182,43,0.00,190.00,0.00,NULL,'2019-03-01 14:58:26',2,NULL,'0'),
(16378,33219,'2019-03-01 15:06:58',11,534,39,0.00,332.00,0.00,NULL,'2019-03-01 15:06:58',2,NULL,'0'),
(16379,33117,'2019-03-01 15:16:38',6,342,38,167.00,679.00,0.00,NULL,'2019-03-01 15:16:38',2,NULL,'0'),
(16380,33115,'2019-03-01 15:16:38',14,342,21,0.00,310.00,0.00,NULL,'2019-03-01 15:16:38',2,NULL,'0'),
(16381,29374,'2019-03-01 15:38:09',3,378,13,0.00,275.00,0.00,NULL,'2019-03-01 15:38:09',2,NULL,'0'),
(16382,30912,'2019-03-01 15:45:26',4,1427,35,0.00,420.00,0.00,NULL,'2019-03-01 15:45:26',2,NULL,'0'),
(16383,30913,'2019-03-01 15:45:26',6,1427,38,110.00,480.00,0.00,NULL,'2019-03-01 15:45:26',2,NULL,'0'),
(16384,33062,'2019-03-01 15:50:14',7,2717,3,0.00,140.00,0.00,NULL,'2019-03-01 15:50:14',2,NULL,'0'),
(16385,31868,'2019-03-01 16:03:00',11,3120,39,0.00,230.00,0.00,NULL,'2019-03-01 16:03:00',2,NULL,'0'),
(16386,31869,'2019-03-01 16:03:00',11,3120,39,0.00,0.00,0.00,NULL,'2019-03-01 16:03:00',2,NULL,'0'),
(16387,30335,'2019-03-01 16:14:58',4,695,6,0.00,270.00,0.00,NULL,'2019-03-01 16:14:58',2,NULL,'0'),
(16388,33116,'2019-03-01 16:36:43',14,470,6,0.00,240.00,0.00,NULL,'2019-03-01 16:36:43',2,NULL,'0'),
(16389,29565,'2019-03-01 16:58:46',3,631,13,0.00,270.00,0.00,NULL,'2019-03-01 16:58:46',2,NULL,'0'),
(16390,32855,'2019-03-01 17:00:53',17,350,6,0.00,213.00,0.00,NULL,'2019-03-01 17:00:53',2,NULL,'0'),
(16391,29383,'2019-03-01 17:04:41',4,960,40,0.00,270.00,0.00,NULL,'2019-03-01 17:04:41',2,NULL,'0'),
(16392,29199,'2019-03-01 17:08:27',11,250,39,0.00,207.00,0.00,NULL,'2019-03-01 17:08:27',2,NULL,'0'),
(16393,33436,'2019-03-01 17:39:41',7,3346,3,0.00,80.00,0.00,NULL,'2019-03-01 17:39:41',2,NULL,'0'),
(16394,33054,'2019-03-01 17:47:09',12,1480,6,0.00,285.00,0.00,NULL,'2019-03-01 17:47:09',2,NULL,'0'),
(16395,32856,'2019-03-01 18:18:33',17,1519,6,0.00,220.00,0.00,NULL,'2019-03-01 18:18:33',2,NULL,'0'),
(16396,33357,'2019-03-01 18:24:05',6,599,50,0.00,250.00,0.00,NULL,'2019-03-01 18:24:05',2,NULL,'0'),
(16397,33358,'2019-03-01 18:24:05',6,599,50,0.00,0.00,0.00,NULL,'2019-03-01 18:24:05',2,NULL,'0'),
(16398,33411,'2019-03-01 18:26:21',14,2090,40,0.00,281.00,0.00,NULL,'2019-03-01 18:26:21',2,NULL,'0'),
(16399,33162,'2019-03-03 19:00:22',4,795,40,0.00,243.00,0.00,NULL,'2019-03-01 19:00:22',2,NULL,'0'),
(16400,33157,'2019-03-02 08:22:26',15,1437,11,0.00,400.00,0.00,NULL,'2019-03-02 08:22:26',2,NULL,'0'),
(16401,29667,'2019-03-02 08:28:48',3,3321,11,0.00,400.00,0.00,NULL,'2019-03-02 08:28:48',2,NULL,'0'),
(16402,29671,'2019-03-02 08:28:48',10,3321,11,0.00,380.00,0.00,NULL,'2019-03-02 08:28:48',2,NULL,'0'),
(16403,29668,'2019-03-02 08:28:48',7,3321,20,0.00,400.00,0.00,NULL,'2019-03-02 08:28:48',2,NULL,'0'),
(16404,29672,'2019-03-02 08:28:48',6,3321,20,0.00,250.00,0.00,NULL,'2019-03-02 08:28:48',2,NULL,'0'),
(16405,29665,'2019-03-02 08:29:44',7,3320,20,0.00,500.00,0.00,NULL,'2019-03-02 08:29:44',2,NULL,'0'),
(16406,29669,'2019-03-02 08:29:44',6,3320,20,0.00,400.00,0.00,NULL,'2019-03-02 08:29:44',2,NULL,'0'),
(16407,29666,'2019-03-02 08:29:44',3,3320,11,0.00,400.00,0.00,NULL,'2019-03-02 08:29:44',2,NULL,'0'),
(16408,29670,'2019-03-02 08:29:44',10,3320,11,0.00,400.00,0.00,NULL,'2019-03-02 08:29:44',2,NULL,'0'),
(16409,31195,'2019-03-02 08:56:49',3,19,6,0.00,279.00,0.00,NULL,'2019-03-02 08:56:49',2,NULL,'0'),
(16410,30287,'2019-03-02 09:11:28',4,438,6,0.00,213.00,0.00,NULL,'2019-03-02 09:11:28',2,NULL,'0'),
(16411,33456,'2019-03-02 09:45:09',7,3399,3,0.00,75.00,0.00,NULL,'2019-03-02 09:45:09',2,NULL,'0'),
(16412,33167,'2019-03-02 09:58:41',7,132,20,0.00,180.00,0.00,NULL,'2019-03-02 09:58:41',2,NULL,'0'),
(16413,33168,'2019-03-02 09:58:41',15,132,11,0.00,270.00,0.00,NULL,'2019-03-02 09:58:41',2,NULL,'0'),
(16414,31396,'2019-03-02 10:04:29',14,477,6,0.00,225.00,0.00,NULL,'2019-03-02 10:04:29',2,NULL,'0'),
(16415,28713,'2019-03-02 10:14:58',3,25,13,0.00,243.00,0.00,NULL,'2019-03-02 10:14:57',2,NULL,'0'),
(16416,29703,'2019-03-02 10:30:50',4,494,6,0.00,220.00,0.00,NULL,'2019-03-02 10:30:50',2,NULL,'0'),
(16417,33347,'2019-03-02 10:33:21',6,3019,20,0.00,350.00,0.00,NULL,'2019-03-02 10:33:21',2,NULL,'0'),
(16418,33348,'2019-03-02 10:33:21',10,3019,11,0.00,400.00,0.00,NULL,'2019-03-02 10:33:21',2,NULL,'0'),
(16419,33166,'2019-03-02 10:42:22',10,568,11,0.00,388.00,0.00,NULL,'2019-03-02 10:42:22',2,NULL,'0'),
(16420,31077,'2019-03-02 10:42:22',7,568,20,0.00,339.00,0.00,NULL,'2019-03-02 10:42:22',2,NULL,'0'),
(16421,33445,'2019-03-02 11:25:13',6,1427,20,0.00,200.00,0.00,NULL,'2019-03-02 11:25:13',2,NULL,'0'),
(16422,30918,'2019-03-02 11:25:13',15,1427,11,0.00,400.00,0.00,NULL,'2019-03-02 11:25:13',2,NULL,'0'),
(16423,29394,'2019-03-02 11:31:33',14,2448,6,0.00,220.00,0.00,NULL,'2019-03-02 11:31:33',2,NULL,'0'),
(16424,28580,'2019-03-02 11:45:37',4,579,6,0.00,280.00,0.00,NULL,'2019-03-02 11:45:37',2,NULL,'0'),
(16425,30811,'2019-03-02 11:56:39',17,737,21,0.00,290.00,0.00,NULL,'2019-03-02 11:56:38',2,NULL,'0'),
(16426,33121,'2019-03-02 11:59:50',7,2578,3,0.00,50.00,0.00,NULL,'2019-03-02 11:59:50',2,NULL,'0'),
(16427,33128,'2019-03-02 12:22:58',7,1967,3,0.00,110.00,0.00,NULL,'2019-03-02 12:22:58',2,NULL,'0'),
(16428,33129,'2019-03-02 12:22:58',7,1967,3,0.00,0.00,0.00,NULL,'2019-03-02 12:22:58',2,NULL,'0'),
(16429,30122,'2019-03-02 12:24:19',3,126,13,0.00,275.00,0.00,NULL,'2019-03-02 12:24:19',2,NULL,'0'),
(16430,31482,'2019-03-02 12:54:38',12,1834,6,0.00,230.00,0.00,NULL,'2019-03-02 12:54:38',2,NULL,'0'),
(16431,28800,'2019-03-02 13:01:03',4,506,6,0.00,252.00,0.00,NULL,'2019-03-02 13:01:03',2,NULL,'0'),
(16432,31418,'2019-03-02 13:10:35',14,777,21,0.00,250.00,0.00,NULL,'2019-03-02 13:10:35',2,NULL,'0'),
(16433,28268,'2019-03-02 13:18:03',3,944,5,0.00,360.00,0.00,NULL,'2019-03-02 13:18:03',2,NULL,'0'),
(16434,31419,'2019-03-02 13:24:12',11,1167,8,0.00,388.00,0.00,NULL,'2019-03-02 13:24:12',2,NULL,'0'),
(16435,29390,'2019-03-02 13:25:27',5,3210,43,0.00,190.00,0.00,NULL,'2019-03-02 13:25:27',2,NULL,'0'),
(16436,32351,'2019-03-02 13:32:22',5,768,6,0.00,220.00,0.00,NULL,'2019-03-02 13:32:22',2,NULL,'0'),
(16437,33412,'2019-03-02 13:43:17',7,292,20,0.00,225.00,0.00,NULL,'2019-03-02 13:43:17',2,NULL,'0'),
(16438,29143,'2019-03-02 14:25:26',4,3202,40,0.00,290.00,0.00,NULL,'2019-03-02 14:25:26',2,NULL,'0'),
(16439,31686,'2019-03-02 14:25:42',14,3424,43,0.00,190.00,0.00,NULL,'2019-03-02 14:25:41',2,NULL,'0'),
(16440,31667,'2019-03-02 14:34:58',17,2610,6,0.00,240.00,0.00,NULL,'2019-03-02 14:34:58',2,NULL,'0'),
(16441,31668,'2019-03-02 14:34:58',17,2610,6,0.00,270.00,0.00,NULL,'2019-03-02 14:34:58',2,2,'1'),
(16442,31487,'2019-03-02 14:38:15',12,1019,6,0.00,220.00,0.00,NULL,'2019-03-02 14:38:15',2,NULL,'0'),
(16443,33413,'2019-03-02 14:44:16',3,1285,13,0.00,290.00,0.00,NULL,'2019-03-02 14:44:16',2,NULL,'0'),
(16444,31654,'2019-03-02 14:46:58',11,561,39,0.00,230.00,0.00,NULL,'2019-03-02 14:46:58',2,NULL,'0'),
(16445,33148,'2019-03-02 14:58:34',5,795,33,0.00,153.00,0.00,NULL,'2019-03-02 14:58:34',2,NULL,'0'),
(16446,32848,'2019-03-02 15:03:52',7,2189,3,0.00,150.00,0.00,NULL,'2019-03-02 15:03:52',2,NULL,'0'),
(16447,31426,'2019-03-02 15:35:55',7,2945,3,0.00,50.00,0.00,NULL,'2019-03-02 15:35:54',2,NULL,'0'),
(16448,29454,'2019-03-02 15:53:10',4,1409,40,0.00,270.00,0.00,NULL,'2019-03-02 15:53:10',2,NULL,'0'),
(16449,31925,'2019-03-02 15:59:34',11,1582,39,0.00,230.00,0.00,NULL,'2019-03-02 15:59:34',2,NULL,'0'),
(16450,31651,'2019-03-02 16:23:18',12,549,6,0.00,250.00,0.00,NULL,'2019-03-02 16:23:18',2,NULL,'0'),
(16451,32397,'2019-03-02 16:53:30',14,2188,40,0.00,300.00,0.00,NULL,'2019-03-02 16:53:30',2,NULL,'0'),
(16452,30394,'2019-03-02 16:59:55',4,436,40,0.00,280.00,0.00,NULL,'2019-03-02 16:59:55',2,NULL,'0'),
(16453,30898,'2019-03-02 17:08:03',17,1129,6,0.00,230.00,0.00,NULL,'2019-03-02 17:08:03',2,NULL,'0'),
(16454,30899,'2019-03-02 17:08:25',17,1129,6,0.00,230.00,0.00,NULL,'2019-03-02 17:08:25',2,2,'1'),
(16455,32590,'2019-03-02 17:13:02',6,3476,42,60.00,370.00,0.00,NULL,'2019-03-02 17:13:01',2,NULL,'0'),
(16456,33457,'2019-03-02 17:13:27',7,953,50,0.00,90.00,0.00,NULL,'2019-03-02 17:13:27',2,NULL,'0'),
(16457,31436,'2019-03-02 17:28:09',11,563,39,0.00,350.00,0.00,NULL,'2019-03-02 17:28:09',2,NULL,'0'),
(16458,33537,'2019-03-02 18:14:49',4,792,6,0.00,230.00,0.00,NULL,'2019-03-02 18:14:49',2,NULL,'0'),
(16459,33286,'2019-03-02 18:25:47',17,3194,6,0.00,220.00,0.00,NULL,'2019-03-02 18:25:46',2,NULL,'0'),
(16460,33393,'2019-03-03 11:18:05',4,15,40,0.00,260.00,0.00,NULL,'2019-03-03 11:18:05',2,NULL,'0'),
(16461,33208,'2019-03-03 12:57:45',4,331,4,0.00,276.00,0.00,NULL,'2019-03-03 12:57:45',2,NULL,'0'),
(16462,33217,'2019-03-03 15:23:26',4,432,40,0.00,180.00,0.00,NULL,'2019-03-03 15:23:26',2,NULL,'0'),
(16463,29398,'2019-03-04 09:55:22',4,2528,6,0.00,280.00,0.00,NULL,'2019-03-04 09:55:22',2,NULL,'0'),
(16464,32096,'2019-03-04 10:33:20',9,532,39,0.00,230.00,0.00,NULL,'2019-03-04 10:33:20',2,NULL,'0'),
(16465,32921,'2019-03-04 10:53:36',17,2353,40,0.00,290.00,0.00,NULL,'2019-03-04 10:53:36',2,NULL,'0'),
(16466,30400,'2019-03-04 11:00:47',4,2741,6,0.00,230.00,0.00,NULL,'2019-03-04 11:00:47',2,NULL,'0'),
(16467,33182,'2019-03-04 12:16:14',17,1218,6,0.00,240.00,0.00,NULL,'2019-03-04 12:16:14',2,NULL,'0'),
(16468,31766,'2019-03-04 12:23:02',14,632,40,0.00,275.00,0.00,NULL,'2019-03-04 12:23:01',2,NULL,'0'),
(16469,32699,'2019-03-04 12:31:29',12,1947,6,0.00,220.00,0.00,NULL,'2019-03-04 12:31:29',2,NULL,'0'),
(16470,30979,'2019-03-04 12:35:02',4,581,40,0.00,270.00,0.00,NULL,'2019-03-04 12:35:02',2,NULL,'0'),
(16471,33398,'2019-03-04 12:39:46',5,3384,6,0.00,220.00,0.00,NULL,'2019-03-04 12:39:46',2,NULL,'0'),
(16472,33158,'2019-03-04 12:59:23',7,910,3,0.00,150.00,0.00,NULL,'2019-03-04 12:59:23',2,NULL,'0'),
(16473,33159,'2019-03-04 12:59:23',12,910,43,0.00,200.00,0.00,NULL,'2019-03-04 12:59:23',2,NULL,'0'),
(16474,32739,'2019-03-04 13:12:27',11,979,39,0.00,400.00,0.00,NULL,'2019-03-04 13:12:27',2,NULL,'0'),
(16475,29697,'2019-03-05 13:31:37',4,554,6,0.00,225.00,0.00,NULL,'2019-03-04 13:31:37',2,NULL,'0'),
(16476,33335,'2019-03-04 14:32:12',9,2175,8,0.00,350.00,0.00,NULL,'2019-03-04 14:32:12',2,NULL,'0'),
(16477,33528,'2019-03-04 14:34:32',7,2435,3,0.00,80.00,0.00,NULL,'2019-03-04 14:34:32',2,NULL,'0'),
(16478,33375,'2019-03-04 14:38:21',9,3518,8,0.00,350.00,0.00,NULL,'2019-03-04 14:38:21',2,NULL,'0'),
(16479,33377,'2019-03-04 14:38:21',7,3518,3,0.00,150.00,0.00,NULL,'2019-03-04 14:38:21',2,NULL,'0'),
(16480,33501,'2019-03-04 14:40:50',12,1455,6,0.00,220.00,0.00,NULL,'2019-03-04 14:40:50',2,NULL,'0'),
(16481,33501,'2019-03-04 14:40:50',12,1455,6,0.00,220.00,0.00,NULL,'2019-03-04 14:40:50',2,2,'1'),
(16482,30936,'2019-03-04 14:56:59',4,533,40,0.00,270.00,0.00,NULL,'2019-03-04 14:56:59',2,NULL,'0'),
(16483,32114,'2019-03-04 15:38:00',11,652,8,0.00,216.00,0.00,NULL,'2019-03-04 15:38:00',2,NULL,'0'),
(16484,32113,'2019-03-04 15:38:00',14,652,40,0.00,243.00,0.00,NULL,'2019-03-04 15:38:00',2,NULL,'0'),
(16485,33493,'2019-03-04 15:38:00',5,652,33,0.00,162.00,0.00,NULL,'2019-03-04 15:38:00',2,NULL,'0'),
(16486,33467,'2019-03-04 15:46:41',9,1435,8,0.00,230.00,0.00,NULL,'2019-03-04 15:46:41',2,NULL,'0'),
(16487,33063,'2019-03-04 15:56:08',4,838,40,0.00,270.00,0.00,NULL,'2019-03-04 15:56:08',2,NULL,'0'),
(16488,33153,'2019-03-04 16:06:14',12,1710,6,0.00,220.00,0.00,NULL,'2019-03-04 16:06:14',2,NULL,'0'),
(16489,32480,'2019-03-04 16:46:08',14,10,4,0.00,325.00,0.00,NULL,'2019-03-04 16:46:08',2,NULL,'0'),
(16490,33561,'2019-03-04 16:56:32',5,780,33,0.00,180.00,0.00,NULL,'2019-03-04 16:56:32',2,NULL,'0'),
(16491,33636,'2019-03-04 17:02:26',4,781,6,0.00,220.00,0.00,NULL,'2019-03-04 17:02:26',2,NULL,'0'),
(16492,33578,'2019-03-04 17:10:04',5,3532,43,0.00,190.00,0.00,NULL,'2019-03-04 17:10:04',2,NULL,'0'),
(16493,33506,'2019-03-04 18:05:27',14,1016,43,0.00,0.00,0.00,NULL,'2019-03-04 18:05:27',2,NULL,'0'),
(16494,33507,'2019-03-04 18:05:27',14,1016,43,0.00,220.00,0.00,NULL,'2019-03-04 18:05:27',2,NULL,'0'),
(16495,32935,'2019-03-04 18:20:26',17,1403,6,0.00,200.00,0.00,NULL,'2019-03-04 18:20:26',2,NULL,'0'),
(16496,33068,'2019-03-04 18:21:40',17,1746,4,0.00,291.00,0.00,NULL,'2019-03-04 18:21:40',2,NULL,'0'),
(16497,31201,'2019-03-04 18:36:38',4,2649,40,0.00,300.00,0.00,NULL,'2019-03-04 18:36:38',2,NULL,'0'),
(16498,32984,'2019-03-05 19:16:03',12,183,6,0.00,171.00,0.00,NULL,'2019-03-04 19:16:03',2,NULL,'0'),
(16499,33525,'2019-03-04 19:39:56',7,3526,38,500.00,600.00,0.00,NULL,'2019-03-04 19:39:56',2,NULL,'0'),
(16500,31126,'2019-03-05 09:42:37',4,1698,6,0.00,230.00,0.00,NULL,'2019-03-05 09:42:37',2,NULL,'0'),
(16501,32687,'2019-03-05 10:25:24',11,716,39,0.00,400.00,0.00,NULL,'2019-03-05 10:25:24',2,NULL,'0');

INSERT INTO `payments` VALUES 
(16502,33038,'2019-03-05 10:34:09',17,2993,6,0.00,240.00,0.00,NULL,'2019-03-05 10:34:09',2,NULL,'0'),
(16503,29584,'2019-03-05 10:56:39',4,1665,6,0.00,290.00,0.00,NULL,'2019-03-05 10:56:39',2,NULL,'0'),
(16504,33199,'2019-03-05 11:11:52',7,3180,3,0.00,130.00,0.00,NULL,'2019-03-05 11:11:52',2,NULL,'0'),
(16505,33200,'2019-03-05 11:11:52',7,3180,3,0.00,0.00,0.00,NULL,'2019-03-05 11:11:52',2,NULL,'0'),
(16506,33570,'2019-03-05 11:38:45',3,702,10,0.00,1000.00,0.00,NULL,'2019-03-05 11:38:45',2,NULL,'0'),
(16507,32734,'2019-03-05 11:39:46',11,924,39,0.00,230.00,0.00,NULL,'2019-03-05 11:39:46',2,NULL,'0'),
(16508,32735,'2019-03-05 11:39:46',11,924,39,0.00,0.00,0.00,NULL,'2019-03-05 11:39:46',2,NULL,'0'),
(16509,32736,'2019-03-05 11:39:46',11,924,39,0.00,0.00,0.00,NULL,'2019-03-05 11:39:46',2,NULL,'0'),
(16510,33564,'2019-03-05 11:46:13',7,1906,3,0.00,100.00,0.00,NULL,'2019-03-05 11:46:13',2,NULL,'0'),
(16511,33262,'2019-03-05 12:00:07',9,2474,39,0.00,230.00,0.00,NULL,'2019-03-05 12:00:07',2,NULL,'0'),
(16512,32811,'2019-03-05 12:14:12',5,3295,41,0.00,180.00,0.00,NULL,'2019-03-05 12:14:12',2,NULL,'0'),
(16513,32813,'2019-03-05 12:14:12',5,3295,6,0.00,220.00,0.00,NULL,'2019-03-05 12:14:12',2,NULL,'0'),
(16514,31081,'2019-03-05 12:25:19',4,1026,4,0.00,271.00,0.00,NULL,'2019-03-05 12:25:19',2,NULL,'0'),
(16515,32148,'2019-03-05 12:44:57',14,1513,40,0.00,290.00,0.00,NULL,'2019-03-05 12:44:57',2,NULL,'0'),
(16516,32149,'2019-03-05 12:44:57',14,1513,40,0.00,0.00,0.00,NULL,'2019-03-05 12:44:57',2,NULL,'0'),
(16517,32751,'2019-03-05 12:45:35',17,1022,40,0.00,290.00,0.00,NULL,'2019-03-05 12:45:35',2,NULL,'0'),
(16518,32474,'2019-03-05 13:10:04',11,459,39,0.00,216.00,0.00,NULL,'2019-03-05 13:10:04',2,NULL,'0'),
(16519,30382,'2019-03-05 13:14:37',4,745,43,0.00,190.00,0.00,NULL,'2019-03-05 13:14:37',2,NULL,'0'),
(16520,33132,'2019-03-05 13:27:16',12,2189,6,0.00,220.00,0.00,NULL,'2019-03-05 13:27:15',2,NULL,'0'),
(16521,32104,'2019-03-05 13:36:04',9,3081,39,0.00,230.00,0.00,NULL,'2019-03-05 13:36:04',2,NULL,'0'),
(16522,33075,'2019-03-05 14:14:03',3,3471,10,0.00,1200.00,0.00,NULL,'2019-03-05 14:14:02',2,NULL,'0'),
(16523,31893,'2019-03-05 14:17:03',17,1000,6,0.00,230.00,0.00,NULL,'2019-03-05 14:17:03',2,NULL,'0'),
(16524,33112,'2019-03-05 14:19:03',14,2311,40,0.00,220.00,0.00,NULL,'2019-03-05 14:19:03',2,NULL,'0'),
(16525,29285,'2019-03-04 14:25:49',4,415,6,0.00,223.00,0.00,NULL,'2019-03-05 14:25:49',2,NULL,'0'),
(16526,32568,'2019-03-05 14:54:43',9,2750,39,0.00,230.00,0.00,NULL,'2019-03-05 14:54:43',2,NULL,'0'),
(16527,33419,'2019-03-05 15:34:04',12,3519,6,0.00,240.00,0.00,NULL,'2019-03-05 15:34:04',2,NULL,'0'),
(16528,32395,'2019-03-05 15:41:18',17,1274,6,0.00,220.00,0.00,NULL,'2019-03-05 15:41:18',2,NULL,'0'),
(16529,32767,'2019-03-05 15:53:55',7,2098,38,422.00,522.00,0.00,NULL,'2019-03-05 15:53:55',2,NULL,'0'),
(16530,32768,'2019-03-05 15:53:55',7,2098,38,0.00,0.00,0.00,NULL,'2019-03-05 15:53:55',2,NULL,'0'),
(16531,33450,'2019-03-05 16:18:16',5,350,6,0.00,174.00,0.00,NULL,'2019-03-05 16:18:16',2,NULL,'0'),
(16532,32222,'2019-03-05 16:19:28',11,361,39,0.00,213.00,0.00,NULL,'2019-03-05 16:19:28',2,NULL,'0'),
(16533,33293,'2019-03-05 16:19:44',7,3044,28,0.00,80.00,0.00,NULL,'2019-03-05 16:19:44',2,NULL,'0'),
(16534,30935,'2019-03-05 16:22:30',4,3050,40,0.00,280.00,0.00,NULL,'2019-03-05 16:22:29',2,NULL,'0'),
(16535,33263,'2019-03-05 16:53:54',9,3513,8,0.00,350.00,0.00,NULL,'2019-03-05 16:53:54',2,NULL,'0'),
(16536,33508,'2019-03-05 17:04:13',12,17,6,0.00,198.00,0.00,NULL,'2019-03-05 17:04:13',2,NULL,'0'),
(16537,NULL,'2019-03-05 23:59:58',NULL,NULL,NULL,0.00,0.00,-14130.00,'з 1 по 5.03','2019-03-05 17:11:53',2,NULL,'0'),
(16538,31100,'2019-03-05 17:13:18',14,582,40,0.00,270.00,0.00,NULL,'2019-03-05 17:13:18',2,NULL,'0'),
(16539,33406,'2019-03-05 17:19:44',4,1580,22,0.00,220.00,0.00,NULL,'2019-03-05 17:19:44',2,NULL,'0'),
(16540,32900,'2019-03-05 17:54:34',17,846,21,0.00,280.00,0.00,NULL,'2019-03-05 17:54:34',2,NULL,'0'),
(16541,33074,'2019-03-05 18:01:31',7,2979,3,0.00,235.00,0.00,NULL,'2019-03-05 18:01:31',2,NULL,'0'),
(16542,32849,'2019-03-05 18:06:43',11,3493,8,0.00,400.00,0.00,NULL,'2019-03-05 18:06:43',2,NULL,'0'),
(16543,33716,'2019-03-05 18:44:44',4,261,6,0.00,218.00,0.00,NULL,'2019-03-05 18:44:44',2,NULL,'0'),
(16544,33073,'2019-03-05 19:00:14',3,7,5,0.00,306.00,0.00,NULL,'2019-03-05 19:00:14',2,NULL,'0'),
(16545,33565,'2019-03-05 19:05:53',17,1840,6,0.00,240.00,0.00,NULL,'2019-03-05 19:05:53',2,NULL,'0'),
(16546,33397,'2019-03-06 09:52:34',3,188,13,0.00,243.00,0.00,NULL,'2019-03-06 09:52:34',2,NULL,'0'),
(16547,31120,'2019-03-06 09:59:41',4,1351,6,0.00,290.00,0.00,NULL,'2019-03-06 09:59:41',2,NULL,'0'),
(16548,31820,'2019-03-06 10:07:32',11,2173,39,0.00,230.00,0.00,NULL,'2019-03-06 10:07:32',2,NULL,'0'),
(16549,30197,'2019-03-06 11:13:26',4,672,6,0.00,290.00,0.00,NULL,'2019-03-06 11:13:26',2,NULL,'0'),
(16550,33287,'2019-03-06 11:20:41',14,3197,6,0.00,220.00,0.00,NULL,'2019-03-06 11:20:40',2,NULL,'0'),
(16551,33288,'2019-03-06 11:20:41',14,3197,6,0.00,0.00,0.00,NULL,'2019-03-06 11:20:40',2,NULL,'0'),
(16552,31209,'2019-03-06 11:21:18',14,601,6,0.00,250.00,0.00,NULL,'2019-03-06 11:21:18',2,NULL,'0'),
(16553,31210,'2019-03-06 11:21:18',14,601,6,0.00,0.00,0.00,NULL,'2019-03-06 11:21:18',2,NULL,'0'),
(16554,33416,'2019-03-06 11:26:57',17,2437,6,0.00,230.00,0.00,NULL,'2019-03-06 11:26:57',2,NULL,'0'),
(16555,33418,'2019-03-06 11:26:57',17,2437,33,0.00,180.00,0.00,NULL,'2019-03-06 11:26:57',2,NULL,'0'),
(16556,33644,'2019-03-06 11:58:43',7,525,3,0.00,87.00,0.00,NULL,'2019-03-06 11:58:43',2,NULL,'0'),
(16557,30694,'2019-03-06 12:25:01',4,769,6,0.00,280.00,0.00,NULL,'2019-03-06 12:25:01',2,NULL,'0'),
(16558,33655,'2019-03-06 12:27:23',14,3536,6,0.00,220.00,0.00,NULL,'2019-03-06 12:27:23',2,NULL,'0'),
(16559,32199,'2019-03-06 13:00:48',11,1262,39,0.00,223.00,0.00,NULL,'2019-03-06 13:00:48',2,NULL,'0'),
(16560,31732,'2019-03-06 14:08:04',12,408,6,0.00,232.00,0.00,NULL,'2019-03-06 14:08:04',2,NULL,'0'),
(16561,30312,'2019-03-06 14:13:57',4,1089,6,0.00,270.00,0.00,NULL,'2019-03-06 14:13:57',2,NULL,'0'),
(16562,33257,'2019-03-06 14:28:00',3,104,5,0.00,325.00,0.00,NULL,'2019-03-06 14:28:00',2,NULL,'0'),
(16563,33562,'2019-03-06 14:37:16',7,2364,38,90.00,550.00,0.00,NULL,'2019-03-06 14:37:16',2,NULL,'0'),
(16564,30722,'2019-03-06 14:38:39',4,1530,6,0.00,213.00,0.00,NULL,'2019-03-06 14:38:39',2,NULL,'0'),
(16565,33296,'2019-03-06 14:58:31',17,145,40,0.00,266.00,0.00,NULL,'2019-03-06 14:58:31',2,NULL,'0'),
(16566,33175,'2019-03-06 14:58:45',17,1246,40,0.00,245.00,0.00,NULL,'2019-03-06 14:58:44',2,NULL,'0'),
(16567,33396,'2019-03-06 15:50:48',3,1511,10,0.00,1200.00,0.00,NULL,'2019-03-06 15:50:48',2,NULL,'0'),
(16568,32835,'2019-03-06 16:17:37',6,3221,46,220.00,650.00,0.00,NULL,'2019-03-06 16:17:37',2,NULL,'0'),
(16569,31213,'2019-03-06 16:36:38',17,2654,6,0.00,250.00,0.00,NULL,'2019-03-06 16:36:38',2,NULL,'0'),
(16570,33057,'2019-03-06 16:51:21',11,738,39,0.00,213.00,0.00,NULL,'2019-03-06 16:51:21',2,NULL,'0'),
(16571,33591,'2019-03-06 16:55:45',14,1382,6,0.00,220.00,0.00,NULL,'2019-03-06 16:55:45',2,NULL,'0'),
(16572,33629,'2019-03-06 17:15:02',5,1083,43,0.00,190.00,0.00,NULL,'2019-03-06 17:15:02',2,NULL,'0'),
(16573,33563,'2019-03-06 17:15:31',7,1659,3,0.00,100.00,0.00,NULL,'2019-03-06 17:15:31',2,NULL,'0'),
(16574,33684,'2019-03-06 17:46:57',3,1672,10,0.00,800.00,0.00,NULL,'2019-03-06 17:46:57',2,NULL,'0'),
(16575,33267,'2019-03-06 17:53:30',12,307,6,0.00,190.00,0.00,NULL,'2019-03-06 17:53:30',2,NULL,'0'),
(16576,33641,'2019-03-06 17:55:20',11,1425,39,0.00,230.00,0.00,NULL,'2019-03-06 17:55:20',2,NULL,'0'),
(16577,30765,'2019-03-06 18:31:00',4,744,6,0.00,225.00,0.00,NULL,'2019-03-06 18:31:00',2,NULL,'0'),
(16578,32833,'2019-03-06 18:42:16',17,3033,6,0.00,230.00,0.00,NULL,'2019-03-06 18:42:16',2,NULL,'0'),
(16579,33475,'2019-03-06 18:45:11',14,600,6,0.00,230.00,0.00,NULL,'2019-03-06 18:45:11',2,NULL,'0'),
(16580,33254,'2019-03-06 19:55:49',3,543,13,0.00,279.00,0.00,NULL,'2019-03-06 19:55:49',2,NULL,'0'),
(16581,33191,'2019-03-06 20:29:58',6,2292,46,177.00,680.00,0.00,NULL,'2019-03-06 20:29:58',2,NULL,'0'),
(16582,33579,'2019-03-07 09:26:42',14,2064,6,0.00,213.00,0.00,NULL,'2019-03-07 09:26:42',2,NULL,'0'),
(16583,32406,'2019-03-07 09:43:58',4,212,6,0.00,211.00,0.00,NULL,'2019-03-07 09:43:58',2,NULL,'0'),
(16584,33768,'2019-03-07 09:53:52',11,1713,39,0.00,230.00,0.00,NULL,'2019-03-07 09:53:52',2,NULL,'0'),
(16585,32372,'2019-03-07 10:37:09',9,2725,39,0.00,230.00,0.00,NULL,'2019-03-07 10:37:09',2,NULL,'0'),
(16586,33756,'2019-03-07 11:10:38',3,143,5,0.00,0.00,0.00,NULL,'2019-03-07 11:10:38',2,NULL,'0'),
(16587,33757,'2019-03-07 11:10:38',3,143,5,0.00,297.00,0.00,NULL,'2019-03-07 11:10:38',2,NULL,'0'),
(16588,33341,'2019-03-07 11:29:32',14,3121,21,0.00,290.00,0.00,NULL,'2019-03-07 11:29:32',2,NULL,'0'),
(16589,33342,'2019-03-07 11:29:32',14,3121,21,0.00,0.00,0.00,NULL,'2019-03-07 11:29:32',2,NULL,'0'),
(16590,33648,'2019-03-07 11:47:17',12,2641,6,0.00,240.00,0.00,NULL,'2019-03-07 11:47:17',2,NULL,'0'),
(16591,33653,'2019-03-07 11:58:50',11,26,8,0.00,360.00,0.00,NULL,'2019-03-07 11:58:50',2,NULL,'0'),
(16592,30244,'2019-03-07 11:58:50',11,26,39,0.00,0.00,0.00,NULL,'2019-03-07 11:58:50',2,NULL,'0'),
(16593,32645,'2019-03-07 12:16:20',4,602,40,0.00,290.00,0.00,NULL,'2019-03-07 12:16:20',2,NULL,'0'),
(16594,29281,'2019-03-07 12:16:37',4,32,40,0.00,285.00,0.00,NULL,'2019-03-07 12:16:37',2,NULL,'0'),
(16595,33023,'2019-03-07 12:48:05',9,949,50,0.00,0.00,0.00,NULL,'2019-03-07 12:48:05',2,NULL,'0'),
(16596,33694,'2019-03-07 12:48:05',12,949,43,0.00,200.00,0.00,NULL,'2019-03-07 12:48:05',2,NULL,'0'),
(16597,33020,'2019-03-07 12:48:05',9,949,50,0.00,0.00,0.00,NULL,'2019-03-07 12:48:05',2,NULL,'0'),
(16598,33394,'2019-03-07 12:54:47',6,3503,38,160.00,670.00,0.00,NULL,'2019-03-07 12:54:47',2,NULL,'0'),
(16599,33500,'2019-03-07 12:55:33',3,269,10,0.00,465.00,0.00,NULL,'2019-03-07 12:55:33',2,NULL,'0'),
(16600,32299,'2019-03-07 13:18:07',5,3353,6,0.00,100.00,0.00,NULL,'2019-03-07 13:18:07',2,NULL,'0'),
(16601,31229,'2019-03-07 13:25:19',14,700,6,0.00,240.00,0.00,NULL,'2019-03-07 13:25:19',2,NULL,'0'),
(16602,33791,'2019-03-07 13:48:29',7,132,20,0.00,135.00,0.00,NULL,'2019-03-07 13:48:29',2,NULL,'0'),
(16603,33814,'2019-03-07 13:48:29',15,132,11,0.00,270.00,0.00,NULL,'2019-03-07 13:48:29',2,NULL,'0'),
(16604,33283,'2019-03-07 14:04:38',9,1151,8,0.00,400.00,0.00,NULL,'2019-03-07 14:04:38',2,NULL,'0'),
(16605,33284,'2019-03-07 14:04:38',9,1151,8,0.00,0.00,0.00,NULL,'2019-03-07 14:04:38',2,NULL,'0'),
(16606,33551,'2019-03-07 14:23:32',12,2472,6,0.00,230.00,0.00,NULL,'2019-03-07 14:23:32',2,NULL,'0'),
(16607,32152,'2019-03-07 14:28:00',4,2553,6,0.00,285.00,0.00,NULL,'2019-03-07 14:28:00',2,NULL,'0'),
(16608,33399,'2019-03-07 14:28:39',4,667,43,0.00,270.00,0.00,NULL,'2019-03-07 14:28:39',2,NULL,'0'),
(16609,32321,'2019-03-07 14:37:23',14,3363,6,0.00,220.00,0.00,NULL,'2019-03-07 14:37:23',2,NULL,'0'),
(16610,33718,'2019-03-07 14:55:36',5,806,43,0.00,190.00,0.00,NULL,'2019-03-07 14:55:36',2,NULL,'0'),
(16611,33799,'2019-03-07 15:10:02',3,3277,10,0.00,1200.00,0.00,NULL,'2019-03-07 15:10:02',2,NULL,'0'),
(16612,33724,'2019-03-07 15:19:13',4,3539,50,0.00,50.00,0.00,NULL,'2019-03-07 15:19:13',2,NULL,'0'),
(16613,33724,'2019-03-07 15:19:13',4,3539,50,0.00,50.00,0.00,NULL,'2019-03-07 15:19:13',2,2,'1'),
(16614,33430,'2019-03-07 15:55:08',5,3411,33,0.00,160.00,0.00,NULL,'2019-03-07 15:55:08',2,NULL,'0'),
(16615,33367,'2019-03-07 16:07:06',14,2200,6,0.00,240.00,0.00,NULL,'2019-03-07 16:07:06',2,NULL,'0'),
(16616,33566,'2019-03-07 16:16:14',7,3529,38,440.00,400.00,0.00,NULL,'2019-03-07 16:16:14',2,NULL,'0'),
(16617,28047,'2019-03-07 16:27:56',11,558,39,0.00,213.00,0.00,NULL,'2019-03-07 16:27:56',2,NULL,'0'),
(16618,33497,'2019-03-07 16:28:07',12,647,6,0.00,223.00,0.00,NULL,'2019-03-07 16:28:07',2,NULL,'0'),
(16619,33815,'2019-03-07 16:28:34',3,3533,10,0.00,1200.00,0.00,NULL,'2019-03-07 16:28:34',2,NULL,'0'),
(16620,33827,'2019-03-07 16:32:08',4,950,40,0.00,270.00,0.00,NULL,'2019-03-07 16:32:08',2,NULL,'0'),
(16621,32297,'2019-03-07 17:22:38',14,3374,6,0.00,230.00,0.00,NULL,'2019-03-07 17:22:38',2,NULL,'0'),
(16622,33452,'2019-03-07 17:26:21',12,483,6,0.00,240.00,0.00,NULL,'2019-03-07 17:26:21',2,NULL,'0'),
(16623,33831,'2019-03-07 17:37:05',7,348,3,0.00,80.00,0.00,NULL,'2019-03-07 17:37:05',2,NULL,'0'),
(16624,33403,'2019-03-07 17:45:02',4,3508,21,0.00,270.00,0.00,NULL,'2019-03-07 17:45:02',2,NULL,'0'),
(16625,33715,'2019-03-07 18:07:42',7,261,3,0.00,77.00,0.00,NULL,'2019-03-07 18:07:42',2,NULL,'0'),
(16626,29802,'2019-03-07 19:00:50',4,427,6,0.00,209.00,0.00,NULL,'2019-03-07 19:00:50',2,NULL,'0'),
(16627,32974,'2019-03-08 09:37:34',14,616,40,0.00,270.00,0.00,NULL,'2019-03-08 09:37:34',2,NULL,'0'),
(16628,31208,'2019-03-08 09:43:29',4,2221,6,0.00,230.00,0.00,NULL,'2019-03-08 09:43:29',2,NULL,'0'),
(16629,33769,'2019-03-08 09:49:35',7,3542,3,0.00,100.00,0.00,NULL,'2019-03-08 09:49:35',2,NULL,'0'),
(16630,30365,'2019-03-08 11:22:58',4,532,40,0.00,290.00,0.00,NULL,'2019-03-08 11:22:58',2,NULL,'0'),
(16631,31977,'2019-03-08 11:29:56',14,407,6,0.00,225.00,0.00,NULL,'2019-03-08 11:29:56',2,NULL,'0'),
(16632,33526,'2019-03-08 11:37:53',17,3380,21,0.00,270.00,0.00,NULL,'2019-03-08 11:37:53',2,NULL,'0'),
(16633,33612,'2019-03-08 11:46:46',11,1404,8,0.00,400.00,0.00,NULL,'2019-03-08 11:46:46',2,NULL,'0'),
(16634,33796,'2019-03-08 11:49:03',5,2799,6,0.00,220.00,0.00,NULL,'2019-03-08 11:49:02',2,NULL,'0'),
(16635,33443,'2019-03-08 12:17:44',12,335,6,0.00,223.00,0.00,NULL,'2019-03-08 12:17:44',2,NULL,'0'),
(16636,30874,'2019-03-08 12:50:24',4,1014,6,0.00,280.00,0.00,NULL,'2019-03-08 12:50:23',2,NULL,'0'),
(16637,33619,'2019-03-08 13:24:39',11,1485,39,0.00,230.00,0.00,NULL,'2019-03-08 13:24:38',2,NULL,'0'),
(16638,33711,'2019-03-08 13:29:49',5,1963,43,0.00,190.00,0.00,NULL,'2019-03-08 13:29:49',2,NULL,'0'),
(16639,33437,'2019-03-08 13:58:33',12,448,6,0.00,213.00,0.00,NULL,'2019-03-08 13:58:33',2,2,'1'),
(16640,33437,'2019-03-08 13:58:33',12,448,6,0.00,213.00,0.00,NULL,'2019-03-08 13:58:33',2,NULL,'0'),
(16641,33438,'2019-03-08 13:58:33',6,448,38,177.00,632.00,0.00,NULL,'2019-03-08 13:58:33',2,NULL,'0'),
(16642,33438,'2019-03-08 13:58:33',6,448,38,0.00,0.00,0.00,'непра вел','2019-03-08 13:58:33',2,2,'0'),
(16643,33560,'2019-03-08 13:59:39',17,3528,35,0.00,390.00,0.00,NULL,'2019-03-08 13:59:39',2,NULL,'0'),
(16644,31109,'2019-03-08 14:01:30',4,233,6,0.00,281.00,0.00,NULL,'2019-03-08 14:01:30',2,NULL,'0'),
(16645,33624,'2019-03-08 14:03:23',12,333,6,0.00,213.00,0.00,NULL,'2019-03-08 14:03:23',2,NULL,'0'),
(16646,33638,'2019-03-08 14:33:33',11,2733,8,0.00,400.00,0.00,NULL,'2019-03-08 14:33:33',2,NULL,'0'),
(16647,32511,'2019-03-08 14:49:57',14,998,40,0.00,200.00,0.00,NULL,'2019-03-08 14:49:57',2,NULL,'0'),
(16648,32512,'2019-03-08 14:49:57',14,998,40,0.00,0.00,0.00,NULL,'2019-03-08 14:49:57',2,NULL,'0'),
(16649,33802,'2019-03-08 14:59:47',4,555,6,0.00,220.00,0.00,NULL,'2019-03-08 14:59:47',2,NULL,'0'),
(16650,33610,'2019-03-08 15:10:35',7,1822,38,494.00,600.00,0.00,NULL,'2019-03-08 15:10:35',2,NULL,'0'),
(16651,33610,'2019-03-08 15:10:35',7,1822,38,0.00,0.00,0.00,'непра в','2019-03-08 15:10:35',2,2,'0'),
(16652,31135,'2019-03-08 16:13:23',4,300,6,0.00,203.00,0.00,NULL,'2019-03-08 16:13:22',2,NULL,'0'),
(16653,33207,'2019-03-08 17:13:29',4,692,6,0.00,230.00,0.00,NULL,'2019-03-08 17:13:29',2,NULL,'0'),
(16654,33524,'2019-03-08 17:25:18',6,561,38,177.00,680.00,0.00,NULL,'2019-03-08 17:25:18',2,NULL,'0'),
(16655,31410,'2019-03-08 17:31:52',14,2798,40,0.00,270.00,0.00,NULL,'2019-03-08 17:31:52',2,NULL,'0'),
(16656,31411,'2019-03-08 17:31:52',14,2798,40,0.00,0.00,0.00,NULL,'2019-03-08 17:31:52',2,NULL,'0'),
(16657,33325,'2019-03-08 20:08:25',7,2831,38,340.00,0.00,0.00,NULL,'2019-03-08 20:08:24',2,NULL,'0'),
(16658,33326,'2019-03-08 20:08:25',7,2831,38,0.00,0.00,0.00,NULL,'2019-03-08 20:08:24',2,NULL,'0'),
(16659,31867,'2019-03-09 10:51:21',14,1544,21,0.00,270.00,0.00,NULL,'2019-03-09 10:51:21',2,NULL,'0'),
(16660,33205,'2019-03-09 11:30:46',17,3510,35,0.00,390.00,0.00,NULL,'2019-03-09 11:30:46',2,NULL,'0'),
(16661,33691,'2019-03-09 11:51:18',6,3090,38,50.00,280.00,0.00,NULL,'2019-03-09 11:51:18',2,NULL,'0'),
(16662,33803,'2019-03-09 12:04:00',14,1408,43,0.00,190.00,0.00,NULL,'2019-03-09 12:04:00',2,NULL,'0'),
(16663,33572,'2019-03-09 12:04:18',3,3531,10,0.00,1200.00,0.00,NULL,'2019-03-09 12:04:18',2,NULL,'0'),
(16664,33572,'2019-03-09 12:04:18',3,3531,10,0.00,0.00,0.00,'непра в','2019-03-09 12:04:18',2,2,'0'),
(16665,32060,'2019-03-09 12:19:03',11,937,39,0.00,218.00,0.00,NULL,'2019-03-09 12:19:03',2,NULL,'0'),
(16666,33571,'2019-03-09 12:19:20',11,125,8,0.00,360.00,0.00,NULL,'2019-03-09 12:19:20',2,NULL,'0'),
(16667,31907,'2019-03-09 13:11:58',17,1244,6,0.00,220.00,0.00,NULL,'2019-03-09 13:11:58',2,NULL,'0'),
(16668,32304,'2019-03-09 13:32:54',11,680,39,0.00,230.00,0.00,NULL,'2019-03-09 13:32:54',2,NULL,'0'),
(16669,32304,'2019-03-09 13:32:54',11,680,39,0.00,0.00,0.00,'непра в','2019-03-09 13:32:54',2,2,'0'),
(16670,33882,'2019-03-09 13:36:59',5,3406,6,0.00,220.00,0.00,NULL,'2019-03-09 13:36:59',2,NULL,'0'),
(16671,31397,'2019-03-09 13:59:44',14,1338,40,0.00,275.00,0.00,NULL,'2019-03-09 13:59:44',2,NULL,'0'),
(16672,33206,'2019-03-09 14:26:27',17,595,6,0.00,230.00,0.00,NULL,'2019-03-09 14:26:27',2,NULL,'0'),
(16673,33206,'2019-03-09 14:26:27',17,595,6,0.00,230.00,0.00,NULL,'2019-03-09 14:26:27',2,2,'1'),
(16674,33708,'2019-03-09 15:18:08',10,1417,50,0.00,400.00,0.00,NULL,'2019-03-09 15:18:08',2,NULL,'0'),
(16675,33360,'2019-03-09 15:18:42',6,696,20,0.00,300.00,0.00,NULL,'2019-03-09 15:18:42',2,NULL,'0'),
(16676,32204,'2019-03-09 15:55:49',14,1344,40,0.00,280.00,0.00,NULL,'2019-03-09 15:55:49',2,NULL,'0'),
(16677,33194,'2019-03-09 15:56:38',7,686,38,400.00,650.00,0.00,NULL,'2019-03-09 15:56:38',2,NULL,'0'),
(16678,33195,'2019-03-09 15:56:38',7,686,3,0.00,0.00,0.00,'непра в','2019-03-09 15:56:38',2,2,'0'),
(16679,33196,'2019-03-09 15:56:38',7,686,3,0.00,120.00,0.00,NULL,'2019-03-09 15:56:38',2,NULL,'0'),
(16680,33209,'2019-03-09 15:56:39',17,686,6,0.00,220.00,0.00,NULL,'2019-03-09 15:56:38',2,NULL,'0'),
(16681,33877,'2019-03-09 16:05:04',3,754,13,0.00,270.00,0.00,NULL,'2019-03-09 16:05:04',2,NULL,'0'),
(16682,33732,'2019-03-09 16:12:31',5,3540,6,0.00,220.00,0.00,NULL,'2019-03-09 16:12:31',2,NULL,'0'),
(16683,33816,'2019-03-09 16:18:13',7,356,3,0.00,97.00,0.00,NULL,'2019-03-09 16:18:13',2,NULL,'0'),
(16684,33302,'2019-03-09 16:18:53',7,1780,3,0.00,330.00,0.00,NULL,'2019-03-09 16:18:53',2,NULL,'0'),
(16685,33303,'2019-03-09 16:18:53',7,1780,3,0.00,0.00,0.00,NULL,'2019-03-09 16:18:53',2,NULL,'0'),
(16686,32831,'2019-03-09 17:13:50',11,3033,39,0.00,240.00,0.00,NULL,'2019-03-09 17:13:50',2,NULL,'0'),
(16687,32832,'2019-03-09 17:13:50',11,3033,39,0.00,0.00,0.00,NULL,'2019-03-09 17:13:50',2,NULL,'0'),
(16688,32262,'2019-03-09 17:42:31',11,1771,39,0.00,230.00,0.00,NULL,'2019-03-09 17:42:31',2,NULL,'0'),
(16689,32261,'2019-03-09 17:42:31',14,1771,21,0.00,300.00,0.00,NULL,'2019-03-09 17:42:31',2,NULL,'0'),
(16690,33353,'2019-03-09 17:48:14',17,2,6,0.00,213.00,0.00,NULL,'2019-03-09 17:48:14',2,NULL,'0'),
(16691,33621,'2019-03-09 17:48:44',3,1203,13,0.00,300.00,0.00,NULL,'2019-03-09 17:48:43',2,NULL,'0'),
(16692,33710,'2019-03-11 11:04:18',12,294,6,0.00,235.00,0.00,NULL,'2019-03-11 11:04:18',2,NULL,'0'),
(16693,33709,'2019-03-11 11:47:30',17,547,40,0.00,280.00,0.00,NULL,'2019-03-11 11:47:30',2,NULL,'0'),
(16694,33275,'2019-03-11 11:57:18',11,721,8,0.00,300.00,0.00,NULL,'2019-03-11 11:57:18',2,NULL,'0'),
(16695,33276,'2019-03-11 11:57:18',12,721,43,0.00,150.00,0.00,NULL,'2019-03-11 11:57:18',2,NULL,'0'),
(16696,33281,'2019-03-11 12:08:13',11,25,39,0.00,207.00,0.00,NULL,'2019-03-11 12:08:13',2,NULL,'0'),
(16697,33833,'2019-03-11 12:10:31',14,480,40,0.00,281.00,0.00,NULL,'2019-03-11 12:10:31',2,NULL,'0'),
(16698,31798,'2019-03-11 12:11:44',14,3130,40,0.00,280.00,0.00,NULL,'2019-03-11 12:11:43',2,NULL,'0'),
(16699,32815,'2019-03-11 13:13:53',17,148,21,0.00,213.00,0.00,NULL,'2019-03-11 13:13:53',2,NULL,'0'),
(16700,33294,'2019-03-11 13:25:44',7,1916,38,120.00,300.00,0.00,NULL,'2019-03-11 13:25:44',2,NULL,'0'),
(16701,33466,'2019-03-11 14:06:25',11,435,39,0.00,223.00,0.00,NULL,'2019-03-11 14:06:25',2,NULL,'0'),
(16702,33210,'2019-03-11 14:07:01',14,1961,40,0.00,285.00,0.00,NULL,'2019-03-11 14:07:01',2,NULL,'0'),
(16703,32854,'2019-03-11 14:23:36',7,953,50,0.00,100.00,0.00,NULL,'2019-03-11 14:23:36',2,NULL,'0'),
(16704,33773,'2019-03-11 14:29:26',12,502,6,0.00,220.00,0.00,NULL,'2019-03-11 14:29:26',2,NULL,'0'),
(16705,32343,'2019-03-11 15:01:30',11,459,39,0.00,207.00,0.00,NULL,'2019-03-11 15:01:30',2,NULL,'0'),
(16706,33334,'2019-03-11 15:28:24',14,1071,6,0.00,230.00,0.00,NULL,'2019-03-11 15:28:24',2,NULL,'0'),
(16707,31661,'2019-03-11 16:05:07',17,3292,40,0.00,270.00,0.00,NULL,'2019-03-11 16:05:07',2,NULL,'0'),
(16708,33658,'2019-03-11 16:31:18',7,303,2,120.00,436.00,0.00,NULL,'2019-03-11 16:31:18',2,NULL,'0'),
(16709,33164,'2019-03-11 16:55:04',11,828,39,0.00,339.00,0.00,NULL,'2019-03-11 16:55:04',2,NULL,'0'),
(16710,33165,'2019-03-11 18:04:53',11,574,39,0.00,350.00,0.00,NULL,'2019-03-11 18:04:53',2,NULL,'0'),
(16711,31566,'2019-03-11 18:30:50',14,1018,6,0.00,213.00,0.00,NULL,'2019-03-11 18:30:50',2,NULL,'0'),
(16712,33792,'2019-03-11 18:31:57',14,3121,21,0.00,270.00,0.00,NULL,'2019-03-11 18:31:57',2,NULL,'0'),
(16713,33651,'2019-03-12 10:41:30',5,716,41,0.00,340.00,0.00,NULL,'2019-03-12 10:41:30',2,NULL,'0'),
(16714,31900,'2019-03-12 10:52:24',14,888,21,0.00,270.00,0.00,NULL,'2019-03-12 10:52:24',2,NULL,'0'),
(16715,32542,'2019-03-12 11:35:59',11,1931,39,0.00,230.00,0.00,NULL,'2019-03-12 11:35:59',2,NULL,'0'),
(16716,33866,'2019-03-12 11:35:59',11,1931,39,0.00,0.00,0.00,NULL,'2019-03-12 11:35:59',2,NULL,'0'),
(16717,33953,'2019-03-12 11:54:44',12,3423,6,0.00,240.00,0.00,NULL,'2019-03-12 11:54:44',2,NULL,'0'),
(16718,33954,'2019-03-12 11:54:44',12,3423,6,0.00,0.00,0.00,NULL,'2019-03-12 11:54:44',2,NULL,'0'),
(16719,33992,'2019-03-12 12:11:53',3,446,42,0.00,50.00,0.00,NULL,'2019-03-12 12:11:53',2,NULL,'0'),
(16720,33952,'2019-03-12 12:30:59',11,948,50,0.00,230.00,0.00,NULL,'2019-03-12 12:30:59',2,NULL,'0'),
(16721,32051,'2019-03-12 12:50:10',14,3181,40,0.00,280.00,0.00,NULL,'2019-03-12 12:50:10',2,NULL,'0'),
(16722,33978,'2019-03-12 13:27:53',17,997,40,0.00,280.00,0.00,NULL,'2019-03-12 13:27:53',2,NULL,'0'),
(16723,33979,'2019-03-12 13:27:53',17,997,40,0.00,0.00,0.00,NULL,'2019-03-12 13:27:53',2,NULL,'0'),
(16724,32089,'2019-03-12 13:58:47',11,115,39,0.00,207.00,0.00,NULL,'2019-03-12 13:58:47',2,NULL,'0'),
(16725,28474,'2019-03-12 14:04:50',3,588,5,0.00,360.00,0.00,NULL,'2019-03-12 14:04:50',2,NULL,'0'),
(16726,33695,'2019-03-12 14:21:25',5,3479,41,0.00,320.00,0.00,NULL,'2019-03-12 14:21:25',2,NULL,'0'),
(16727,33697,'2019-03-12 14:21:25',5,3479,43,0.00,190.00,0.00,NULL,'2019-03-12 14:21:25',2,NULL,'0'),
(16728,33865,'2019-03-12 14:48:27',9,1235,39,0.00,213.00,0.00,NULL,'2019-03-12 14:48:27',2,NULL,'0'),
(16729,33850,'2019-03-12 15:16:31',17,3135,6,0.00,230.00,0.00,NULL,'2019-03-12 15:16:31',2,NULL,'0'),
(16730,29312,'2019-03-12 15:29:43',3,1207,13,0.00,340.00,0.00,NULL,'2019-03-12 15:29:43',2,NULL,'0'),
(16731,33881,'2019-03-12 15:57:18',12,1696,6,0.00,261.00,0.00,NULL,'2019-03-12 15:57:18',2,NULL,'0'),
(16732,33080,'2019-03-12 16:22:24',9,2607,39,0.00,230.00,0.00,NULL,'2019-03-12 16:22:24',2,NULL,'0'),
(16733,33800,'2019-03-12 16:28:30',14,739,6,0.00,230.00,0.00,NULL,'2019-03-12 16:28:30',2,NULL,'0'),
(16734,33370,'2019-03-12 17:31:29',12,3273,42,0.00,250.00,0.00,NULL,'2019-03-12 17:31:29',2,NULL,'0'),
(16735,33967,'2019-03-12 17:33:24',5,2245,6,0.00,220.00,0.00,NULL,'2019-03-12 17:33:24',2,NULL,'0'),
(16736,33752,'2019-03-12 17:37:43',17,1246,21,0.00,280.00,0.00,NULL,'2019-03-12 17:37:43',2,NULL,'0'),
(16737,30791,'2019-03-12 18:49:39',3,125,32,0.00,450.00,0.00,NULL,'2019-03-12 18:49:39',2,NULL,'0'),
(16738,29327,'2019-03-12 18:49:39',3,125,5,0.00,297.00,0.00,NULL,'2019-03-12 18:49:39',2,NULL,'0'),
(16739,33823,'2019-03-12 19:04:39',17,2734,6,0.00,220.00,0.00,NULL,'2019-03-12 19:04:39',2,NULL,'0'),
(16740,33721,'2019-03-13 09:50:02',14,756,40,0.00,270.00,0.00,NULL,'2019-03-13 09:50:02',2,NULL,'0'),
(16741,33569,'2019-03-13 10:05:09',11,3444,39,0.00,240.00,0.00,NULL,'2019-03-13 10:05:09',2,NULL,'0'),
(16742,33723,'2019-03-13 11:31:59',11,3158,8,0.00,230.00,0.00,NULL,'2019-03-13 11:31:59',2,NULL,'0'),
(16743,27320,'2019-03-13 11:52:14',3,81,5,0.00,306.00,0.00,NULL,'2019-03-13 11:52:14',2,NULL,'0'),
(16744,34019,'2019-03-13 12:06:32',12,3557,6,0.00,220.00,0.00,NULL,'2019-03-13 12:06:32',2,NULL,'0'),
(16745,33970,'2019-03-13 12:59:37',11,3290,8,0.00,240.00,0.00,NULL,'2019-03-13 12:59:37',2,NULL,'0'),
(16746,33972,'2019-03-13 12:59:37',11,3290,8,0.00,0.00,0.00,NULL,'2019-03-13 12:59:37',2,NULL,'0'),
(16747,30320,'2019-03-13 13:28:31',3,90,5,0.00,251.00,0.00,NULL,'2019-03-13 13:28:31',2,NULL,'0'),
(16748,33993,'2019-03-13 13:45:20',12,1216,6,0.00,220.00,0.00,NULL,'2019-03-13 13:45:20',2,NULL,'0'),
(16749,33567,'2019-03-13 14:10:58',7,3530,38,330.00,400.00,0.00,NULL,'2019-03-13 14:10:58',2,NULL,'0'),
(16750,34007,'2019-03-13 14:49:52',12,3541,6,0.00,220.00,0.00,NULL,'2019-03-13 14:49:52',2,NULL,'0'),
(16751,33787,'2019-03-13 14:57:37',5,143,33,0.00,144.00,0.00,NULL,'2019-03-13 14:57:37',2,NULL,'0'),
(16752,33788,'2019-03-13 14:57:37',6,143,38,145.00,585.00,0.00,NULL,'2019-03-13 14:57:37',2,NULL,'0'),
(16753,34022,'2019-03-13 15:03:15',7,580,3,0.00,120.00,0.00,NULL,'2019-03-13 15:03:15',2,NULL,'0'),
(16754,33990,'2019-03-13 16:42:22',7,3555,3,0.00,150.00,0.00,NULL,'2019-03-13 16:42:22',2,NULL,'0'),
(16755,33991,'2019-03-13 16:42:22',3,3555,10,0.00,1200.00,0.00,NULL,'2019-03-13 16:42:22',2,NULL,'0'),
(16756,33460,'2019-03-13 16:43:14',7,3362,28,0.00,105.00,0.00,NULL,'2019-03-13 16:43:14',2,NULL,'0'),
(16757,34135,'2019-03-13 16:44:15',6,1417,37,0.00,150.00,0.00,NULL,'2019-03-13 16:44:15',2,NULL,'0'),
(16758,30728,'2019-03-13 16:50:56',11,419,39,0.00,218.00,0.00,NULL,'2019-03-13 16:50:56',2,NULL,'0'),
(16759,33499,'2019-03-13 17:08:09',3,1049,13,0.00,285.00,0.00,NULL,'2019-03-13 17:08:09',2,NULL,'0'),
(16760,33793,'2019-03-13 17:32:20',17,1928,6,0.00,220.00,0.00,NULL,'2019-03-13 17:32:20',2,NULL,'0'),
(16761,33926,'2019-03-13 17:32:54',17,688,21,0.00,271.00,0.00,NULL,'2019-03-13 17:32:54',2,NULL,'0'),
(16762,33243,'2019-03-13 17:33:07',17,3105,40,0.00,296.00,0.00,NULL,'2019-03-13 17:33:07',2,NULL,'0'),
(16763,33843,'2019-03-13 17:33:14',17,559,6,0.00,220.00,0.00,NULL,'2019-03-13 17:33:14',2,NULL,'0'),
(16764,33663,'2019-03-13 18:09:19',11,3232,39,0.00,250.00,0.00,NULL,'2019-03-13 18:09:19',2,NULL,'0'),
(16765,33907,'2019-03-13 18:57:38',17,1833,40,0.00,213.00,0.00,NULL,'2019-03-13 18:57:38',2,NULL,'0'),
(16766,33279,'2019-03-14 09:41:38',7,1953,3,0.00,50.00,0.00,NULL,'2019-03-14 09:41:38',2,NULL,'0'),
(16767,32555,'2019-03-14 09:53:09',3,1584,32,0.00,600.00,0.00,NULL,'2019-03-14 09:53:09',2,NULL,'0'),
(16768,34043,'2019-03-14 10:35:23',7,3560,3,0.00,150.00,0.00,NULL,'2019-03-14 10:35:23',2,NULL,'0'),
(16769,32074,'2019-03-14 10:49:59',14,1921,21,0.00,270.00,0.00,NULL,'2019-03-14 10:49:59',2,NULL,'0'),
(16770,34149,'2019-03-14 11:19:24',12,292,6,0.00,198.00,0.00,NULL,'2019-03-14 11:19:24',2,NULL,'0'),
(16771,34119,'2019-03-14 11:30:06',9,2102,39,0.00,230.00,0.00,NULL,'2019-03-14 11:30:06',2,NULL,'0'),
(16772,34084,'2019-03-14 11:49:23',7,2270,3,0.00,150.00,0.00,NULL,'2019-03-14 11:49:23',2,NULL,'0'),
(16773,31290,'2019-03-14 11:50:30',3,492,5,0.00,339.00,0.00,NULL,'2019-03-14 11:50:30',2,NULL,'0'),
(16774,34124,'2019-03-14 12:07:43',14,2850,43,0.00,190.00,0.00,NULL,'2019-03-14 12:07:43',2,NULL,'0'),
(16775,33688,'2019-03-14 12:14:23',17,3538,43,0.00,190.00,0.00,NULL,'2019-03-14 12:14:23',2,NULL,'0'),
(16776,34103,'2019-03-14 12:27:58',7,2042,3,0.00,100.00,0.00,NULL,'2019-03-14 12:27:58',2,NULL,'0'),
(16777,34132,'2019-03-14 12:34:12',12,1113,6,0.00,213.00,0.00,NULL,'2019-03-14 12:34:12',2,NULL,'0'),
(16778,32539,'2019-03-15 12:48:56',3,137,13,0.00,243.00,0.00,NULL,'2019-03-14 12:48:56',2,NULL,'0'),
(16779,34133,'2019-03-14 12:52:41',9,2321,39,0.00,230.00,0.00,NULL,'2019-03-14 12:52:41',2,NULL,'0'),
(16780,33741,'2019-03-14 13:04:00',11,2134,8,0.00,400.00,0.00,NULL,'2019-03-14 13:04:00',2,NULL,'0'),
(16781,34188,'2019-03-14 13:09:18',7,953,3,0.00,165.00,0.00,NULL,'2019-03-14 13:09:18',2,NULL,'0'),
(16782,31774,'2019-03-14 13:29:45',14,2098,6,0.00,209.00,0.00,NULL,'2019-03-14 13:29:44',2,NULL,'0'),
(16783,34056,'2019-03-14 13:39:17',7,497,3,0.00,100.00,0.00,NULL,'2019-03-14 13:39:17',2,NULL,'0'),
(16784,33689,'2019-03-14 13:49:38',17,670,40,0.00,270.00,0.00,NULL,'2019-03-14 13:49:38',2,NULL,'0'),
(16785,31341,'2019-03-14 13:52:47',3,96,13,0.00,288.00,0.00,NULL,'2019-03-14 13:52:47',2,NULL,'0'),
(16786,34020,'2019-03-14 14:08:31',12,3558,6,0.00,190.00,0.00,NULL,'2019-03-14 14:08:31',2,NULL,'0'),
(16787,34163,'2019-03-14 14:15:13',14,2342,22,0.00,50.00,0.00,NULL,'2019-03-14 14:15:13',2,NULL,'0'),
(16788,34205,'2019-03-14 14:19:31',7,953,3,0.00,140.00,0.00,NULL,'2019-03-14 14:19:31',2,NULL,'0'),
(16789,34087,'2019-03-14 14:20:52',9,542,39,0.00,218.00,0.00,NULL,'2019-03-14 14:20:52',2,NULL,'0'),
(16790,34088,'2019-03-14 14:20:52',9,542,39,0.00,0.00,0.00,NULL,'2019-03-14 14:20:52',2,NULL,'0'),
(16791,34075,'2019-03-14 14:43:03',7,3562,3,0.00,90.00,0.00,NULL,'2019-03-14 14:43:03',2,NULL,'0'),
(16792,34021,'2019-03-14 14:49:58',5,3559,6,0.00,190.00,0.00,NULL,'2019-03-14 14:49:58',2,NULL,'0'),
(16793,33764,'2019-03-14 15:00:21',11,1007,42,0.00,350.00,0.00,NULL,'2019-03-14 15:00:21',2,NULL,'0'),
(16794,31547,'2019-03-14 15:02:45',3,269,13,0.00,269.00,0.00,NULL,'2019-03-14 15:02:45',2,NULL,'0'),
(16795,33960,'2019-03-14 15:17:25',17,2479,6,0.00,220.00,0.00,NULL,'2019-03-14 15:17:25',2,NULL,'0'),
(16796,34014,'2019-03-14 15:31:53',12,3437,6,0.00,220.00,0.00,NULL,'2019-03-14 15:31:53',2,NULL,'0'),
(16797,31262,'2019-03-14 15:45:34',14,2338,6,0.00,270.00,0.00,NULL,'2019-03-14 15:45:34',2,NULL,'0'),
(16798,31262,'2019-03-14 15:45:34',14,2338,6,0.00,0.00,0.00,'непра в','2019-03-14 15:45:34',2,2,'0'),
(16799,34098,'2019-03-14 15:50:03',5,3563,22,0.00,100.00,0.00,NULL,'2019-03-14 15:50:03',2,NULL,'0'),
(16800,34081,'2019-03-14 15:50:43',10,1801,19,0.00,400.00,0.00,NULL,'2019-03-14 15:50:43',2,NULL,'0'),
(16801,34081,'2019-03-14 15:50:43',10,1801,19,0.00,400.00,0.00,NULL,'2019-03-14 15:50:43',2,2,'1'),
(16802,34078,'2019-03-14 15:50:43',7,1801,20,0.00,250.00,0.00,NULL,'2019-03-14 15:50:43',2,NULL,'0'),
(16803,34078,'2019-03-14 15:50:43',7,1801,20,0.00,250.00,0.00,NULL,'2019-03-14 15:50:43',2,2,'1'),
(16804,31799,'2019-03-14 16:28:20',3,17,5,0.00,0.00,0.00,NULL,'2019-03-14 16:28:20',2,NULL,'0'),
(16805,31800,'2019-03-14 16:28:20',3,17,13,0.00,261.00,0.00,NULL,'2019-03-14 16:28:20',2,NULL,'0'),
(16806,33868,'2019-03-14 16:29:55',9,563,39,0.00,230.00,0.00,NULL,'2019-03-14 16:29:55',2,NULL,'0'),
(16807,33631,'2019-03-14 16:42:20',12,1436,43,0.00,200.00,0.00,NULL,'2019-03-14 16:42:20',2,NULL,'0'),
(16808,33631,'2019-03-14 16:42:20',12,1436,43,0.00,0.00,0.00,'непра в','2019-03-14 16:42:20',2,2,'0'),
(16809,34174,'2019-03-14 16:56:00',7,2624,3,0.00,120.00,0.00,NULL,'2019-03-14 16:56:00',2,NULL,'0'),
(16810,33838,'2019-03-14 17:07:57',11,640,8,0.00,372.00,0.00,NULL,'2019-03-14 17:07:57',2,NULL,'0'),
(16811,33628,'2019-03-14 17:13:41',14,1256,6,0.00,235.00,0.00,NULL,'2019-03-14 17:13:41',2,NULL,'0'),
(16812,34224,'2019-03-14 17:33:22',7,3393,3,0.00,75.00,0.00,NULL,'2019-03-14 17:33:22',2,NULL,'0'),
(16813,33941,'2019-03-14 17:37:44',17,1659,40,0.00,230.00,0.00,NULL,'2019-03-14 17:37:44',2,NULL,'0'),
(16814,27880,'2019-03-15 17:53:57',3,191,13,0.00,274.00,0.00,NULL,'2019-03-14 17:53:57',2,NULL,'0'),
(16815,27880,'2019-03-15 17:53:57',3,191,13,0.00,0.00,0.00,'непра в','2019-03-14 17:53:57',2,2,'0'),
(16816,34061,'2019-03-14 18:17:14',12,3084,6,0.00,203.00,0.00,NULL,'2019-03-14 18:17:14',2,NULL,'0'),
(16817,33867,'2019-03-15 09:54:26',11,68,39,0.00,207.00,0.00,NULL,'2019-03-15 09:54:26',2,NULL,'0'),
(16818,31910,'2019-03-15 10:55:23',14,886,40,0.00,280.00,0.00,NULL,'2019-03-15 10:55:23',2,NULL,'0'),
(16819,33871,'2019-03-15 11:31:05',3,1617,13,0.00,310.00,0.00,NULL,'2019-03-15 11:31:05',2,NULL,'0'),
(16820,34151,'2019-03-15 12:06:05',17,2402,4,0.00,300.00,0.00,NULL,'2019-03-15 12:06:04',2,NULL,'0'),
(16821,34151,'2019-03-15 12:06:05',17,2402,4,0.00,0.00,0.00,'непра в','2019-03-15 12:06:04',2,2,'0'),
(16822,32196,'2019-03-15 12:28:27',14,141,6,0.00,223.00,0.00,NULL,'2019-03-15 12:28:27',2,NULL,'0'),
(16823,29105,'2019-03-15 13:01:09',3,70,13,0.00,269.00,0.00,NULL,'2019-03-15 13:01:09',2,NULL,'0'),
(16824,29105,'2019-03-15 13:01:09',3,70,13,0.00,0.00,0.00,'непра в','2019-03-15 13:01:09',2,2,'0'),
(16825,34235,'2019-03-15 13:11:54',11,250,39,0.00,207.00,0.00,NULL,'2019-03-15 13:11:54',2,NULL,'0'),
(16826,34233,'2019-03-15 13:14:02',12,3007,6,0.00,220.00,0.00,NULL,'2019-03-15 13:14:02',2,NULL,'0'),
(16827,34026,'2019-03-15 13:39:27',17,112,40,0.00,204.00,0.00,NULL,'2019-03-15 13:39:27',2,NULL,'0'),
(16828,33336,'2019-03-15 13:46:08',7,3514,38,444.00,450.00,0.00,NULL,'2019-03-15 13:46:08',2,NULL,'0'),
(16829,33911,'2019-03-15 13:56:08',5,2137,34,0.00,160.00,0.00,NULL,'2019-03-15 13:56:08',2,NULL,'0'),
(16830,32270,'2019-03-15 14:09:49',14,1189,6,0.00,280.00,0.00,NULL,'2019-03-15 14:09:49',2,NULL,'0'),
(16831,34252,'2019-03-15 14:11:45',7,953,3,0.00,100.00,0.00,NULL,'2019-03-15 14:11:45',2,NULL,'0'),
(16832,31902,'2019-03-14 14:13:36',3,649,13,0.00,310.00,0.00,NULL,'2019-03-15 14:13:36',2,NULL,'0'),
(16833,34112,'2019-03-15 14:45:50',12,3041,6,0.00,240.00,0.00,NULL,'2019-03-15 14:45:50',2,NULL,'0'),
(16834,34113,'2019-03-15 14:45:50',12,3041,6,0.00,0.00,0.00,NULL,'2019-03-15 14:45:50',2,NULL,'0'),
(16835,34189,'2019-03-15 15:11:30',5,2532,22,0.00,60.00,0.00,NULL,'2019-03-15 15:11:30',2,NULL,'0'),
(16836,34120,'2019-03-15 15:39:25',16,167,40,0.00,198.00,0.00,NULL,'2019-03-15 15:39:25',2,NULL,'0'),
(16837,34272,'2019-03-15 15:45:12',7,3325,2,80.00,250.00,0.00,NULL,'2019-03-15 15:45:12',2,NULL,'0'),
(16838,33872,'2019-03-15 15:48:25',3,107,13,0.00,260.00,0.00,NULL,'2019-03-15 15:48:25',2,NULL,'0'),
(16839,34012,'2019-03-15 15:48:58',17,3145,40,0.00,290.00,0.00,NULL,'2019-03-15 15:48:58',2,NULL,'0'),
(16840,31874,'2019-03-15 15:55:54',12,2283,6,0.00,220.00,0.00,NULL,'2019-03-15 15:55:54',2,NULL,'0'),
(16841,32867,'2019-03-15 15:58:53',11,950,8,0.00,350.00,0.00,NULL,'2019-03-15 15:58:53',2,NULL,'0'),
(16842,32276,'2019-03-15 16:02:36',14,640,40,0.00,269.00,0.00,NULL,'2019-03-15 16:02:35',2,NULL,'0'),
(16843,34150,'2019-03-15 16:38:49',7,284,3,0.00,77.00,0.00,NULL,'2019-03-15 16:38:49',2,NULL,'0'),
(16844,31102,'2019-03-15 16:51:27',5,315,33,0.00,171.00,0.00,NULL,'2019-03-15 16:51:27',2,NULL,'0'),
(16845,31102,'2019-03-15 16:51:27',5,315,33,0.00,171.00,0.00,NULL,'2019-03-15 16:51:27',2,2,'1'),
(16846,32564,'2019-03-15 17:15:53',14,3436,6,0.00,225.00,0.00,NULL,'2019-03-15 17:15:52',2,NULL,'0'),
(16847,32602,'2019-03-15 17:23:01',11,835,8,0.00,315.00,0.00,NULL,'2019-03-15 17:23:01',2,NULL,'0'),
(16848,33995,'2019-03-15 17:28:18',7,3556,3,0.00,90.00,0.00,NULL,'2019-03-15 17:28:18',2,NULL,'0'),
(16849,28793,'2019-03-15 17:39:35',3,738,5,0.00,334.00,0.00,NULL,'2019-03-15 17:39:34',2,NULL,'0'),
(16850,34296,'2019-03-15 17:59:43',7,1220,3,0.00,85.00,0.00,NULL,'2019-03-15 17:59:43',2,NULL,'0'),
(16851,32409,'2019-03-16 10:06:11',3,1379,13,0.00,300.00,0.00,NULL,'2019-03-16 10:06:11',2,NULL,'0'),
(16852,34268,'2019-03-16 10:08:12',7,1887,3,0.00,50.00,0.00,NULL,'2019-03-16 10:08:12',2,NULL,'0'),
(16853,33912,'2019-03-16 10:14:16',14,898,6,0.00,218.00,0.00,NULL,'2019-03-16 10:14:16',2,NULL,'0'),
(16854,34247,'2019-03-16 10:39:48',7,2298,3,0.00,150.00,0.00,NULL,'2019-03-16 10:39:48',2,NULL,'0'),
(16855,28210,'2019-03-16 11:17:12',3,724,13,0.00,320.00,0.00,NULL,'2019-03-16 11:17:12',2,NULL,'0'),
(16856,33639,'2019-03-16 11:26:35',12,497,6,0.00,220.00,0.00,NULL,'2019-03-16 11:26:35',2,NULL,'0'),
(16857,33848,'2019-03-16 11:42:09',11,837,8,0.00,400.00,0.00,NULL,'2019-03-16 11:42:09',2,NULL,'0'),
(16858,33849,'2019-03-16 11:42:09',11,837,8,0.00,0.00,0.00,NULL,'2019-03-16 11:42:09',2,NULL,'0'),
(16859,33559,'2019-03-16 11:48:28',17,499,6,0.00,230.00,0.00,NULL,'2019-03-16 11:48:28',2,NULL,'0'),
(16860,33589,'2019-03-16 11:51:06',5,2741,6,0.00,220.00,0.00,NULL,'2019-03-16 11:51:06',2,NULL,'0'),
(16861,33962,'2019-03-16 12:05:48',7,3553,20,0.00,230.00,0.00,NULL,'2019-03-16 12:05:48',2,NULL,'0'),
(16862,31838,'2019-03-16 12:23:29',14,624,40,0.00,280.00,0.00,NULL,'2019-03-16 12:23:29',2,NULL,'0'),
(16863,34025,'2019-03-16 12:29:05',3,2409,13,0.00,300.00,0.00,NULL,'2019-03-16 12:29:05',2,NULL,'0'),
(16864,34152,'2019-03-16 13:03:58',12,3564,6,0.00,240.00,0.00,NULL,'2019-03-16 13:03:58',2,NULL,'0'),
(16865,33201,'2019-03-16 13:10:48',11,49,39,0.00,223.00,0.00,NULL,'2019-03-16 13:10:48',2,NULL,'0'),
(16866,32795,'2019-03-16 13:49:16',17,2617,40,0.00,320.00,0.00,NULL,'2019-03-16 13:49:16',2,NULL,'0'),
(16867,33675,'2019-03-16 14:23:42',3,704,5,0.00,334.00,0.00,NULL,'2019-03-16 14:23:42',2,NULL,'0'),
(16868,32277,'2019-03-16 14:32:27',14,1598,40,0.00,291.00,0.00,NULL,'2019-03-16 14:32:27',2,NULL,'0'),
(16869,32980,'2019-03-16 15:05:01',11,1121,39,0.00,230.00,0.00,NULL,'2019-03-16 15:05:01',2,NULL,'0'),
(16870,27996,'2019-03-16 15:23:14',3,34,13,0.00,251.00,0.00,NULL,'2019-03-16 15:23:14',2,NULL,'0'),
(16871,34178,'2019-03-16 16:00:09',7,1705,38,430.00,550.00,0.00,NULL,'2019-03-16 16:00:09',2,NULL,'0'),
(16872,34154,'2019-03-16 16:07:50',12,1248,6,0.00,240.00,0.00,NULL,'2019-03-16 16:07:50',2,NULL,'0'),
(16873,34031,'2019-03-16 16:10:12',12,196,6,0.00,171.00,0.00,NULL,'2019-03-16 16:10:12',2,NULL,'0'),
(16874,33627,'2019-03-16 16:22:06',14,2623,21,0.00,290.00,0.00,NULL,'2019-03-16 16:22:06',2,NULL,'0'),
(16875,34249,'2019-03-16 17:07:28',7,2075,37,0.00,260.00,0.00,NULL,'2019-03-16 17:07:28',2,NULL,'0'),
(16876,32400,'2019-03-16 17:47:33',14,564,6,0.00,220.00,0.00,NULL,'2019-03-16 17:47:33',2,NULL,'0'),
(16877,34243,'2019-03-16 18:00:47',11,3447,8,0.00,300.00,0.00,NULL,'2019-03-16 18:00:47',2,NULL,'0'),
(16878,31434,'2019-03-16 18:33:24',3,449,5,0.00,270.00,0.00,NULL,'2019-03-16 18:33:23',2,NULL,'0'),
(16879,29200,'2019-03-22 20:25:38',11,250,39,0.00,0.00,0.00,NULL,'2019-03-16 20:25:38',2,2,'1'),
(16880,34355,'2019-03-22 20:25:38',3,250,13,0.00,270.00,0.00,NULL,'2019-03-16 20:25:38',2,NULL,'0'),
(16881,34157,'2019-03-18 10:57:27',7,292,2,100.00,315.00,0.00,NULL,'2019-03-18 10:57:27',2,NULL,'0'),
(16882,34253,'2019-03-18 11:17:28',12,3117,6,0.00,230.00,0.00,NULL,'2019-03-18 11:17:28',2,NULL,'0'),
(16883,34294,'2019-03-18 11:22:05',7,1421,3,0.00,80.00,0.00,NULL,'2019-03-18 11:22:05',2,NULL,'0'),
(16884,34083,'2019-03-18 12:06:52',5,137,33,0.00,162.00,0.00,NULL,'2019-03-18 12:06:52',2,NULL,'0'),
(16885,31790,'2019-03-18 12:08:51',14,1534,40,0.00,280.00,0.00,NULL,'2019-03-18 12:08:51',2,NULL,'0'),
(16886,34038,'2019-03-18 12:12:21',17,565,21,0.00,300.00,0.00,NULL,'2019-03-18 12:12:21',2,NULL,'0'),
(16887,33659,'2019-03-18 12:25:16',12,1730,6,0.00,220.00,0.00,NULL,'2019-03-18 12:25:16',2,NULL,'0'),
(16888,32116,'2019-03-18 12:36:53',11,652,39,0.00,360.00,0.00,NULL,'2019-03-18 12:36:53',2,NULL,'0'),
(16889,33842,'2019-03-18 13:01:17',3,459,5,0.00,288.00,0.00,NULL,'2019-03-18 13:01:17',2,NULL,'0'),
(16890,34339,'2019-03-18 13:52:09',17,3549,40,0.00,270.00,0.00,NULL,'2019-03-18 13:52:09',2,NULL,'0'),
(16891,32495,'2019-03-18 13:53:08',11,1450,39,0.00,230.00,0.00,NULL,'2019-03-18 13:53:08',2,NULL,'0'),
(16892,32756,'2019-03-18 13:56:01',3,187,13,0.00,243.00,0.00,NULL,'2019-03-18 13:56:01',2,NULL,'0'),
(16893,31969,'2019-03-18 14:11:58',14,119,40,0.00,285.00,0.00,NULL,'2019-03-18 14:11:58',2,NULL,'0'),
(16894,33602,'2019-03-18 14:15:38',5,1376,6,0.00,220.00,0.00,NULL,'2019-03-18 14:15:38',2,NULL,'0'),
(16895,34316,'2019-03-18 15:07:51',5,724,34,0.00,160.00,0.00,NULL,'2019-03-18 15:07:51',2,NULL,'0'),
(16896,32819,'2019-03-18 15:18:48',11,1332,39,0.00,230.00,0.00,NULL,'2019-03-18 15:18:48',2,NULL,'0'),
(16897,33981,'2019-03-18 15:25:37',12,1003,6,0.00,190.00,0.00,NULL,'2019-03-18 15:25:37',2,NULL,'0'),
(16898,33983,'2019-03-18 15:25:37',17,1003,41,0.00,304.00,0.00,NULL,'2019-03-18 15:25:37',2,NULL,'0'),
(16899,34335,'2019-03-18 15:34:51',12,558,6,0.00,223.00,0.00,NULL,'2019-03-18 15:34:51',2,NULL,'0'),
(16900,33804,'2019-03-18 16:23:27',7,3543,3,0.00,145.00,0.00,NULL,'2019-03-18 16:23:27',2,NULL,'0'),
(16901,33805,'2019-03-18 16:23:27',14,3543,35,0.00,378.00,0.00,NULL,'2019-03-18 16:23:27',2,NULL,'0'),
(16902,31764,'2019-03-23 16:33:38',3,445,5,0.00,370.00,0.00,NULL,'2019-03-18 16:33:37',2,NULL,'0'),
(16903,34363,'2019-03-18 16:42:41',12,3275,6,0.00,220.00,0.00,NULL,'2019-03-18 16:42:41',2,NULL,'0'),
(16904,34220,'2019-03-18 16:46:06',7,17,38,300.00,585.00,0.00,NULL,'2019-03-18 16:46:06',2,NULL,'0'),
(16905,32503,'2019-03-18 17:28:35',11,1030,39,0.00,230.00,0.00,NULL,'2019-03-18 17:28:35',2,NULL,'0'),
(16906,33620,'2019-03-18 17:36:51',5,650,33,0.00,350.00,0.00,NULL,'2019-03-18 17:36:51',2,NULL,'0'),
(16907,34353,'2019-03-18 17:37:33',7,115,3,0.00,135.00,0.00,NULL,'2019-03-18 17:37:33',2,NULL,'0'),
(16908,34053,'2019-03-18 17:44:28',17,2136,6,0.00,280.00,0.00,NULL,'2019-03-18 17:44:28',2,NULL,'0'),
(16909,32897,'2019-03-16 17:53:41',5,835,41,0.00,297.00,0.00,NULL,'2019-03-18 17:53:41',2,NULL,'0'),
(16910,30595,'2019-02-22 17:54:33',5,835,41,0.00,0.00,0.00,NULL,'2019-03-18 17:54:33',2,NULL,'0'),
(16911,34277,'2019-03-18 18:13:03',7,2634,3,0.00,80.00,0.00,NULL,'2019-03-18 18:13:03',2,NULL,'0'),
(16912,34059,'2019-03-19 09:31:33',7,3526,20,0.00,250.00,0.00,NULL,'2019-03-19 09:31:33',2,NULL,'0'),
(16913,33494,'2019-03-19 10:35:35',12,421,6,0.00,232.00,0.00,NULL,'2019-03-19 10:35:35',2,NULL,'0'),
(16914,32838,'2019-03-19 11:34:54',11,1869,39,0.00,230.00,0.00,NULL,'2019-03-19 11:34:54',2,NULL,'0'),
(16915,32552,'2019-03-19 11:48:47',14,1689,35,0.00,390.00,0.00,NULL,'2019-03-19 11:48:47',2,NULL,'0'),
(16916,34478,'2019-03-19 11:51:27',9,3335,8,0.00,350.00,0.00,NULL,'2019-03-19 11:51:27',2,NULL,'0'),
(16917,34366,'2019-03-19 13:08:00',12,3339,6,0.00,220.00,0.00,NULL,'2019-03-19 13:08:00',2,NULL,'0'),
(16918,34344,'2019-03-19 13:08:16',12,2536,6,0.00,240.00,0.00,NULL,'2019-03-19 13:08:16',2,NULL,'0'),
(16919,33932,'2019-03-19 13:11:07',11,1283,39,0.00,230.00,0.00,NULL,'2019-03-19 13:11:07',2,NULL,'0'),
(16920,33933,'2019-03-19 13:11:07',11,1283,39,0.00,0.00,0.00,NULL,'2019-03-19 13:11:07',2,NULL,'0'),
(16921,33923,'2019-03-19 13:39:39',7,1609,18,160.00,500.00,0.00,NULL,'2019-03-19 13:39:39',2,NULL,'0'),
(16922,32494,'2019-03-19 13:46:57',14,1277,21,0.00,275.00,0.00,NULL,'2019-03-19 13:46:57',2,NULL,'0'),
(16923,33345,'2019-03-19 14:07:54',9,3069,39,0.00,230.00,0.00,NULL,'2019-03-19 14:07:54',2,NULL,'0'),
(16924,34006,'2019-03-19 15:02:34',11,956,39,0.00,350.00,0.00,NULL,'2019-03-19 15:02:34',2,NULL,'0'),
(16925,32609,'2019-03-19 15:16:46',14,314,6,0.00,213.00,0.00,NULL,'2019-03-19 15:16:46',2,NULL,'0'),
(16926,34530,'2019-03-19 15:59:03',7,1308,26,0.00,291.00,0.00,NULL,'2019-03-19 15:59:03',2,NULL,'0'),
(16927,34448,'2019-03-20 16:09:05',5,2088,6,0.00,220.00,0.00,NULL,'2019-03-19 16:09:05',2,NULL,'0'),
(16928,34222,'2019-03-19 16:30:48',11,17,8,0.00,360.00,0.00,NULL,'2019-03-19 16:30:48',2,NULL,'0'),
(16929,32610,'2019-03-19 17:32:12',14,633,40,0.00,275.00,0.00,NULL,'2019-03-19 17:32:12',2,NULL,'0'),
(16930,34364,'2019-03-19 18:02:26',5,3580,6,0.00,220.00,0.00,NULL,'2019-03-19 18:02:26',2,NULL,'0'),
(16931,34360,'2019-03-19 18:31:31',11,144,39,0.00,388.00,0.00,NULL,'2019-03-19 18:31:31',2,NULL,'0'),
(16932,29530,'2019-03-20 10:25:57',3,799,5,0.00,300.00,0.00,NULL,'2019-03-20 10:25:57',2,NULL,'0'),
(16933,32794,'2019-03-20 10:56:10',14,322,40,0.00,208.00,0.00,NULL,'2019-03-20 10:56:10',2,NULL,'0'),
(16934,34406,'2019-03-20 11:08:15',12,3182,6,0.00,220.00,0.00,NULL,'2019-03-20 11:08:15',2,NULL,'0'),
(16935,29349,'2019-03-20 11:22:16',3,610,5,0.00,228.00,0.00,NULL,'2019-03-20 11:22:16',2,NULL,'0'),
(16936,34552,'2019-03-20 11:39:13',5,432,33,0.00,152.00,0.00,NULL,'2019-03-20 11:39:13',2,NULL,'0'),
(16937,34468,'2019-03-20 12:11:30',9,3081,8,0.00,230.00,0.00,NULL,'2019-03-20 12:11:30',2,NULL,'0'),
(16938,31649,'2019-03-20 12:11:35',11,31,8,0.00,360.00,0.00,NULL,'2019-03-20 12:11:35',2,NULL,'0'),
(16939,32958,'2019-03-20 12:13:45',14,1534,21,0.00,220.00,0.00,NULL,'2019-03-20 12:13:45',2,NULL,'0'),
(16940,34458,'2019-03-20 12:56:26',3,648,13,0.00,350.00,0.00,NULL,'2019-03-20 12:56:26',2,NULL,'0'),
(16941,34234,'2019-03-20 13:20:45',11,1885,8,0.00,350.00,0.00,NULL,'2019-03-20 13:20:45',2,NULL,'0'),
(16942,34421,'2019-03-20 13:25:00',12,488,6,0.00,198.00,0.00,NULL,'2019-03-20 13:25:00',2,NULL,'0'),
(16943,34422,'2019-03-20 13:25:00',9,488,39,0.00,207.00,0.00,NULL,'2019-03-20 13:25:00',2,NULL,'0'),
(16944,32798,'2019-03-20 13:43:51',12,1196,6,0.00,220.00,0.00,NULL,'2019-03-20 13:43:51',2,NULL,'0'),
(16945,32798,'2019-03-20 13:43:51',12,1196,6,0.00,220.00,0.00,NULL,'2019-03-20 13:43:51',2,2,'1'),
(16946,32799,'2019-03-20 13:43:51',12,1196,6,0.00,0.00,0.00,NULL,'2019-03-20 13:43:51',2,2,'1'),
(16947,32799,'2019-03-20 13:43:51',12,1196,6,0.00,0.00,0.00,NULL,'2019-03-20 13:43:51',2,2,'1'),
(16948,34172,'2019-03-20 13:48:58',16,3568,35,0.00,400.00,0.00,NULL,'2019-03-20 13:48:58',2,NULL,'0'),
(16949,34172,'2019-03-20 13:48:58',16,3568,35,0.00,400.00,0.00,NULL,'2019-03-20 13:48:58',2,2,'1'),
(16950,34352,'2019-03-20 14:47:29',3,115,5,0.00,333.00,0.00,NULL,'2019-03-20 14:47:29',2,NULL,'0'),
(16951,33234,'2019-03-20 14:49:27',14,1982,6,0.00,232.00,0.00,NULL,'2019-03-20 14:49:27',2,NULL,'0'),
(16952,34327,'2019-03-20 14:54:21',17,1023,35,0.00,400.00,0.00,NULL,'2019-03-20 14:54:21',2,NULL,'0'),
(16953,NULL,'2019-03-20 23:59:58',NULL,NULL,NULL,0.00,0.00,-22483.00,'витрати з 5.03 по 20.03','2019-03-20 15:03:07',2,NULL,'0'),
(16954,34390,'2019-03-20 15:17:51',12,3085,6,0.00,220.00,0.00,NULL,'2019-03-20 15:17:51',2,NULL,'0'),
(16955,32898,'2019-03-16 15:35:54',7,835,2,0.00,0.00,0.00,NULL,'2019-03-20 15:35:54',2,NULL,'0'),
(16956,29229,'2019-03-20 16:03:41',3,291,13,0.00,269.00,0.00,NULL,'2019-03-20 16:03:41',2,NULL,'0'),
(16957,34291,'2019-03-20 16:05:30',11,3574,8,0.00,400.00,0.00,NULL,'2019-03-20 16:05:30',2,NULL,'0'),
(16958,33632,'2019-03-20 16:09:54',14,1559,40,0.00,240.00,0.00,NULL,'2019-03-20 16:09:54',2,NULL,'0'),
(16959,34456,'2019-03-20 17:13:49',3,542,13,0.00,256.00,0.00,NULL,'2019-03-20 17:13:49',2,NULL,'0'),
(16960,33841,'2019-03-20 17:38:46',17,1591,35,0.00,400.00,0.00,NULL,'2019-03-20 17:38:45',2,NULL,'0'),
(16961,34044,'2019-03-20 17:39:42',14,3561,6,0.00,250.00,0.00,NULL,'2019-03-20 17:39:42',2,NULL,'0'),
(16962,32873,'2019-03-21 10:52:10',11,558,39,0.00,213.00,0.00,NULL,'2019-03-21 10:52:10',2,NULL,'0'),
(16963,31622,'2019-03-21 10:59:27',3,175,5,0.00,297.00,0.00,NULL,'2019-03-21 10:59:27',2,NULL,'0'),
(16964,34452,'2019-03-21 11:23:06',7,3586,38,120.00,500.00,0.00,NULL,'2019-03-21 11:23:06',2,NULL,'0'),
(16965,32701,'2019-03-21 11:23:38',12,1235,6,0.00,207.00,0.00,NULL,'2019-03-21 11:23:38',2,NULL,'0'),
(16966,31850,'2019-03-21 12:31:47',11,1815,42,0.00,350.00,0.00,NULL,'2019-03-21 12:31:47',2,NULL,'0'),
(16967,34129,'2019-03-21 12:56:10',3,38,5,0.00,228.00,0.00,NULL,'2019-03-21 12:56:10',2,NULL,'0'),
(16968,34632,'2019-03-21 13:10:04',7,1734,3,0.00,50.00,0.00,NULL,'2019-03-21 13:10:04',2,NULL,'0'),
(16969,34573,'2019-03-21 13:45:22',3,2742,10,0.00,1200.00,0.00,NULL,'2019-03-21 13:45:22',2,NULL,'0'),
(16970,34398,'2019-03-21 14:12:21',12,2013,6,0.00,190.00,0.00,NULL,'2019-03-21 14:12:20',2,NULL,'0'),
(16971,34455,'2019-03-21 14:20:44',17,3416,6,0.00,220.00,0.00,NULL,'2019-03-21 14:20:44',2,NULL,'0'),
(16972,34453,'2019-03-21 14:21:23',17,3579,35,0.00,390.00,0.00,NULL,'2019-03-21 14:21:23',2,NULL,'0'),
(16973,34454,'2019-03-21 14:21:23',17,3579,35,0.00,0.00,0.00,NULL,'2019-03-21 14:21:23',2,NULL,'0'),
(16974,34474,'2019-03-21 14:24:51',16,3589,40,0.00,290.00,0.00,NULL,'2019-03-21 14:24:51',2,NULL,'0'),
(16975,32531,'2019-03-21 14:33:42',11,598,8,0.00,350.00,0.00,NULL,'2019-03-21 14:33:42',2,NULL,'0'),
(16976,34473,'2019-03-21 14:41:23',7,812,3,0.00,145.00,0.00,NULL,'2019-03-21 14:41:23',2,NULL,'0'),
(16977,32766,'2019-03-21 15:00:37',5,2098,41,0.00,323.00,0.00,NULL,'2019-03-21 15:00:37',2,NULL,'0'),
(16978,34626,'2019-03-21 15:22:36',7,1430,3,0.00,75.00,0.00,NULL,'2019-03-21 15:22:35',2,NULL,'0'),
(16979,34399,'2019-03-21 15:38:56',12,2927,6,0.00,300.00,0.00,NULL,'2019-03-21 15:38:56',2,NULL,'0'),
(16980,34423,'2019-03-21 16:10:43',17,2649,21,0.00,290.00,0.00,NULL,'2019-03-21 16:10:43',2,NULL,'0'),
(16981,32544,'2019-03-21 16:21:44',11,1885,8,0.00,350.00,0.00,NULL,'2019-03-21 16:21:44',2,NULL,'0'),
(16982,34354,'2019-03-21 16:48:31',3,831,13,0.00,270.00,0.00,NULL,'2019-03-21 16:48:31',2,NULL,'0'),
(16983,34392,'2019-03-21 17:00:39',7,3585,37,0.00,210.00,0.00,NULL,'2019-03-21 17:00:39',2,NULL,'0'),
(16984,34407,'2019-03-21 17:05:01',12,1780,6,0.00,240.00,0.00,NULL,'2019-03-21 17:05:01',2,NULL,'0'),
(16985,34426,'2019-03-21 17:13:42',7,1906,3,0.00,10.00,0.00,NULL,'2019-03-21 17:13:42',2,NULL,'0'),
(16986,34328,'2019-03-21 17:21:55',17,2678,43,0.00,200.00,0.00,NULL,'2019-03-21 17:21:55',2,NULL,'0'),
(16987,33557,'2019-03-22 09:30:44',14,1574,40,0.00,270.00,0.00,NULL,'2019-03-22 09:30:44',2,NULL,'0'),
(16988,34567,'2019-03-22 10:10:51',7,3141,3,0.00,50.00,0.00,NULL,'2019-03-22 10:10:51',2,NULL,'0'),
(16989,34046,'2019-03-22 10:35:34',11,525,39,0.00,339.00,0.00,NULL,'2019-03-22 10:35:34',2,NULL,'0'),
(16990,34046,'2019-03-22 10:35:34',11,525,39,0.00,0.00,0.00,'неправ вела','2019-03-22 10:35:34',2,2,'0'),
(16991,32311,'2019-03-22 11:08:41',14,1027,6,0.00,220.00,0.00,NULL,'2019-03-22 11:08:41',2,NULL,'0'),
(16992,30597,'2019-03-22 11:23:50',3,835,13,0.00,252.00,0.00,NULL,'2019-03-22 11:23:50',2,NULL,'0'),
(16993,30129,'2019-03-22 11:34:40',11,104,39,0.00,223.00,0.00,NULL,'2019-03-22 11:34:40',2,NULL,'0'),
(16994,30129,'2019-03-22 11:34:40',11,104,39,0.00,0.00,0.00,'непра вели','2019-03-22 11:34:40',2,2,'0'),
(16995,34459,'2019-03-22 11:56:23',16,3040,21,0.00,290.00,0.00,NULL,'2019-03-22 11:56:23',2,NULL,'0'),
(16996,34607,'2019-03-22 12:03:51',7,175,3,0.00,81.00,0.00,NULL,'2019-03-22 12:03:51',2,NULL,'0'),
(16997,34608,'2019-03-22 12:03:51',6,175,42,60.00,270.00,0.00,NULL,'2019-03-22 12:03:51',2,NULL,'0'),
(16998,33885,'2019-03-22 12:07:07',17,2031,40,0.00,200.00,0.00,NULL,'2019-03-22 12:07:07',2,NULL,'0'),
(16999,34643,'2019-03-22 12:07:16',7,1991,3,0.00,150.00,0.00,NULL,'2019-03-22 12:07:16',2,NULL,'0'),
(17000,34559,'2019-03-22 12:24:30',3,26,13,0.00,243.00,0.00,NULL,'2019-03-22 12:24:30',2,NULL,'0'),
(17001,34622,'2019-03-22 13:04:22',14,759,21,0.00,270.00,0.00,NULL,'2019-03-22 13:04:22',2,NULL,'0');

INSERT INTO `payments` VALUES 
(17002,34570,'2019-03-22 13:19:47',16,2105,6,0.00,220.00,0.00,NULL,'2019-03-22 13:19:47',2,NULL,'0'),
(17003,34618,'2019-03-22 13:48:01',5,2399,33,0.00,170.00,0.00,NULL,'2019-03-22 13:48:00',2,NULL,'0'),
(17004,34655,'2019-03-22 13:57:27',7,2649,2,160.00,400.00,0.00,NULL,'2019-03-22 13:57:27',2,NULL,'0'),
(17005,34655,'2019-03-22 13:57:27',7,2649,2,0.00,0.00,0.00,'непра вели','2019-03-22 13:57:27',2,2,'0'),
(17006,31648,'2019-03-22 14:02:16',3,31,5,0.00,315.00,0.00,NULL,'2019-03-22 14:02:16',2,NULL,'0'),
(17007,34441,'2019-03-22 14:10:03',17,132,6,0.00,198.00,0.00,NULL,'2019-03-22 14:10:03',2,NULL,'0'),
(17008,31834,'2019-03-22 14:10:03',11,132,39,0.00,207.00,0.00,NULL,'2019-03-22 14:10:03',2,NULL,'0'),
(17009,34325,'2019-03-22 14:22:19',17,2403,40,0.00,320.00,0.00,NULL,'2019-03-22 14:22:19',2,NULL,'0'),
(17010,31849,'2019-03-22 14:43:26',3,1815,32,0.00,500.00,0.00,NULL,'2019-03-22 14:43:26',2,NULL,'0'),
(17011,34589,'2019-03-22 14:50:28',16,1827,40,0.00,340.00,0.00,NULL,'2019-03-22 14:50:28',2,NULL,'0'),
(17012,33733,'2019-03-22 14:57:12',14,3314,21,0.00,280.00,0.00,NULL,'2019-03-22 14:57:12',2,NULL,'0'),
(17013,32740,'2019-03-22 14:57:37',11,704,39,0.00,207.00,0.00,NULL,'2019-03-22 14:57:37',2,NULL,'0'),
(17014,33682,'2019-03-22 15:21:54',11,459,39,0.00,207.00,0.00,NULL,'2019-03-22 15:21:54',2,NULL,'0'),
(17015,34561,'2019-03-22 16:11:33',17,2717,6,0.00,270.00,0.00,NULL,'2019-03-22 16:11:32',2,NULL,'0'),
(17016,29485,'2019-03-22 16:13:08',3,680,5,0.00,300.00,0.00,NULL,'2019-03-22 16:13:08',2,NULL,'0'),
(17017,33156,'2019-03-22 16:28:51',14,2170,6,0.00,240.00,0.00,NULL,'2019-03-22 16:28:51',2,NULL,'0'),
(17018,34657,'2019-03-22 17:09:09',16,3602,35,0.00,410.00,0.00,NULL,'2019-03-22 17:09:09',2,NULL,'0'),
(17019,34537,'2019-03-22 17:30:27',11,188,39,0.00,360.00,0.00,NULL,'2019-03-22 17:30:27',2,NULL,'0'),
(17020,33099,'2019-03-22 18:20:14',6,3505,38,146.00,680.00,0.00,NULL,'2019-03-22 18:20:14',2,NULL,'0'),
(17021,34648,'2019-03-22 18:40:31',7,2818,3,0.00,80.00,0.00,NULL,'2019-03-22 18:40:30',2,NULL,'0'),
(17022,34543,'2019-03-22 19:20:26',7,930,38,350.00,650.00,0.00,NULL,'2019-03-22 19:20:26',2,NULL,'0'),
(17023,34738,'2019-03-23 09:47:11',3,379,5,0.00,260.00,0.00,NULL,'2019-03-23 09:47:11',2,NULL,'0'),
(17024,33921,'2019-03-23 09:51:29',14,874,21,0.00,280.00,0.00,NULL,'2019-03-23 09:51:29',2,NULL,'0'),
(17025,33922,'2019-03-23 09:51:29',14,874,21,0.00,0.00,0.00,NULL,'2019-03-23 09:51:29',2,NULL,'0'),
(17026,34753,'2019-03-23 10:14:46',7,15,3,0.00,135.00,0.00,NULL,'2019-03-23 10:14:46',2,NULL,'0'),
(17027,34701,'2019-03-23 10:22:08',4,536,6,0.00,220.00,0.00,NULL,'2019-03-23 10:22:08',2,NULL,'0'),
(17028,30920,'2019-03-23 10:28:54',4,606,6,0.00,220.00,0.00,NULL,'2019-03-23 10:28:54',2,NULL,'0'),
(17029,30920,'2019-03-23 10:28:54',4,606,6,0.00,0.00,0.00,'непр вели','2019-03-23 10:28:54',2,2,'0'),
(17030,34682,'2019-03-23 10:28:54',7,606,3,0.00,90.00,0.00,NULL,'2019-03-23 10:28:54',2,NULL,'0'),
(17031,34682,'2019-03-23 10:28:54',7,606,3,0.00,0.00,0.00,'непра вели','2019-03-23 10:28:54',2,2,'0'),
(17032,34538,'2019-03-23 10:33:02',6,3593,38,50.00,400.00,0.00,NULL,'2019-03-23 10:33:02',2,NULL,'0'),
(17033,33529,'2019-03-23 11:09:15',11,1582,39,0.00,230.00,0.00,NULL,'2019-03-23 11:09:15',2,NULL,'0'),
(17034,32711,'2019-03-23 11:29:41',14,627,21,0.00,225.00,0.00,NULL,'2019-03-23 11:29:41',2,NULL,'0'),
(17035,31908,'2019-03-23 11:33:39',4,580,6,0.00,270.00,0.00,NULL,'2019-03-23 11:33:39',2,NULL,'0'),
(17036,31313,'2019-03-23 11:36:45',3,2024,13,0.00,290.00,0.00,NULL,'2019-03-23 11:36:45',2,NULL,'0'),
(17037,31313,'2019-03-23 11:36:45',3,2024,13,0.00,0.00,0.00,'непр вели','2019-03-23 11:36:45',2,2,'0'),
(17038,34446,'2019-03-23 11:39:28',17,3054,6,0.00,260.00,0.00,NULL,'2019-03-23 11:39:28',2,NULL,'0'),
(17039,34619,'2019-03-23 11:47:27',7,3082,20,0.00,300.00,0.00,NULL,'2019-03-23 11:47:27',2,NULL,'0'),
(17040,32918,'2019-03-23 12:40:36',11,2601,39,0.00,250.00,0.00,NULL,'2019-03-23 12:40:36',2,NULL,'0'),
(17041,32918,'2019-03-23 12:40:36',11,2601,39,0.00,0.00,0.00,'непра вели','2019-03-23 12:40:36',2,2,'0'),
(17042,34718,'2019-03-23 13:10:55',5,3606,6,0.00,230.00,0.00,NULL,'2019-03-23 13:10:54',2,NULL,'0'),
(17043,34408,'2019-03-23 13:11:17',17,3305,6,0.00,250.00,0.00,NULL,'2019-03-23 13:11:17',2,NULL,'0'),
(17044,32943,'2019-03-23 13:19:30',14,1772,21,0.00,275.00,0.00,NULL,'2019-03-23 13:19:30',2,NULL,'0'),
(17045,29455,'2019-03-23 13:20:19',4,1409,40,0.00,345.00,0.00,NULL,'2019-03-23 13:20:19',2,NULL,'0'),
(17046,34351,'2019-03-23 13:26:08',3,712,13,0.00,330.00,0.00,NULL,'2019-03-23 13:26:08',2,NULL,'0'),
(17047,34410,'2019-03-23 14:14:32',17,1751,6,0.00,223.00,0.00,NULL,'2019-03-23 14:14:32',2,NULL,'0'),
(17048,31655,'2019-03-23 14:20:36',11,561,39,0.00,230.00,0.00,NULL,'2019-03-23 14:20:36',2,NULL,'0'),
(17049,31655,'2019-03-23 14:20:36',11,561,39,0.00,0.00,0.00,'непра вел','2019-03-23 14:20:36',2,2,'0'),
(17050,32977,'2019-03-23 14:39:04',14,639,40,0.00,220.00,0.00,NULL,'2019-03-23 14:39:04',2,NULL,'0'),
(17051,34447,'2019-03-23 14:47:43',7,466,3,0.00,116.00,0.00,NULL,'2019-03-23 14:47:43',2,NULL,'0'),
(17052,29863,'2019-03-23 14:47:43',4,466,40,0.00,281.00,0.00,NULL,'2019-03-23 14:47:43',2,NULL,'0'),
(17053,32352,'2019-03-23 15:08:55',5,768,6,0.00,220.00,0.00,NULL,'2019-03-23 15:08:55',2,NULL,'0'),
(17054,33611,'2019-03-23 15:14:01',7,689,20,0.00,200.00,0.00,NULL,'2019-03-23 15:14:01',2,NULL,'0'),
(17055,32772,'2019-03-23 15:23:19',11,654,39,0.00,230.00,0.00,NULL,'2019-03-23 15:23:19',2,NULL,'0'),
(17056,31656,'2019-03-23 15:36:46',11,561,39,0.00,0.00,0.00,NULL,'2019-03-23 15:36:46',2,NULL,'0'),
(17057,34734,'2019-03-23 15:54:03',17,3607,43,0.00,235.00,0.00,NULL,'2019-03-23 15:54:03',2,NULL,'0'),
(17058,34734,'2019-03-23 15:54:03',17,3607,43,0.00,0.00,0.00,'непра вели','2019-03-23 15:54:03',2,2,'0'),
(17059,34419,'2019-03-23 15:55:40',7,3543,20,0.00,242.00,0.00,NULL,'2019-03-23 15:55:40',2,NULL,'0'),
(17060,34616,'2019-03-23 15:55:40',17,3543,35,0.00,38.00,0.00,NULL,'2019-03-23 15:55:40',2,NULL,'0'),
(17061,34739,'2019-03-23 16:09:20',3,426,13,0.00,281.00,0.00,NULL,'2019-03-23 16:09:20',2,NULL,'0'),
(17062,30023,'2019-03-23 16:09:43',4,696,6,0.00,285.00,0.00,NULL,'2019-03-23 16:09:43',2,NULL,'0'),
(17063,34502,'2019-03-23 16:58:52',7,953,20,0.00,80.00,0.00,NULL,'2019-03-23 16:58:52',2,NULL,'0'),
(17064,31810,'2019-03-23 16:58:52',14,953,40,0.00,190.00,0.00,NULL,'2019-03-23 16:58:52',2,NULL,'0'),
(17065,34444,'2019-03-23 17:01:40',5,930,6,0.00,220.00,0.00,NULL,'2019-03-23 17:01:40',2,NULL,'0'),
(17066,34631,'2019-03-23 17:03:27',5,949,6,0.00,220.00,0.00,NULL,'2019-03-23 17:03:27',2,NULL,'0'),
(17067,34631,'2019-03-23 17:03:27',5,949,6,0.00,0.00,0.00,'непра вели','2019-03-23 17:03:27',2,2,'0'),
(17068,34566,'2019-03-23 17:12:18',6,3595,51,120.00,700.00,0.00,NULL,'2019-03-23 17:12:17',2,NULL,'0'),
(17069,30887,'2019-03-23 17:31:55',4,537,6,0.00,280.00,0.00,NULL,'2019-03-23 17:31:55',2,NULL,'0'),
(17070,34720,'2019-03-25 18:26:04',6,68,42,170.00,549.00,0.00,NULL,'2019-03-23 18:26:04',2,NULL,'0'),
(17071,34771,'2019-03-23 18:32:40',4,1072,6,0.00,220.00,0.00,NULL,'2019-03-23 18:32:40',2,NULL,'0'),
(17072,32989,'2019-03-24 10:30:07',4,740,6,0.00,280.00,0.00,NULL,'2019-03-24 10:30:07',2,NULL,'0'),
(17073,32956,'2019-03-24 11:42:16',4,813,6,0.00,220.00,0.00,NULL,'2019-03-24 11:42:16',2,NULL,'0'),
(17074,32941,'2019-03-24 12:55:45',4,413,6,0.00,252.00,0.00,NULL,'2019-03-24 12:55:45',2,NULL,'0'),
(17075,32955,'2019-03-24 14:12:52',4,56,6,0.00,198.00,0.00,NULL,'2019-03-24 14:12:52',2,NULL,'0'),
(17076,32990,'2019-03-24 15:59:00',4,660,6,0.00,280.00,0.00,NULL,'2019-03-24 15:59:00',2,NULL,'0'),
(17077,30965,'2019-03-25 10:15:30',4,829,40,0.00,270.00,0.00,NULL,'2019-03-25 10:15:30',2,NULL,'0'),
(17078,34526,'2019-03-25 10:36:49',11,1177,8,0.00,400.00,0.00,NULL,'2019-03-25 10:36:49',2,NULL,'0'),
(17079,32076,'2019-03-25 11:03:56',14,1501,21,150.00,0.00,0.00,NULL,'2019-03-25 11:03:55',2,NULL,'0'),
(17080,34706,'2019-03-25 11:10:36',6,3348,42,90.00,450.00,0.00,NULL,'2019-03-25 11:10:36',2,NULL,'0'),
(17081,34675,'2019-03-25 11:22:43',9,1435,39,0.00,230.00,0.00,NULL,'2019-03-25 11:22:43',2,NULL,'0'),
(17082,34651,'2019-03-25 11:30:50',16,652,6,0.00,198.00,0.00,NULL,'2019-03-25 11:30:50',2,NULL,'0'),
(17083,34829,'2019-03-25 11:41:57',7,953,3,0.00,150.00,0.00,NULL,'2019-03-25 11:41:57',2,NULL,'0'),
(17084,31192,'2019-03-25 11:48:02',4,613,40,0.00,280.00,0.00,NULL,'2019-03-25 11:48:01',2,NULL,'0'),
(17085,32111,'2019-03-25 12:11:34',7,17,38,183.00,405.00,0.00,NULL,'2019-03-25 12:11:34',2,NULL,'0'),
(17086,29163,'2019-03-25 12:45:47',4,634,6,0.00,230.00,0.00,NULL,'2019-03-25 12:45:47',2,NULL,'0'),
(17087,34707,'2019-03-25 12:49:30',16,3605,43,0.00,250.00,0.00,NULL,'2019-03-25 12:49:30',2,NULL,'0'),
(17088,34379,'2019-03-25 12:53:32',11,1710,8,0.00,350.00,0.00,NULL,'2019-03-25 12:53:32',2,NULL,'0'),
(17089,34644,'2019-03-25 13:33:46',7,1342,3,0.00,140.00,0.00,NULL,'2019-03-25 13:33:46',2,NULL,'0'),
(17090,30753,'2019-03-25 13:56:46',4,803,6,0.00,220.00,0.00,NULL,'2019-03-25 13:56:46',2,NULL,'0'),
(17091,34800,'2019-03-25 14:08:38',16,1040,6,0.00,220.00,0.00,NULL,'2019-03-25 14:08:38',2,NULL,'0'),
(17092,33046,'2019-03-25 14:21:16',14,1075,40,0.00,270.00,0.00,NULL,'2019-03-25 14:21:16',2,NULL,'0'),
(17093,33047,'2019-03-25 14:21:16',11,1075,8,0.00,400.00,0.00,NULL,'2019-03-25 14:21:16',2,NULL,'0'),
(17094,34770,'2019-03-25 14:26:42',7,797,3,0.00,120.00,0.00,NULL,'2019-03-25 14:26:42',2,NULL,'0'),
(17095,33726,'2019-03-25 14:53:53',14,778,40,0.00,261.00,0.00,NULL,'2019-03-25 14:53:53',2,NULL,'0'),
(17096,33726,'2019-03-25 14:53:53',14,778,40,0.00,0.00,0.00,'непра вел','2019-03-25 14:53:53',2,2,'0'),
(17097,34761,'2019-03-25 15:21:27',7,3610,3,0.00,105.00,0.00,NULL,'2019-03-25 15:21:26',2,NULL,'0'),
(17098,30498,'2019-03-25 15:47:04',4,637,6,0.00,220.00,0.00,NULL,'2019-03-25 15:47:04',2,NULL,'0'),
(17099,32241,'2019-03-25 15:47:42',4,1385,6,0.00,230.00,0.00,NULL,'2019-03-25 15:47:42',2,NULL,'0'),
(17100,34818,'2019-03-25 15:52:44',5,1902,6,0.00,220.00,0.00,NULL,'2019-03-25 15:52:44',2,NULL,'0'),
(17101,34055,'2019-03-25 16:00:04',11,457,39,0.00,223.00,0.00,NULL,'2019-03-25 16:00:04',2,NULL,'0'),
(17102,34854,'2019-03-25 16:07:08',7,778,37,0.00,155.00,0.00,NULL,'2019-03-25 16:07:08',2,NULL,'0'),
(17103,34854,'2019-03-25 16:07:08',7,778,37,0.00,0.00,0.00,'непра вел','2019-03-25 16:07:08',2,2,'0'),
(17104,34811,'2019-03-25 16:49:01',16,2118,6,0.00,330.00,0.00,NULL,'2019-03-25 16:49:01',2,NULL,'0'),
(17105,33984,'2019-03-25 16:55:40',14,371,6,0.00,228.00,0.00,NULL,'2019-03-25 16:55:40',2,NULL,'0'),
(17106,32942,'2019-03-25 17:55:18',4,500,6,0.00,220.00,0.00,NULL,'2019-03-25 17:55:18',2,NULL,'0'),
(17107,30502,'2019-03-25 18:18:21',7,2224,3,0.00,80.00,0.00,NULL,'2019-03-25 18:18:21',2,NULL,'0'),
(17108,30503,'2019-03-25 18:18:21',14,2224,6,0.00,270.00,0.00,NULL,'2019-03-25 18:18:21',2,NULL,'0'),
(17109,34864,'2019-03-25 19:28:21',4,726,43,0.00,220.00,0.00,NULL,'2019-03-25 19:28:21',2,NULL,'0'),
(17110,34865,'2019-03-25 19:28:21',4,726,43,0.00,0.00,0.00,NULL,'2019-03-25 19:28:21',2,NULL,'0'),
(17111,31230,'2019-03-26 10:03:04',4,1711,6,0.00,285.00,0.00,NULL,'2019-03-26 10:03:04',2,NULL,'0'),
(17112,33146,'2019-03-26 10:34:09',14,2931,6,0.00,230.00,0.00,NULL,'2019-03-26 10:34:09',2,NULL,'0'),
(17113,33975,'2019-03-26 10:46:22',16,3159,6,0.00,230.00,0.00,NULL,'2019-03-26 10:46:22',2,NULL,'0'),
(17114,33973,'2019-03-26 10:46:57',17,3160,6,0.00,235.00,0.00,NULL,'2019-03-26 10:46:57',2,NULL,'0'),
(17115,33555,'2019-03-26 11:04:13',12,1776,6,0.00,200.00,0.00,NULL,'2019-03-26 11:04:13',2,NULL,'0'),
(17116,31249,'2019-03-26 11:13:29',4,765,40,0.00,285.00,0.00,NULL,'2019-03-26 11:13:29',2,NULL,'0'),
(17117,34438,'2019-03-26 11:17:16',7,2829,3,0.00,110.00,0.00,NULL,'2019-03-26 11:17:16',2,NULL,'0'),
(17118,33617,'2019-03-26 11:18:56',11,979,39,0.00,230.00,0.00,NULL,'2019-03-26 11:18:56',2,NULL,'0'),
(17119,34852,'2019-03-26 11:32:09',16,1716,21,0.00,240.00,0.00,NULL,'2019-03-26 11:32:09',2,NULL,'0'),
(17120,34429,'2019-03-26 12:06:07',9,2844,39,0.00,230.00,0.00,NULL,'2019-03-26 12:06:07',2,NULL,'0'),
(17121,34730,'2019-03-26 12:08:29',7,2804,3,0.00,150.00,0.00,NULL,'2019-03-26 12:08:29',2,NULL,'0'),
(17122,34219,'2019-03-26 12:12:15',12,17,6,0.00,198.00,0.00,NULL,'2019-03-26 12:12:15',2,NULL,'0'),
(17123,34870,'2019-03-26 12:29:57',7,3618,3,0.00,150.00,0.00,NULL,'2019-03-26 12:29:57',2,NULL,'0'),
(17124,34872,'2019-03-26 12:29:57',6,3618,46,136.00,680.00,0.00,NULL,'2019-03-26 12:29:57',2,NULL,'0'),
(17125,34342,'2019-03-26 12:40:55',4,1597,40,0.00,286.00,0.00,NULL,'2019-03-26 12:40:55',2,NULL,'0'),
(17126,34764,'2019-03-26 12:43:08',5,3257,6,0.00,220.00,0.00,NULL,'2019-03-26 12:43:08',2,NULL,'0'),
(17127,34765,'2019-03-26 12:43:08',7,3257,3,0.00,140.00,0.00,NULL,'2019-03-26 12:43:08',2,NULL,'0'),
(17128,34621,'2019-03-26 12:54:29',14,2670,6,0.00,220.00,0.00,NULL,'2019-03-26 12:54:29',2,NULL,'0'),
(17129,34772,'2019-03-26 13:05:05',12,3212,43,0.00,190.00,0.00,NULL,'2019-03-26 13:05:05',2,NULL,'0'),
(17130,34428,'2019-03-26 13:24:43',9,2550,39,0.00,230.00,0.00,NULL,'2019-03-26 13:24:43',2,NULL,'0'),
(17131,34758,'2019-03-26 13:34:18',17,3609,40,0.00,280.00,0.00,NULL,'2019-03-26 13:34:17',2,NULL,'0'),
(17132,34758,'2019-03-26 13:34:18',17,3609,40,0.00,0.00,0.00,'неправ вел','2019-03-26 13:34:17',2,2,'0'),
(17133,34141,'2019-03-26 13:45:04',7,953,50,0.00,60.00,0.00,NULL,'2019-03-26 13:45:04',2,NULL,'0'),
(17134,31084,'2019-03-26 13:55:54',4,552,6,0.00,280.00,0.00,NULL,'2019-03-26 13:55:54',2,NULL,'0'),
(17135,34194,'2019-03-26 13:56:31',17,1417,6,0.00,190.00,0.00,NULL,'2019-03-26 13:56:31',2,NULL,'0'),
(17136,34195,'2019-03-26 13:56:31',11,1417,39,0.00,400.00,0.00,NULL,'2019-03-26 13:56:31',2,NULL,'0'),
(17137,34834,'2019-03-26 14:31:20',5,949,6,0.00,190.00,0.00,NULL,'2019-03-26 14:31:20',2,NULL,'0'),
(17138,34819,'2019-03-26 14:36:39',12,3614,6,0.00,220.00,0.00,NULL,'2019-03-26 14:36:39',2,NULL,'0'),
(17139,34467,'2019-03-26 14:51:08',14,2241,40,0.00,251.00,0.00,NULL,'2019-03-26 14:51:08',2,NULL,'0'),
(17140,32995,'2019-03-26 15:04:39',4,812,6,0.00,261.00,0.00,NULL,'2019-03-26 15:04:39',2,NULL,'0'),
(17141,34810,'2019-03-26 15:09:44',6,3613,46,125.00,580.00,0.00,NULL,'2019-03-26 15:09:44',2,NULL,'0'),
(17142,34684,'2019-03-26 15:11:15',17,2408,6,0.00,220.00,0.00,NULL,'2019-03-26 15:11:15',2,NULL,'0'),
(17143,31202,'2019-03-26 15:47:30',4,554,6,0.00,220.00,0.00,NULL,'2019-03-26 15:47:30',2,NULL,'0'),
(17144,34000,'2019-03-26 16:18:27',14,1215,40,0.00,220.00,0.00,NULL,'2019-03-26 16:18:27',2,NULL,'0'),
(17145,34853,'2019-03-26 16:28:28',12,3617,6,0.00,190.00,0.00,NULL,'2019-03-26 16:28:28',2,NULL,'0'),
(17146,30968,'2019-03-26 17:12:37',4,387,40,0.00,261.00,0.00,NULL,'2019-03-26 17:12:37',2,NULL,'0'),
(17147,34605,'2019-03-26 17:35:10',17,590,21,0.00,280.00,0.00,NULL,'2019-03-26 17:35:10',2,NULL,'0'),
(17148,34427,'2019-03-26 18:07:06',14,383,40,0.00,261.00,0.00,NULL,'2019-03-26 18:07:06',2,NULL,'0'),
(17149,34751,'2019-03-26 18:19:24',7,3608,3,0.00,140.00,0.00,NULL,'2019-03-26 18:19:24',2,NULL,'0'),
(17150,34752,'2019-03-26 18:19:24',6,3608,46,100.00,660.00,0.00,NULL,'2019-03-26 18:19:24',2,NULL,'0'),
(17151,34899,'2019-03-26 18:52:07',17,2835,6,0.00,220.00,0.00,NULL,'2019-03-26 18:52:07',2,NULL,'0'),
(17152,32068,'2019-03-29 18:56:39',4,1665,6,0.00,290.00,0.00,NULL,'2019-03-26 18:56:39',2,NULL,'0'),
(17153,34636,'2019-03-26 19:59:53',7,3600,38,280.00,630.00,0.00,NULL,'2019-03-26 19:59:53',2,NULL,'0'),
(17154,33189,'2019-03-27 09:32:49',14,315,6,0.00,209.00,0.00,NULL,'2019-03-27 09:32:49',2,NULL,'0'),
(17155,33189,'2019-03-27 09:32:49',14,315,6,0.00,0.00,0.00,'неправ вели','2019-03-27 09:32:49',2,2,'0'),
(17156,31440,'2019-03-27 09:35:50',4,298,6,0.00,198.00,0.00,NULL,'2019-03-27 09:35:49',2,NULL,'0'),
(17157,34514,'2019-03-27 10:19:31',16,3197,6,0.00,240.00,0.00,NULL,'2019-03-27 10:19:31',2,NULL,'0'),
(17158,33652,'2019-03-27 10:32:00',11,716,39,0.00,400.00,0.00,NULL,'2019-03-27 10:32:00',2,NULL,'0'),
(17159,31605,'2019-03-27 10:54:32',4,2166,40,0.00,290.00,0.00,NULL,'2019-03-27 10:54:32',2,NULL,'0'),
(17160,33211,'2019-03-27 11:41:50',11,1816,39,0.00,230.00,0.00,NULL,'2019-03-27 11:41:50',2,NULL,'0'),
(17161,32404,'2019-03-27 11:47:46',4,1089,6,0.00,270.00,0.00,NULL,'2019-03-27 11:47:46',2,NULL,'0'),
(17162,34372,'2019-03-27 11:48:54',14,3545,35,0.00,425.00,0.00,NULL,'2019-03-27 11:48:53',2,NULL,'0'),
(17163,33305,'2019-03-27 11:52:57',9,2735,39,0.00,230.00,0.00,NULL,'2019-03-27 11:52:57',2,NULL,'0'),
(17164,34547,'2019-03-27 11:59:24',9,3049,39,0.00,230.00,0.00,NULL,'2019-03-27 11:59:24',2,NULL,'0'),
(17165,34907,'2019-03-27 12:15:19',16,1869,6,0.00,230.00,0.00,NULL,'2019-03-27 12:15:19',2,NULL,'0'),
(17166,34105,'2019-03-27 12:15:52',7,3322,38,120.00,350.00,0.00,NULL,'2019-03-27 12:15:52',2,NULL,'0'),
(17167,34824,'2019-03-27 12:41:47',7,940,3,0.00,140.00,0.00,NULL,'2019-03-27 12:41:47',2,NULL,'0'),
(17168,31639,'2019-03-27 13:02:14',4,659,40,0.00,270.00,0.00,NULL,'2019-03-27 13:02:14',2,NULL,'0'),
(17169,35040,'2019-03-27 13:20:02',5,3622,43,0.00,330.00,0.00,NULL,'2019-03-27 13:20:02',2,NULL,'0'),
(17170,35047,'2019-03-27 13:20:02',16,3622,43,0.00,200.00,0.00,NULL,'2019-03-27 13:20:02',2,NULL,'0'),
(17171,34432,'2019-03-27 13:43:49',14,1705,21,0.00,270.00,0.00,NULL,'2019-03-27 13:43:49',2,NULL,'0'),
(17172,34813,'2019-03-27 13:44:40',9,3040,8,0.00,230.00,0.00,NULL,'2019-03-27 13:44:40',2,NULL,'0'),
(17173,35035,'2019-03-27 14:08:38',12,859,6,0.00,220.00,0.00,NULL,'2019-03-27 14:08:38',2,NULL,'0'),
(17174,35053,'2019-03-27 14:14:07',16,3194,22,0.00,50.00,0.00,NULL,'2019-03-27 14:14:07',2,NULL,'0'),
(17175,33400,'2019-03-27 14:20:17',11,2752,39,0.00,230.00,0.00,NULL,'2019-03-27 14:20:17',2,NULL,'0'),
(17176,34799,'2019-03-27 14:20:38',11,1262,39,0.00,223.00,0.00,NULL,'2019-03-27 14:20:38',2,NULL,'0'),
(17177,34838,'2019-03-27 14:24:46',5,872,41,0.00,170.00,0.00,NULL,'2019-03-27 14:24:46',2,NULL,'0'),
(17178,34828,'2019-03-27 14:43:07',5,415,33,0.00,184.00,0.00,NULL,'2019-03-27 14:43:07',2,NULL,'0'),
(17179,33704,'2019-03-27 15:25:07',11,361,39,0.00,207.00,0.00,NULL,'2019-03-27 15:25:07',2,NULL,'0'),
(17180,31558,'2019-03-27 15:32:08',4,3214,6,0.00,270.00,0.00,NULL,'2019-03-27 15:32:08',2,NULL,'0'),
(17181,31300,'2019-03-27 15:41:44',4,802,6,0.00,220.00,0.00,NULL,'2019-03-27 15:41:44',2,NULL,'0'),
(17182,33745,'2019-03-27 15:46:13',14,3536,40,0.00,280.00,0.00,NULL,'2019-03-27 15:46:13',2,NULL,'0'),
(17183,34875,'2019-03-27 15:53:18',9,1151,8,0.00,400.00,0.00,NULL,'2019-03-27 15:53:18',2,NULL,'0'),
(17184,34866,'2019-03-27 15:54:14',12,3295,6,0.00,240.00,0.00,NULL,'2019-03-27 15:54:14',2,NULL,'0'),
(17185,35084,'2019-03-27 16:15:03',6,3626,42,0.00,200.00,0.00,NULL,'2019-03-27 16:15:03',2,NULL,'0'),
(17186,32315,'2019-03-27 16:17:54',5,1308,41,0.00,334.00,0.00,NULL,'2019-03-27 16:17:54',2,NULL,'0'),
(17187,35073,'2019-03-27 16:41:56',16,3624,40,0.00,310.00,0.00,NULL,'2019-03-27 16:41:56',2,NULL,'0'),
(17188,35095,'2019-03-27 16:51:41',11,1425,39,0.00,230.00,0.00,NULL,'2019-03-27 16:51:41',2,NULL,'0'),
(17189,34368,'2019-03-27 17:06:24',14,3581,43,0.00,200.00,0.00,NULL,'2019-03-27 17:06:24',2,NULL,'0'),
(17190,34781,'2019-03-27 17:44:35',11,68,39,0.00,207.00,0.00,NULL,'2019-03-27 17:44:35',2,NULL,'0'),
(17191,34375,'2019-03-27 17:53:06',7,3582,38,280.00,600.00,0.00,NULL,'2019-03-27 17:53:06',2,NULL,'0'),
(17192,35041,'2019-03-27 17:55:39',7,2408,3,0.00,80.00,0.00,NULL,'2019-03-27 17:55:39',2,NULL,'0'),
(17193,34914,'2019-03-27 18:01:07',12,183,6,0.00,171.00,0.00,NULL,'2019-03-27 18:01:07',2,NULL,'0'),
(17194,35046,'2019-03-27 18:27:12',6,3623,42,90.00,450.00,0.00,NULL,'2019-03-27 18:27:12',2,NULL,'0'),
(17195,33149,'2019-03-27 18:29:21',4,363,40,0.00,271.00,0.00,NULL,'2019-03-27 18:29:21',2,NULL,'0'),
(17196,34599,'2019-03-28 09:55:44',3,3445,10,0.00,1200.00,0.00,NULL,'2019-03-28 09:55:44',2,NULL,'0'),
(17197,31679,'2019-03-28 10:04:51',4,550,6,0.00,290.00,0.00,NULL,'2019-03-28 10:04:51',2,NULL,'0'),
(17198,34612,'2019-03-28 10:36:04',9,2474,39,0.00,230.00,0.00,NULL,'2019-03-28 10:36:04',2,NULL,'0'),
(17199,31062,'2019-03-28 11:23:02',4,68,6,0.00,243.00,0.00,NULL,'2019-03-28 11:23:02',2,NULL,'0'),
(17200,31063,'2019-03-28 11:23:02',4,68,6,0.00,0.00,0.00,NULL,'2019-03-28 11:23:02',2,NULL,'0'),
(17201,34600,'2019-03-28 11:32:23',3,222,13,0.00,291.00,0.00,NULL,'2019-03-28 11:32:23',2,NULL,'0'),
(17202,35094,'2019-03-28 12:12:21',7,1953,3,0.00,60.00,0.00,NULL,'2019-03-28 12:12:21',2,NULL,'0'),
(17203,31681,'2019-03-28 12:29:52',4,1916,6,0.00,220.00,0.00,NULL,'2019-03-28 12:29:52',2,NULL,'0'),
(17204,33758,'2019-03-28 13:05:25',7,1181,20,0.00,339.00,0.00,NULL,'2019-03-28 13:05:25',2,NULL,'0'),
(17205,33759,'2019-03-28 13:05:25',15,1181,11,0.00,388.00,0.00,NULL,'2019-03-28 13:05:25',2,NULL,'0'),
(17206,33760,'2019-03-28 13:05:25',7,1181,20,0.00,388.00,0.00,NULL,'2019-03-28 13:05:25',2,NULL,'0'),
(17207,33761,'2019-03-28 13:05:25',7,1181,20,0.00,0.00,0.00,NULL,'2019-03-28 13:05:25',2,NULL,'0'),
(17208,33762,'2019-03-28 13:05:25',15,1181,11,0.00,388.00,0.00,NULL,'2019-03-28 13:05:25',2,NULL,'0'),
(17209,34528,'2019-03-28 13:19:04',17,507,6,0.00,230.00,0.00,NULL,'2019-03-28 13:19:04',2,NULL,'0'),
(17210,35054,'2019-03-28 13:25:34',11,1235,39,0.00,207.00,0.00,NULL,'2019-03-28 13:25:34',2,NULL,'0'),
(17211,35090,'2019-03-28 13:40:15',12,1451,6,0.00,220.00,0.00,NULL,'2019-03-28 13:40:15',2,NULL,'0'),
(17212,34861,'2019-03-28 13:50:56',4,1113,40,0.00,276.00,0.00,NULL,'2019-03-28 13:50:56',2,NULL,'0'),
(17213,34602,'2019-03-28 14:03:30',3,3597,10,0.00,1200.00,0.00,NULL,'2019-03-28 14:03:30',2,NULL,'0'),
(17214,34603,'2019-03-28 14:03:30',3,3597,10,0.00,1200.00,0.00,NULL,'2019-03-28 14:03:30',2,NULL,'0'),
(17215,34784,'2019-03-28 14:41:27',12,922,6,0.00,260.00,0.00,NULL,'2019-03-28 14:41:26',2,NULL,'0'),
(17216,34785,'2019-03-28 14:41:27',5,922,33,0.00,180.00,0.00,NULL,'2019-03-28 14:41:26',2,NULL,'0'),
(17217,34883,'2019-03-28 14:42:40',12,3119,43,0.00,190.00,0.00,NULL,'2019-03-28 14:42:39',2,NULL,'0'),
(17218,33654,'2019-03-28 15:09:25',17,2993,40,0.00,280.00,0.00,NULL,'2019-03-28 15:09:25',2,NULL,'0'),
(17219,34732,'2019-03-28 15:42:15',11,2942,8,0.00,350.00,0.00,NULL,'2019-03-28 15:42:15',2,NULL,'0'),
(17220,34805,'2019-03-28 16:13:38',7,2060,3,0.00,90.00,0.00,NULL,'2019-03-28 16:13:38',2,NULL,'0'),
(17221,35074,'2019-03-28 16:15:39',12,3625,6,0.00,220.00,0.00,NULL,'2019-03-28 16:15:39',2,NULL,'0'),
(17222,31012,'2019-03-28 16:31:20',4,1198,40,0.00,270.00,0.00,NULL,'2019-03-28 16:31:20',2,NULL,'0'),
(17223,35051,'2019-03-28 16:34:27',3,821,13,0.00,270.00,0.00,NULL,'2019-03-28 16:34:27',2,NULL,'0'),
(17224,31705,'2019-03-28 16:37:18',4,239,40,0.00,0.00,0.00,NULL,'2019-03-28 16:37:18',2,NULL,'0'),
(17225,31706,'2019-03-28 16:37:18',4,239,40,0.00,243.00,0.00,NULL,'2019-03-28 16:37:18',2,NULL,'0'),
(17226,31707,'2019-03-28 16:37:18',17,239,41,0.00,288.00,0.00,NULL,'2019-03-28 16:37:18',2,NULL,'0'),
(17227,34882,'2019-03-28 16:47:16',16,1408,6,0.00,220.00,0.00,NULL,'2019-03-28 16:47:16',2,NULL,'0'),
(17228,35143,'2019-03-28 16:55:58',7,63,3,0.00,83.00,0.00,NULL,'2019-03-28 16:55:58',2,NULL,'0'),
(17229,34827,'2019-03-28 16:55:58',6,63,42,100.00,418.00,0.00,NULL,'2019-03-28 16:55:58',2,NULL,'0'),
(17230,30861,'2019-03-28 16:55:58',3,63,13,0.00,279.00,0.00,NULL,'2019-03-28 16:55:58',2,NULL,'0'),
(17231,34548,'2019-03-28 17:06:41',11,3570,8,0.00,350.00,0.00,NULL,'2019-03-28 17:06:41',2,NULL,'0'),
(17232,35117,'2019-03-28 17:27:13',16,2783,35,0.00,400.00,0.00,NULL,'2019-03-28 17:27:13',2,NULL,'0'),
(17233,34393,'2019-03-28 17:40:21',7,1207,38,300.00,400.00,0.00,NULL,'2019-03-28 17:40:21',2,NULL,'0'),
(17234,35139,'2019-03-28 17:43:55',4,584,6,0.00,230.00,0.00,NULL,'2019-03-28 17:43:55',2,NULL,'0'),
(17235,28557,'2019-03-28 18:03:39',3,450,13,0.00,285.00,0.00,NULL,'2019-03-28 18:03:39',2,NULL,'0'),
(17236,34833,'2019-03-28 18:14:56',7,3003,3,0.00,80.00,0.00,NULL,'2019-03-28 18:14:56',2,NULL,'0'),
(17237,33235,'2019-03-28 19:11:49',6,1982,38,156.00,727.00,0.00,NULL,'2019-03-28 19:11:49',2,NULL,'0'),
(17238,33277,'2019-03-29 09:27:20',3,55,13,0.00,276.00,0.00,NULL,'2019-03-29 09:27:20',2,NULL,'0'),
(17239,35150,'2019-03-29 09:39:23',7,2783,2,146.00,300.00,0.00,NULL,'2019-03-29 09:39:23',2,NULL,'0'),
(17240,31711,'2019-03-29 09:54:44',4,1261,40,0.00,285.00,0.00,NULL,'2019-03-29 09:54:44',2,NULL,'0'),
(17241,33392,'2019-03-29 09:59:48',14,1593,21,0.00,271.00,0.00,NULL,'2019-03-29 09:59:48',2,NULL,'0'),
(17242,34923,'2019-03-29 10:17:18',7,239,3,0.00,108.00,0.00,NULL,'2019-03-29 10:17:18',2,NULL,'0'),
(17243,34803,'2019-03-29 11:12:27',3,819,13,0.00,310.00,0.00,NULL,'2019-03-29 11:12:27',2,NULL,'0'),
(17244,34721,'2019-03-29 11:19:37',14,1906,6,0.00,225.00,0.00,NULL,'2019-03-29 11:19:37',2,NULL,'0'),
(17245,32713,'2019-03-29 11:22:59',17,2545,6,0.00,230.00,0.00,NULL,'2019-03-29 11:22:59',2,NULL,'0'),
(17246,30840,'2019-03-29 12:27:04',3,609,13,0.00,288.00,0.00,NULL,'2019-03-29 12:27:04',2,NULL,'0'),
(17247,35156,'2019-03-29 12:49:51',9,2607,39,0.00,230.00,0.00,NULL,'2019-03-29 12:49:51',2,NULL,'0'),
(17248,32787,'2019-03-29 13:03:11',17,2402,6,0.00,200.00,0.00,NULL,'2019-03-29 13:03:11',2,NULL,'0'),
(17249,31884,'2019-03-29 13:09:53',4,480,40,0.00,266.00,0.00,NULL,'2019-03-29 13:09:53',2,NULL,'0'),
(17250,34934,'2019-03-29 13:15:13',6,3026,42,130.00,450.00,0.00,NULL,'2019-03-29 13:15:13',2,NULL,'0'),
(17251,31848,'2019-03-29 13:31:15',4,231,4,0.00,325.00,0.00,NULL,'2019-03-29 13:31:15',2,NULL,'0'),
(17252,35157,'2019-03-29 14:12:24',9,2750,39,0.00,230.00,0.00,NULL,'2019-03-29 14:12:24',2,NULL,'0'),
(17253,35194,'2019-03-29 14:24:54',4,3266,6,0.00,290.00,0.00,NULL,'2019-03-29 14:24:54',2,NULL,'0'),
(17254,34949,'2019-03-29 14:34:03',14,700,6,0.00,220.00,0.00,NULL,'2019-03-29 14:34:03',2,NULL,'0'),
(17255,32871,'2019-03-29 15:16:28',17,557,40,0.00,300.00,0.00,NULL,'2019-03-29 15:16:28',2,NULL,'0'),
(17256,35179,'2019-03-29 15:24:03',5,3630,6,0.00,220.00,0.00,NULL,'2019-03-29 15:24:03',2,NULL,'0'),
(17257,35201,'2019-03-29 15:25:12',4,1308,6,0.00,281.00,0.00,NULL,'2019-03-29 15:25:12',2,NULL,'0'),
(17258,34340,'2019-03-29 15:57:10',7,2945,3,0.00,50.00,0.00,NULL,'2019-03-29 15:57:10',2,NULL,'0'),
(17259,35145,'2019-03-29 15:57:28',7,1968,28,0.00,25.00,0.00,NULL,'2019-03-29 15:57:28',2,NULL,'0'),
(17260,33448,'2019-03-29 16:09:10',14,470,6,0.00,230.00,0.00,NULL,'2019-03-29 16:09:10',2,NULL,'0'),
(17261,34842,'2019-03-29 16:40:25',4,568,40,0.00,290.00,0.00,NULL,'2019-03-29 16:40:25',2,NULL,'0'),
(17262,33119,'2019-03-29 17:35:41',17,2465,40,0.00,270.00,0.00,NULL,'2019-03-29 17:35:41',2,NULL,'0'),
(17263,33463,'2019-03-29 17:51:12',14,19,6,0.00,223.00,0.00,NULL,'2019-03-29 17:51:12',2,NULL,'0'),
(17264,33463,'2019-03-29 17:51:12',14,19,6,0.00,0.00,0.00,'непра вели','2019-03-29 17:51:12',2,2,'0'),
(17265,31404,'2019-03-29 18:03:14',3,631,13,0.00,270.00,0.00,NULL,'2019-03-29 18:03:14',2,NULL,'0'),
(17266,31866,'2019-03-29 18:03:30',3,139,13,0.00,270.00,0.00,NULL,'2019-03-29 18:03:30',2,NULL,'0'),
(17267,33000,'2019-03-29 18:20:26',4,456,6,0.00,256.00,0.00,NULL,'2019-03-29 18:20:26',2,NULL,'0'),
(17268,35087,'2019-03-29 19:42:55',17,2485,6,0.00,220.00,0.00,NULL,'2019-03-29 19:42:55',2,NULL,'0'),
(17269,35207,'2019-03-30 10:16:33',5,1236,6,0.00,190.00,0.00,NULL,'2019-03-30 10:16:33',2,NULL,'0'),
(17270,34850,'2019-03-30 10:36:22',7,637,3,0.00,120.00,0.00,NULL,'2019-03-30 10:36:22',2,NULL,'0'),
(17271,33717,'2019-03-30 10:37:43',11,1745,8,0.00,400.00,0.00,NULL,'2019-03-30 10:37:43',2,NULL,'0'),
(17272,35190,'2019-03-30 10:58:54',7,1734,3,0.00,60.00,0.00,NULL,'2019-03-30 10:58:54',2,NULL,'0'),
(17273,33383,'2019-03-30 11:19:31',17,1774,40,0.00,270.00,0.00,NULL,'2019-03-30 11:19:31',2,NULL,'0'),
(17274,33533,'2019-03-30 11:41:56',12,549,6,0.00,230.00,0.00,NULL,'2019-03-30 11:41:56',2,NULL,'0'),
(17275,29643,'2019-03-30 11:44:35',4,2720,40,0.00,280.00,0.00,NULL,'2019-03-30 11:44:35',2,NULL,'0'),
(17276,34042,'2019-03-30 12:07:29',14,2104,6,0.00,290.00,0.00,NULL,'2019-03-30 12:07:29',2,NULL,'0'),
(17277,35193,'2019-03-30 12:37:36',5,3326,6,0.00,220.00,0.00,NULL,'2019-03-30 12:37:36',2,NULL,'0'),
(17278,34236,'2019-03-30 12:41:38',12,1106,6,0.00,200.00,0.00,NULL,'2019-03-30 12:41:38',2,NULL,'0'),
(17279,33214,'2019-03-30 12:58:03',4,49,6,0.00,274.00,0.00,NULL,'2019-03-30 12:58:03',2,NULL,'0'),
(17280,35240,'2019-03-30 12:59:00',6,3639,28,0.00,70.00,0.00,NULL,'2019-03-30 12:59:00',2,NULL,'0'),
(17281,32358,'2019-03-30 13:27:23',7,921,3,0.00,111.00,0.00,NULL,'2019-03-30 13:27:23',2,NULL,'0'),
(17282,32359,'2019-03-30 13:27:23',6,921,42,60.00,325.00,0.00,NULL,'2019-03-30 13:27:23',2,NULL,'0'),
(17283,32360,'2019-03-30 13:27:23',17,921,6,0.00,204.00,0.00,NULL,'2019-03-30 13:27:23',2,NULL,'0'),
(17284,35262,'2019-03-30 13:43:13',6,49,28,0.00,80.00,0.00,NULL,'2019-03-30 13:43:13',2,NULL,'0'),
(17285,34901,'2019-03-30 14:09:31',14,2466,40,0.00,275.00,0.00,NULL,'2019-03-30 14:09:31',2,NULL,'0'),
(17286,33898,'2019-03-30 14:13:17',11,506,8,0.00,360.00,0.00,NULL,'2019-03-30 14:13:16',2,NULL,'0'),
(17287,30875,'2019-03-30 14:13:17',4,506,6,0.00,265.00,0.00,NULL,'2019-03-30 14:13:16',2,NULL,'0'),
(17288,34620,'2019-03-30 14:28:17',12,183,6,0.00,171.00,0.00,NULL,'2019-03-30 14:28:17',2,NULL,'0'),
(17289,32951,'2019-03-30 14:50:17',17,2995,6,0.00,0.00,0.00,NULL,'2019-03-30 14:50:17',2,NULL,'0'),
(17290,32952,'2019-03-30 14:50:17',17,2995,6,0.00,240.00,0.00,NULL,'2019-03-30 14:50:17',2,NULL,'0'),
(17291,35237,'2019-03-30 14:55:34',3,3482,32,0.00,500.00,0.00,NULL,'2019-03-30 14:55:34',2,NULL,'0'),
(17292,NULL,'2019-03-30 23:59:58',NULL,NULL,NULL,0.00,0.00,-25603.00,'витрати з 20.03 по 30.03','2019-03-30 15:34:41',2,NULL,'0'),
(17293,35120,'2019-03-30 15:53:36',12,702,6,0.00,230.00,0.00,NULL,'2019-03-30 15:53:36',2,NULL,'0'),
(17294,31307,'2019-03-30 16:05:23',4,3202,40,0.00,290.00,0.00,NULL,'2019-03-30 16:05:23',2,NULL,'0'),
(17295,33133,'2019-03-30 16:31:23',17,3073,40,0.00,280.00,0.00,NULL,'2019-03-30 16:31:23',2,NULL,'0'),
(17296,33453,'2019-03-30 16:49:11',14,2090,21,0.00,281.00,0.00,'непра вели','2019-03-30 16:49:11',2,2,'0'),
(17297,33453,'2019-03-30 16:49:11',14,2090,21,0.00,0.00,0.00,'непра вели','2019-03-30 16:49:11',2,2,'0'),
(17298,35034,'2019-03-30 16:56:54',7,2345,3,0.00,150.00,0.00,NULL,'2019-03-30 16:56:54',2,NULL,'0'),
(17299,35136,'2019-03-30 17:08:16',12,1001,6,0.00,220.00,0.00,NULL,'2019-03-30 17:08:16',2,NULL,'0'),
(17300,33174,'2019-03-30 17:11:06',7,2350,38,326.00,450.00,0.00,NULL,'2019-03-30 17:11:06',2,NULL,'0'),
(17301,31601,'2019-03-30 17:11:06',11,2350,8,0.00,400.00,0.00,NULL,'2019-03-30 17:11:06',2,NULL,'0'),
(17302,31387,'2019-03-30 17:14:44',4,436,40,0.00,291.00,0.00,NULL,'2019-03-30 17:14:44',2,NULL,'0'),
(17303,34725,'2019-03-30 17:20:36',17,846,40,0.00,270.00,0.00,NULL,'2019-03-30 17:20:36',2,NULL,'0'),
(17304,32828,'2019-04-01 10:04:29',4,388,6,0.00,213.00,0.00,NULL,'2019-04-01 10:04:29',2,NULL,'0'),
(17305,34273,'2019-04-01 11:05:26',4,112,6,0.00,204.00,0.00,NULL,'2019-04-01 11:05:26',2,NULL,'0'),
(17306,35200,'2019-04-01 11:16:30',17,3031,4,0.00,300.00,0.00,NULL,'2019-04-01 11:16:30',2,NULL,'0'),
(17307,33356,'2019-04-01 11:32:54',11,3094,39,0.00,230.00,0.00,NULL,'2019-04-01 11:32:54',2,NULL,'0'),
(17308,35295,'2019-04-01 11:42:46',7,3031,3,0.00,80.00,0.00,NULL,'2019-04-01 11:42:46',2,NULL,'0'),
(17309,33736,'2019-04-01 12:25:28',14,601,6,0.00,220.00,0.00,NULL,'2019-04-01 12:25:28',2,NULL,'0'),
(17310,33736,'2019-04-01 12:25:28',14,601,6,0.00,0.00,0.00,'неправ вели','2019-04-01 12:25:28',2,2,'0'),
(17311,32620,'2019-04-01 12:25:51',4,959,40,0.00,290.00,0.00,NULL,'2019-04-01 12:25:51',2,NULL,'0'),
(17312,34311,'2019-04-01 13:02:32',11,3237,8,0.00,400.00,0.00,NULL,'2019-04-01 13:02:32',2,NULL,'0'),
(17313,34546,'2019-03-21 13:47:15',16,1237,43,0.00,190.00,0.00,NULL,'2019-04-01 13:47:15',2,NULL,'0'),
(17314,35048,'2019-04-01 14:02:21',17,2437,6,0.00,240.00,0.00,NULL,'2019-04-01 14:02:21',2,NULL,'0'),
(17315,35048,'2019-04-01 14:02:21',17,2437,6,0.00,0.00,0.00,'непра вели','2019-04-01 14:02:21',2,2,'0'),
(17316,33352,'2019-04-01 14:02:41',17,2480,6,0.00,220.00,0.00,NULL,'2019-04-01 14:02:41',2,NULL,'0'),
(17317,33822,'2019-04-01 14:02:57',14,3363,6,0.00,220.00,0.00,NULL,'2019-04-01 14:02:57',2,NULL,'0'),
(17318,35285,'2019-04-01 14:18:15',7,2979,3,0.00,75.00,0.00,NULL,'2019-04-01 14:18:15',2,NULL,'0'),
(17319,35277,'2019-04-01 14:48:26',6,1557,38,70.00,465.00,0.00,NULL,'2019-04-01 14:48:26',2,NULL,'0'),
(17320,35160,'2019-04-01 14:49:27',7,953,50,0.00,70.00,0.00,NULL,'2019-04-01 14:49:27',2,NULL,'0'),
(17321,34954,'2019-04-01 15:08:04',11,542,39,0.00,218.00,0.00,NULL,'2019-04-01 15:08:04',2,NULL,'0'),
(17322,32874,'2019-04-01 15:16:52',4,153,4,0.00,324.00,0.00,NULL,'2019-04-01 15:16:52',2,NULL,'0'),
(17323,34647,'2019-04-01 15:21:24',14,2098,6,0.00,204.00,0.00,NULL,'2019-04-01 15:21:24',2,NULL,'0'),
(17324,35227,'2019-04-02 15:46:08',3,107,5,0.00,316.00,0.00,NULL,'2019-04-01 15:46:08',2,NULL,'0'),
(17325,35349,'2019-04-01 15:51:00',4,167,6,0.00,198.00,0.00,NULL,'2019-04-01 15:51:00',2,NULL,'0'),
(17326,34830,'2019-04-01 15:57:48',7,3044,42,0.00,20.00,0.00,NULL,'2019-04-01 15:57:48',2,NULL,'0'),
(17327,35066,'2019-04-01 17:07:09',16,2102,21,0.00,270.00,0.00,NULL,'2019-04-01 17:07:09',2,NULL,'0'),
(17328,35068,'2019-04-01 17:07:09',11,2102,39,0.00,350.00,0.00,NULL,'2019-04-01 17:07:09',2,NULL,'0'),
(17329,35335,'2019-04-01 17:11:02',16,3540,22,0.00,220.00,0.00,NULL,'2019-04-01 17:11:02',2,NULL,'0'),
(17330,32263,'2019-04-01 17:15:42',14,1771,21,0.00,243.00,0.00,NULL,'2019-04-01 17:15:42',2,NULL,'0'),
(17331,34862,'2019-04-01 17:20:32',17,350,40,0.00,300.00,0.00,NULL,'2019-04-01 17:20:32',2,NULL,'0'),
(17332,33918,'2019-04-01 17:54:04',11,3033,39,0.00,240.00,0.00,NULL,'2019-04-01 17:54:04',2,NULL,'0'),
(17333,33918,'2019-04-01 17:54:04',11,3033,39,0.00,0.00,0.00,'непра вели','2019-04-01 17:54:04',2,2,'0'),
(17334,33543,'2019-04-01 18:05:23',4,432,40,0.00,213.00,0.00,NULL,'2019-04-01 18:05:23',2,NULL,'0'),
(17335,33138,'2019-04-01 19:03:54',17,3174,40,0.00,270.00,0.00,NULL,'2019-04-01 19:03:54',2,NULL,'0'),
(17336,33138,'2019-04-01 19:03:54',17,3174,40,0.00,0.00,0.00,'непра вели','2019-04-01 19:03:54',2,2,'0'),
(17337,34266,'2019-04-02 09:30:44',3,2344,32,0.00,600.00,0.00,NULL,'2019-04-02 09:30:43',2,NULL,'0'),
(17338,33163,'2019-04-02 09:36:51',4,693,6,0.00,220.00,0.00,NULL,'2019-04-02 09:36:51',2,NULL,'0'),
(17339,35121,'2019-04-02 10:32:10',11,795,39,0.00,207.00,0.00,NULL,'2019-04-02 10:32:10',2,NULL,'0'),
(17340,35341,'2019-04-02 11:03:11',16,3558,6,0.00,230.00,0.00,NULL,'2019-04-02 11:03:11',2,NULL,'0'),
(17341,35342,'2019-04-02 11:04:23',12,3559,6,0.00,240.00,0.00,NULL,'2019-04-02 11:04:23',2,NULL,'0'),
(17342,33247,'2019-04-02 11:10:14',3,151,13,0.00,266.00,0.00,NULL,'2019-04-02 11:10:14',2,NULL,'0'),
(17343,32894,'2019-04-02 11:16:37',4,593,35,0.00,420.00,0.00,NULL,'2019-04-02 11:16:37',2,NULL,'0'),
(17344,33875,'2019-04-02 11:26:03',11,2733,39,0.00,230.00,0.00,NULL,'2019-04-02 11:26:03',2,NULL,'0'),
(17345,34887,'2019-04-02 12:09:46',17,2336,21,0.00,290.00,0.00,NULL,'2019-04-02 12:09:46',2,NULL,'0'),
(17346,35308,'2019-04-02 12:13:25',12,3493,6,0.00,190.00,0.00,NULL,'2019-04-02 12:13:25',2,NULL,'0'),
(17347,33712,'2019-04-02 12:29:27',3,2126,5,0.00,310.00,0.00,NULL,'2019-04-02 12:29:27',2,NULL,'0'),
(17348,35109,'2019-04-02 12:31:09',17,1559,40,0.00,30.00,0.00,NULL,'2019-04-02 12:31:09',2,NULL,'0'),
(17349,34820,'2019-04-02 12:59:17',7,2745,2,200.00,400.00,0.00,NULL,'2019-04-02 12:59:17',2,NULL,'0'),
(17350,32901,'2019-04-02 13:01:57',4,193,35,0.00,306.00,0.00,NULL,'2019-04-02 13:01:57',2,NULL,'0'),
(17351,35372,'2019-04-02 13:03:05',6,1102,38,160.00,659.00,0.00,NULL,'2019-04-02 13:03:05',2,NULL,'0'),
(17352,35288,'2019-04-02 13:39:17',16,533,40,0.00,275.00,0.00,NULL,'2019-04-02 13:39:17',2,NULL,'0'),
(17353,35288,'2019-04-02 13:39:18',16,533,40,0.00,0.00,0.00,'неправильно вели','2019-04-02 13:39:17',2,2,'0'),
(17354,33061,'2019-04-02 13:54:05',4,1663,43,0.00,240.00,0.00,NULL,'2019-04-02 13:54:05',2,NULL,'0'),
(17355,35137,'2019-04-02 13:57:32',11,3466,8,0.00,400.00,0.00,NULL,'2019-04-02 13:57:32',2,NULL,'0'),
(17356,34888,'2019-04-02 14:03:01',12,272,6,0.00,204.00,0.00,NULL,'2019-04-02 14:03:01',2,NULL,'0'),
(17357,35152,'2019-04-02 14:36:39',17,1022,40,0.00,290.00,0.00,NULL,'2019-04-02 14:36:39',2,NULL,'0'),
(17358,33123,'2019-04-02 15:10:10',4,457,40,0.00,255.00,0.00,NULL,'2019-04-02 15:10:10',2,NULL,'0'),
(17359,35113,'2019-04-02 15:19:17',7,1181,3,0.00,116.00,0.00,NULL,'2019-04-02 15:19:17',2,NULL,'0'),
(17360,35294,'2019-04-02 15:24:57',5,2799,6,0.00,220.00,0.00,NULL,'2019-04-02 15:24:57',2,NULL,'0'),
(17361,33340,'2019-04-02 15:32:07',3,3515,10,0.00,1200.00,0.00,NULL,'2019-04-02 15:32:07',2,NULL,'0'),
(17362,35355,'2019-04-02 15:42:28',12,483,6,0.00,230.00,0.00,NULL,'2019-04-02 15:42:28',2,NULL,'0'),
(17363,35355,'2019-04-02 15:42:28',12,483,6,0.00,0.00,0.00,'непра вели','2019-04-02 15:42:28',2,2,'0'),
(17364,35430,'2019-04-02 16:03:32',4,534,6,0.00,218.00,0.00,NULL,'2019-04-02 16:03:32',2,NULL,'0'),
(17365,35114,'2019-04-02 16:13:35',7,953,50,0.00,160.00,0.00,NULL,'2019-04-02 16:13:35',2,NULL,'0'),
(17366,35115,'2019-04-02 16:13:35',7,953,50,0.00,0.00,0.00,NULL,'2019-04-02 16:13:35',2,NULL,'0'),
(17367,35161,'2019-04-02 16:13:35',7,953,50,0.00,0.00,0.00,NULL,'2019-04-02 16:13:35',2,NULL,'0'),
(17368,35173,'2019-04-02 16:13:35',7,953,50,0.00,0.00,0.00,NULL,'2019-04-02 16:13:35',2,NULL,'0'),
(17369,35400,'2019-04-02 16:23:08',11,680,39,0.00,230.00,0.00,NULL,'2019-04-02 16:23:08',2,NULL,'0'),
(17370,35400,'2019-04-02 16:23:08',11,680,39,0.00,0.00,0.00,'непра вели','2019-04-02 16:23:08',2,2,'0'),
(17371,35124,'2019-04-02 16:31:20',17,1760,6,0.00,230.00,0.00,NULL,'2019-04-02 16:31:20',2,NULL,'0'),
(17372,32264,'2019-04-02 17:03:49',11,1771,39,0.00,207.00,0.00,NULL,'2019-04-02 17:03:49',2,NULL,'0'),
(17373,35402,'2019-04-02 17:10:50',6,3574,38,200.00,350.00,0.00,NULL,'2019-04-02 17:10:50',2,NULL,'0'),
(17374,34857,'2019-04-02 17:33:58',17,3066,6,0.00,285.00,0.00,NULL,'2019-04-02 17:33:58',2,NULL,'0'),
(17375,35436,'2019-04-02 18:48:45',4,427,6,0.00,209.00,0.00,NULL,'2019-04-02 18:48:45',2,NULL,'0'),
(17376,35356,'2019-04-02 18:49:23',17,1519,6,0.00,220.00,0.00,NULL,'2019-04-02 18:49:23',2,NULL,'0'),
(17377,35110,'2019-04-02 19:02:27',12,373,6,0.00,180.00,0.00,NULL,'2019-04-02 19:02:27',2,NULL,'0'),
(17378,35158,'2019-04-03 09:41:55',11,2173,39,0.00,230.00,0.00,NULL,'2019-04-03 09:41:55',2,NULL,'0'),
(17379,33172,'2019-04-03 10:01:37',4,1866,6,0.00,290.00,0.00,NULL,'2019-04-03 10:01:37',2,NULL,'0'),
(17380,35305,'2019-04-03 10:47:04',7,766,3,0.00,71.00,0.00,NULL,'2019-04-03 10:47:04',2,NULL,'0'),
(17381,35423,'2019-04-03 10:47:14',7,1877,37,0.00,240.00,0.00,NULL,'2019-04-03 10:47:14',2,NULL,'0'),
(17382,35212,'2019-04-03 11:12:46',4,568,6,0.00,291.00,0.00,NULL,'2019-04-03 11:12:46',2,NULL,'0'),
(17383,34023,'2019-04-03 11:16:10',11,1931,39,0.00,230.00,0.00,NULL,'2019-04-03 11:16:10',2,NULL,'0'),
(17384,34032,'2019-04-03 11:51:16',9,532,39,0.00,230.00,0.00,NULL,'2019-04-03 11:51:16',2,NULL,'0'),
(17385,30676,'2019-04-03 12:00:21',3,209,5,0.00,409.00,0.00,NULL,'2019-04-03 12:00:21',2,NULL,'0'),
(17386,32646,'2019-04-03 12:33:49',4,1105,40,0.00,280.00,0.00,NULL,'2019-04-03 12:33:49',2,NULL,'0'),
(17387,32646,'2019-04-03 12:33:49',4,1105,40,0.00,0.00,0.00,'непра вели','2019-04-03 12:33:49',2,2,'0'),
(17388,29342,'2019-04-03 12:55:58',3,384,13,0.00,266.00,0.00,NULL,'2019-04-03 12:55:58',2,NULL,'0'),
(17389,33122,'2019-04-03 12:58:09',11,1295,39,0.00,230.00,0.00,NULL,'2019-04-03 12:58:09',2,NULL,'0'),
(17390,35325,'2019-04-03 13:10:56',12,2999,6,0.00,240.00,0.00,NULL,'2019-04-03 13:10:56',2,NULL,'0'),
(17391,32875,'2019-04-03 13:41:04',4,198,6,0.00,204.00,0.00,NULL,'2019-04-03 13:41:04',2,NULL,'0'),
(17392,32875,'2019-04-03 13:41:04',4,198,6,0.00,0.00,0.00,'неправ вели','2019-04-03 13:41:04',2,2,'0'),
(17393,34229,'2019-04-05 14:11:53',11,640,39,0.00,213.00,0.00,NULL,'2019-04-03 14:11:53',2,NULL,'0'),
(17394,35472,'2019-04-03 14:29:34',7,1887,3,0.00,50.00,0.00,NULL,'2019-04-03 14:29:34',2,NULL,'0'),
(17395,31373,'2019-04-06 14:30:05',3,7,13,0.00,270.00,0.00,NULL,'2019-04-03 14:30:05',2,NULL,'0'),
(17396,35408,'2019-04-03 14:41:57',16,3648,40,0.00,320.00,0.00,NULL,'2019-04-03 14:41:56',2,NULL,'0'),
(17397,33242,'2019-04-03 14:43:04',4,1010,6,0.00,220.00,0.00,NULL,'2019-04-03 14:43:04',2,NULL,'0'),
(17398,29372,'2019-04-03 15:28:53',3,378,5,0.00,251.00,0.00,NULL,'2019-04-03 15:28:53',2,NULL,'0'),
(17399,35075,'2019-04-03 15:35:24',12,562,6,0.00,313.00,0.00,NULL,'2019-04-03 15:35:24',2,NULL,'0'),
(17400,35434,'2019-04-03 15:48:28',7,3649,3,0.00,110.00,0.00,NULL,'2019-04-03 15:48:28',2,NULL,'0'),
(17401,33350,'2019-04-03 16:15:40',4,455,40,0.00,275.00,0.00,NULL,'2019-04-03 16:15:40',2,NULL,'0'),
(17402,35130,'2019-04-03 17:16:50',6,937,42,0.00,266.00,0.00,NULL,'2019-04-03 17:16:50',2,NULL,'0'),
(17403,33902,'2019-04-03 17:16:50',11,937,39,0.00,218.00,0.00,NULL,'2019-04-03 17:16:50',2,NULL,'0'),
(17404,32723,'2019-04-03 17:20:44',3,2593,13,0.00,310.00,0.00,NULL,'2019-04-03 17:20:44',2,NULL,'0'),
(17405,35330,'2019-04-03 17:33:44',16,893,40,0.00,300.00,0.00,NULL,'2019-04-03 17:33:44',2,NULL,'0'),
(17406,33265,'2019-04-03 08:50:52',4,681,40,0.00,310.00,0.00,NULL,'2019-04-04 08:50:52',2,NULL,'0'),
(17407,32688,'2019-04-04 10:16:45',3,716,13,0.00,310.00,0.00,NULL,'2019-04-04 10:16:45',2,NULL,'0'),
(17408,35442,'2019-04-04 10:32:47',12,1907,6,0.00,250.00,0.00,NULL,'2019-04-04 10:32:47',2,NULL,'0'),
(17409,33590,'2019-04-04 11:04:24',4,2741,6,0.00,230.00,0.00,NULL,'2019-04-04 11:04:24',2,NULL,'0'),
(17410,33590,'2019-04-04 11:04:24',4,2741,6,0.00,0.00,0.00,'непра вел','2019-04-04 11:04:24',2,2,'0'),
(17411,33672,'2019-04-04 11:21:41',4,2649,40,0.00,300.00,0.00,NULL,'2019-04-04 11:21:41',2,NULL,'0'),
(17412,35395,'2019-04-04 11:21:41',5,2649,41,0.00,320.00,0.00,NULL,'2019-04-04 11:21:41',2,NULL,'0'),
(17413,34628,'2019-04-04 11:50:51',17,737,4,0.00,280.00,0.00,NULL,'2019-04-04 11:50:51',2,NULL,'0'),
(17414,34628,'2019-04-04 11:50:51',17,737,4,0.00,0.00,0.00,'непр вели','2019-04-04 11:50:51',2,2,'0'),
(17415,35229,'2019-04-04 12:06:02',3,3340,5,0.00,360.00,0.00,NULL,'2019-04-04 12:06:02',2,NULL,'0'),
(17416,35326,'2019-04-04 12:08:38',12,38,6,0.00,209.00,0.00,NULL,'2019-04-04 12:08:38',2,NULL,'0'),
(17417,33607,'2019-04-04 12:31:41',4,632,40,0.00,290.00,0.00,NULL,'2019-04-04 12:31:41',2,NULL,'0'),
(17418,33608,'2019-04-04 12:31:41',4,632,40,0.00,0.00,0.00,NULL,'2019-04-04 12:31:41',2,NULL,'0'),
(17419,35490,'2019-04-04 13:10:50',5,2581,41,0.00,340.00,0.00,NULL,'2019-04-04 13:10:50',2,NULL,'0'),
(17420,31263,'2019-04-04 13:32:17',3,588,13,0.00,310.00,0.00,NULL,'2019-04-04 13:32:17',2,NULL,'0'),
(17421,29286,'2019-04-04 14:06:46',4,415,6,0.00,223.00,0.00,NULL,'2019-04-04 14:06:46',2,NULL,'0'),
(17422,35467,'2019-04-04 15:16:43',16,3538,40,0.00,295.00,0.00,NULL,'2019-04-04 15:16:43',2,NULL,'0'),
(17423,33605,'2019-04-04 15:28:27',4,581,40,0.00,280.00,0.00,NULL,'2019-04-04 15:28:27',2,NULL,'0'),
(17424,33368,'2019-04-04 15:41:02',3,599,5,0.00,351.00,0.00,NULL,'2019-04-04 15:41:02',2,NULL,'0'),
(17425,35278,'2019-04-04 15:44:51',17,1840,6,0.00,230.00,0.00,NULL,'2019-04-04 15:44:51',2,NULL,'0'),
(17426,35318,'2019-04-04 16:13:11',12,408,6,0.00,242.00,0.00,NULL,'2019-04-04 16:13:11',2,NULL,'0'),
(17427,33637,'2019-04-04 16:46:17',4,781,6,0.00,230.00,0.00,NULL,'2019-04-04 16:46:17',2,NULL,'0'),
(17428,35426,'2019-04-04 17:05:52',16,2727,40,0.00,290.00,0.00,NULL,'2019-04-04 17:05:52',2,NULL,'0'),
(17429,35505,'2019-04-04 17:15:21',10,1083,11,0.00,400.00,0.00,NULL,'2019-04-04 17:15:21',2,NULL,'0'),
(17430,34572,'2019-04-04 17:30:02',12,3596,6,0.00,190.00,0.00,NULL,'2019-04-04 17:30:02',2,NULL,'0'),
(17431,32689,'2019-04-04 18:16:39',3,3191,14,0.00,440.00,0.00,NULL,'2019-04-04 18:16:39',2,NULL,'0'),
(17432,35304,'2019-04-04 18:23:51',17,3422,21,0.00,270.00,0.00,NULL,'2019-04-04 18:23:51',2,NULL,'0'),
(17433,33821,'2019-04-05 09:37:33',4,667,6,0.00,280.00,0.00,NULL,'2019-04-05 09:37:33',2,NULL,'0'),
(17434,33427,'2019-04-05 10:45:32',14,304,21,0.00,261.00,0.00,NULL,'2019-04-05 10:45:32',2,NULL,'0'),
(17435,35570,'2019-04-05 10:48:32',17,3509,40,0.00,290.00,0.00,NULL,'2019-04-05 10:48:32',2,NULL,'0'),
(17436,32664,'2019-04-05 11:20:56',5,3340,41,0.00,340.00,0.00,NULL,'2019-04-05 11:20:56',2,NULL,'0'),
(17437,35080,'2019-04-05 11:23:40',11,2364,39,0.00,230.00,0.00,NULL,'2019-04-05 11:23:39',2,NULL,'0'),
(17438,30123,'2019-04-05 11:26:39',3,126,5,0.00,332.00,0.00,NULL,'2019-04-05 11:26:39',2,NULL,'0'),
(17439,31399,'2019-04-05 11:26:54',3,944,13,0.00,270.00,0.00,NULL,'2019-04-05 11:26:54',2,NULL,'0'),
(17440,35449,'2019-04-05 11:48:35',16,3650,6,0.00,225.00,0.00,NULL,'2019-04-05 11:48:35',2,NULL,'0'),
(17441,33734,'2019-04-05 11:59:28',4,769,6,0.00,270.00,0.00,NULL,'2019-04-05 11:59:28',2,NULL,'0'),
(17442,33657,'2019-04-05 11:59:35',4,1457,6,0.00,220.00,0.00,NULL,'2019-04-05 11:59:35',2,NULL,'0'),
(17443,33839,'2019-04-05 12:13:32',14,407,6,0.00,213.00,0.00,NULL,'2019-04-05 12:13:32',2,NULL,'0'),
(17444,33839,'2019-04-05 12:13:32',14,407,6,0.00,0.00,0.00,'непра вели','2019-04-05 12:13:32',2,2,'0'),
(17445,35297,'2019-04-05 12:55:15',7,3642,3,0.00,110.00,0.00,NULL,'2019-04-05 12:55:15',2,NULL,'0'),
(17446,35298,'2019-04-05 12:55:15',16,3642,43,0.00,195.00,0.00,NULL,'2019-04-05 12:55:15',2,NULL,'0'),
(17447,33429,'2019-04-05 12:58:29',17,3154,21,0.00,290.00,0.00,NULL,'2019-04-05 12:58:29',2,NULL,'0'),
(17448,35155,'2019-04-05 13:37:47',11,419,39,0.00,218.00,0.00,NULL,'2019-04-05 13:37:46',2,NULL,'0'),
(17449,33278,'2019-04-05 13:38:20',4,1973,21,0.00,300.00,0.00,NULL,'2019-04-05 13:38:20',2,NULL,'0'),
(17450,35140,'2019-04-05 13:51:20',14,2352,6,0.00,220.00,0.00,NULL,'2019-04-05 13:51:20',2,NULL,'0'),
(17451,32647,'2019-04-05 14:02:53',3,1087,13,0.00,330.00,0.00,NULL,'2019-04-05 14:02:53',2,NULL,'0'),
(17452,35457,'2019-04-05 14:31:00',7,2123,2,280.00,400.00,0.00,NULL,'2019-04-05 14:30:59',2,NULL,'0'),
(17453,35458,'2019-04-05 14:31:00',7,2123,3,0.00,75.00,0.00,NULL,'2019-04-05 14:30:59',2,NULL,'0'),
(17454,30024,'2019-04-05 14:46:24',4,696,6,0.00,270.00,0.00,NULL,'2019-04-05 14:46:24',2,NULL,'0'),
(17455,33441,'2019-04-05 15:17:37',17,598,4,0.00,340.00,0.00,NULL,'2019-04-05 15:17:36',2,NULL,'0'),
(17456,35350,'2019-04-05 15:28:21',16,3645,40,0.00,335.00,0.00,NULL,'2019-04-05 15:28:21',2,NULL,'0'),
(17457,35159,'2019-04-05 15:32:38',11,924,39,0.00,230.00,0.00,NULL,'2019-04-05 15:32:38',2,NULL,'0'),
(17458,35159,'2019-04-05 15:32:38',11,924,39,0.00,0.00,0.00,'непра вели','2019-04-05 15:32:38',2,2,'0'),
(17459,32885,'2019-04-05 15:44:36',4,1217,6,0.00,213.00,0.00,NULL,'2019-04-05 15:44:36',2,NULL,'0'),
(17460,29411,'2019-04-06 15:48:39',3,188,5,0.00,324.00,0.00,NULL,'2019-04-05 15:48:39',2,NULL,'0'),
(17461,35353,'2019-04-05 15:58:59',14,2983,6,0.00,230.00,0.00,NULL,'2019-04-05 15:58:58',2,NULL,'0'),
(17462,35482,'2019-04-05 16:20:02',6,3652,38,150.00,580.00,0.00,NULL,'2019-04-05 16:20:02',2,NULL,'0'),
(17463,35482,'2019-04-05 16:20:02',6,3652,38,0.00,0.00,0.00,'непра вели','2019-04-05 16:20:02',2,2,'0'),
(17464,34522,'2019-04-05 16:28:42',11,250,39,0.00,207.00,0.00,NULL,'2019-04-05 16:28:42',2,NULL,'0'),
(17465,35370,'2019-04-05 16:37:04',16,930,6,0.00,220.00,0.00,NULL,'2019-04-05 16:37:04',2,NULL,'0'),
(17466,35321,'2019-04-05 16:52:56',17,600,6,0.00,220.00,0.00,NULL,'2019-04-05 16:52:56',2,NULL,'0'),
(17467,35428,'2019-04-05 16:53:19',14,3032,43,0.00,200.00,0.00,NULL,'2019-04-05 16:53:19',2,NULL,'0'),
(17468,35653,'2019-04-05 17:23:44',4,555,6,0.00,230.00,0.00,NULL,'2019-04-05 17:23:44',2,NULL,'0'),
(17469,31952,'2019-04-05 17:29:49',11,738,39,0.00,213.00,0.00,NULL,'2019-04-05 17:29:48',2,NULL,'0'),
(17470,29493,'2019-04-05 18:10:47',3,1285,5,0.00,290.00,0.00,NULL,'2019-04-05 18:10:47',2,NULL,'0'),
(17471,35497,'2019-04-05 18:17:59',14,3655,43,0.00,200.00,0.00,NULL,'2019-04-05 18:17:59',2,NULL,'0'),
(17472,33786,'2019-04-05 18:29:33',17,3033,6,0.00,220.00,0.00,NULL,'2019-04-05 18:29:33',2,NULL,'0'),
(17473,35649,'2019-04-05 18:54:10',4,753,6,0.00,270.00,0.00,NULL,'2019-04-05 18:54:10',2,NULL,'0'),
(17474,33476,'2019-04-06 09:20:48',4,768,6,0.00,220.00,0.00,NULL,'2019-04-06 09:20:48',2,NULL,'0'),
(17475,35125,'2019-04-06 09:58:20',7,3511,20,0.00,250.00,0.00,NULL,'2019-04-06 09:58:20',2,NULL,'0'),
(17476,35499,'2019-04-06 10:09:11',14,1714,6,0.00,270.00,0.00,NULL,'2019-04-06 10:09:11',2,NULL,'0'),
(17477,33177,'2019-04-06 10:45:21',11,1704,8,0.00,350.00,0.00,NULL,'2019-04-06 10:45:21',2,NULL,'0'),
(17478,33177,'2019-04-06 10:45:21',11,1704,8,0.00,0.00,0.00,'неправ вели','2019-04-06 10:45:21',2,2,'0'),
(17479,35422,'2019-04-06 11:06:38',17,3187,6,0.00,250.00,0.00,NULL,'2019-04-06 11:06:37',2,NULL,'0'),
(17480,27322,'2019-04-06 11:16:08',3,81,13,0.00,243.00,0.00,NULL,'2019-04-06 11:16:08',2,NULL,'0'),
(17481,35553,'2019-04-06 11:37:20',16,3497,6,0.00,230.00,0.00,NULL,'2019-04-06 11:37:20',2,NULL,'0'),
(17482,33541,'2019-04-06 11:38:47',4,331,40,0.00,286.00,0.00,NULL,'2019-04-06 11:38:47',2,NULL,'0'),
(17483,35518,'2019-04-06 11:44:31',14,1710,6,0.00,230.00,0.00,NULL,'2019-04-06 11:44:31',2,NULL,'0'),
(17484,34343,'2019-04-06 12:22:02',11,1121,39,0.00,230.00,0.00,NULL,'2019-04-06 12:22:02',2,NULL,'0'),
(17485,30126,'2019-04-06 12:43:56',3,104,13,0.00,260.00,0.00,NULL,'2019-04-06 12:43:56',2,NULL,'0'),
(17486,31923,'2019-04-06 12:57:47',4,494,6,0.00,220.00,0.00,NULL,'2019-04-06 12:57:47',2,NULL,'0'),
(17487,33666,'2019-04-06 13:09:15',7,1906,38,280.00,450.00,0.00,NULL,'2019-04-06 13:09:15',2,NULL,'0'),
(17488,33666,'2019-04-06 13:09:15',7,1906,38,0.00,0.00,0.00,'неправ вели','2019-04-06 13:09:15',2,2,'0'),
(17489,33910,'2019-04-06 13:16:06',17,3443,40,0.00,320.00,0.00,NULL,'2019-04-06 13:16:06',2,NULL,'0'),
(17490,34508,'2019-04-06 13:34:46',11,1283,39,0.00,230.00,0.00,NULL,'2019-04-06 13:34:46',2,NULL,'0'),
(17491,35666,'2019-04-06 13:48:59',14,2798,21,0.00,280.00,0.00,NULL,'2019-04-06 13:48:59',2,NULL,'0'),
(17492,35667,'2019-04-06 13:48:59',14,2798,21,0.00,0.00,0.00,NULL,'2019-04-06 13:48:59',2,NULL,'0'),
(17493,34908,'2019-04-06 13:57:19',6,3620,38,177.00,720.00,0.00,NULL,'2019-04-06 13:57:18',2,NULL,'0'),
(17494,35577,'2019-04-06 14:28:45',4,795,21,0.00,243.00,0.00,NULL,'2019-04-06 14:28:45',2,NULL,'0'),
(17495,35327,'2019-04-06 14:57:28',17,39,40,0.00,291.00,0.00,NULL,'2019-04-06 14:57:28',2,NULL,'0'),
(17496,35327,'2019-04-06 14:57:28',17,39,40,0.00,0.00,0.00,'неправ вели','2019-04-06 14:57:28',2,2,'0'),
(17497,34776,'2019-04-06 15:01:08',7,720,38,0.00,400.00,0.00,NULL,'2019-04-06 15:01:08',2,NULL,'0'),
(17498,33502,'2019-04-06 15:14:04',14,777,40,0.00,270.00,0.00,NULL,'2019-04-06 15:14:04',2,NULL,'0'),
(17499,32850,'2019-04-06 15:21:34',4,563,6,0.00,230.00,0.00,NULL,'2019-04-06 15:21:34',2,NULL,'0'),
(17500,34585,'2019-04-06 15:38:09',11,1196,8,0.00,350.00,0.00,NULL,'2019-04-06 15:38:09',2,NULL,'0'),
(17501,33846,'2019-04-06 16:31:16',4,335,6,0.00,223.00,0.00,NULL,'2019-04-06 16:31:15',2,NULL,'0');

INSERT INTO `payments` VALUES 
(17502,35547,'2019-04-06 16:31:32',7,348,3,0.00,80.00,0.00,NULL,'2019-04-06 16:31:32',2,NULL,'0'),
(17503,35352,'2019-04-06 16:39:13',17,3380,40,0.00,270.00,0.00,NULL,'2019-04-06 16:39:13',2,NULL,'0'),
(17504,29328,'2019-04-06 16:53:12',3,125,13,0.00,261.00,0.00,NULL,'2019-04-06 16:53:12',2,NULL,'0'),
(17505,35715,'2019-04-06 17:05:38',11,1241,8,0.00,300.00,0.00,NULL,'2019-04-06 17:05:37',2,NULL,'0'),
(17506,35717,'2019-04-06 17:07:46',6,565,42,80.00,450.00,0.00,NULL,'2019-04-06 17:07:46',2,NULL,'0'),
(17507,35717,'2019-04-06 17:07:46',6,565,42,0.00,0.00,0.00,'неправ вели','2019-04-06 17:07:46',2,2,'0'),
(17508,35633,'2019-04-06 17:37:15',7,2396,3,0.00,150.00,0.00,NULL,'2019-04-06 17:37:15',2,NULL,'0'),
(17509,35528,'2019-04-06 19:04:49',17,2075,21,0.00,350.00,0.00,NULL,'2019-04-06 19:04:49',2,NULL,'0'),
(17510,35528,'2019-04-06 19:04:49',17,2075,21,0.00,0.00,0.00,'неправ вели','2019-04-06 19:04:49',2,2,'0'),
(17511,31955,'2019-04-08 10:01:51',4,532,40,0.00,280.00,0.00,NULL,'2019-04-08 10:01:51',2,NULL,'0'),
(17512,34927,'2019-04-08 10:27:37',11,1815,39,0.00,230.00,0.00,NULL,'2019-04-08 10:27:37',2,NULL,'0'),
(17513,35690,'2019-04-08 10:33:04',16,652,6,0.00,198.00,0.00,NULL,'2019-04-08 10:33:04',2,NULL,'0'),
(17514,33646,'2019-04-08 11:03:16',4,1698,6,0.00,230.00,0.00,NULL,'2019-04-08 11:03:16',2,NULL,'0'),
(17515,35529,'2019-04-08 11:14:27',12,3510,6,0.00,230.00,0.00,NULL,'2019-04-08 11:14:27',2,NULL,'0'),
(17516,35658,'2019-04-08 11:36:39',14,3468,40,0.00,270.00,0.00,NULL,'2019-04-08 11:36:39',2,NULL,'0'),
(17517,35706,'2019-04-08 11:58:04',16,1859,40,0.00,213.00,0.00,NULL,'2019-04-08 11:58:04',2,NULL,'0'),
(17518,33873,'2019-04-08 12:12:17',4,233,6,0.00,281.00,0.00,NULL,'2019-04-08 12:12:17',2,NULL,'0'),
(17519,35751,'2019-04-08 12:36:53',11,96,8,0.00,372.00,0.00,NULL,'2019-04-08 12:36:53',2,NULL,'0'),
(17520,35554,'2019-04-08 12:55:18',6,3659,42,0.00,200.00,0.00,NULL,'2019-04-08 12:55:18',2,NULL,'0'),
(17521,35389,'2019-04-08 12:59:49',12,2064,6,0.00,213.00,0.00,NULL,'2019-04-08 12:59:49',2,NULL,'0'),
(17522,35646,'2019-04-08 13:25:36',5,3664,41,0.00,340.00,0.00,NULL,'2019-04-08 13:25:36',2,NULL,'0'),
(17523,35647,'2019-04-08 13:25:36',5,3664,43,0.00,190.00,0.00,NULL,'2019-04-08 13:25:36',2,NULL,'0'),
(17524,35461,'2019-04-08 13:34:57',6,3651,28,0.00,80.00,0.00,NULL,'2019-04-08 13:34:57',2,NULL,'0'),
(17525,33604,'2019-04-08 13:44:10',4,3534,40,0.00,280.00,0.00,NULL,'2019-04-08 13:44:10',2,NULL,'0'),
(17526,35127,'2019-04-08 13:48:57',14,2311,40,0.00,275.00,0.00,NULL,'2019-04-08 13:48:57',2,NULL,'0'),
(17527,35777,'2019-04-08 13:51:29',16,119,43,0.00,61.00,0.00,NULL,'2019-04-08 13:51:29',2,NULL,'0'),
(17528,34688,'2019-04-08 14:26:18',11,104,39,0.00,213.00,0.00,NULL,'2019-04-08 14:26:18',2,NULL,'0'),
(17529,34383,'2019-04-08 14:47:09',4,300,40,0.00,223.00,0.00,NULL,'2019-04-08 14:47:09',2,NULL,'0'),
(17530,33592,'2019-04-08 15:59:54',4,1382,6,0.00,225.00,0.00,NULL,'2019-04-08 15:59:54',2,NULL,'0'),
(17531,34542,'2019-04-08 17:41:04',14,641,40,0.00,290.00,0.00,NULL,'2019-04-08 17:41:04',2,NULL,'0'),
(17532,33444,'2019-04-08 18:13:52',4,695,6,0.00,280.00,0.00,NULL,'2019-04-08 18:13:52',2,NULL,'0'),
(17533,34264,'2019-04-09 10:23:06',4,1547,6,0.00,280.00,0.00,NULL,'2019-04-09 10:23:06',2,NULL,'0'),
(17534,34017,'2019-04-09 10:36:54',5,716,41,0.00,340.00,0.00,NULL,'2019-04-09 10:36:54',2,NULL,'0'),
(17535,34844,'2019-04-09 10:37:22',11,25,39,0.00,207.00,0.00,NULL,'2019-04-09 10:37:22',2,NULL,'0'),
(17536,35789,'2019-04-09 11:10:15',17,1963,6,0.00,220.00,0.00,NULL,'2019-04-09 11:10:14',2,NULL,'0'),
(17537,34312,'2019-04-09 11:41:40',11,1167,8,0.00,388.00,0.00,NULL,'2019-04-09 11:41:40',2,NULL,'0'),
(17538,33837,'2019-04-09 11:59:35',4,3549,40,0.00,270.00,0.00,NULL,'2019-04-09 11:59:35',2,NULL,'0'),
(17539,35688,'2019-04-09 12:01:34',6,3663,42,80.00,450.00,0.00,NULL,'2019-04-09 12:01:34',2,NULL,'0'),
(17540,35792,'2019-04-09 12:19:11',5,3479,43,0.00,220.00,0.00,NULL,'2019-04-09 12:19:11',2,NULL,'0'),
(17541,35829,'2019-04-09 13:07:42',7,953,3,0.00,50.00,0.00,NULL,'2019-04-09 13:07:42',2,NULL,'0'),
(17542,35830,'2019-04-09 13:07:42',7,953,3,0.00,0.00,0.00,NULL,'2019-04-09 13:07:42',2,2,'1'),
(17543,33790,'2019-04-09 13:11:18',4,212,40,0.00,211.00,0.00,NULL,'2019-04-09 13:11:18',2,NULL,'0'),
(17544,35796,'2019-04-09 13:11:49',17,474,6,0.00,220.00,0.00,NULL,'2019-04-09 13:11:49',2,NULL,'0'),
(17545,33378,'2019-04-09 14:10:29',7,3445,38,360.00,550.00,0.00,NULL,'2019-04-09 14:10:29',2,NULL,'0'),
(17546,35148,'2019-04-09 14:35:47',14,616,40,0.00,270.00,0.00,NULL,'2019-04-09 14:35:47',2,NULL,'0'),
(17547,33485,'2019-04-09 14:36:49',4,579,40,0.00,280.00,0.00,NULL,'2019-04-09 14:36:49',2,NULL,'0'),
(17548,35831,'2019-04-09 14:39:58',7,2648,3,0.00,100.00,0.00,NULL,'2019-04-09 14:39:58',2,NULL,'0'),
(17549,35773,'2019-04-09 16:05:03',17,1359,35,0.00,390.00,0.00,NULL,'2019-04-09 16:05:03',2,NULL,'0'),
(17550,33461,'2019-04-09 16:18:18',4,438,6,0.00,223.00,0.00,NULL,'2019-04-09 16:18:18',2,NULL,'0'),
(17551,34867,'2019-04-09 16:20:08',14,2217,6,0.00,225.00,0.00,NULL,'2019-04-09 16:20:08',2,NULL,'0'),
(17552,35857,'2019-04-09 16:32:52',6,949,28,0.00,85.00,0.00,NULL,'2019-04-09 16:32:52',2,NULL,'0'),
(17553,35696,'2019-04-09 16:40:02',6,2664,38,146.00,659.00,0.00,NULL,'2019-04-09 16:40:02',2,NULL,'0'),
(17554,34470,'2019-04-09 16:43:16',11,2241,8,0.00,372.00,0.00,NULL,'2019-04-09 16:43:16',2,NULL,'0'),
(17555,33451,'2019-04-09 17:06:50',4,960,40,0.00,285.00,0.00,NULL,'2019-04-09 17:06:50',2,NULL,'0'),
(17556,35561,'2019-04-09 17:45:20',17,1274,6,0.00,230.00,0.00,NULL,'2019-04-09 17:45:20',2,NULL,'0'),
(17557,34623,'2019-04-09 17:49:08',11,558,8,0.00,372.00,0.00,NULL,'2019-04-09 17:49:08',2,NULL,'0'),
(17558,34623,'2019-04-09 17:49:08',11,558,8,0.00,0.00,0.00,'неправ вели','2019-04-09 17:49:08',2,2,'0'),
(17559,35686,'2019-04-09 18:18:27',14,1595,6,0.00,280.00,0.00,NULL,'2019-04-09 18:18:27',2,NULL,'0'),
(17560,34759,'2019-04-09 18:34:22',11,1582,39,0.00,230.00,0.00,NULL,'2019-04-09 18:34:21',2,NULL,'0'),
(17561,35435,'2019-04-09 18:40:49',17,427,33,0.00,152.00,0.00,NULL,'2019-04-09 18:40:49',2,NULL,'0'),
(17562,35610,'2019-04-09 18:55:59',7,781,38,250.00,420.00,0.00,NULL,'2019-04-09 18:55:59',2,NULL,'0'),
(17563,35703,'2019-04-09 20:43:52',6,1203,38,196.00,800.00,0.00,NULL,'2019-04-09 20:43:52',2,NULL,'0'),
(17564,35822,'2019-04-10 09:29:00',14,1075,43,0.00,50.00,0.00,NULL,'2019-04-10 09:29:00',2,NULL,'0'),
(17565,35377,'2019-04-10 10:29:10',3,3646,10,0.00,1200.00,0.00,NULL,'2019-04-10 10:29:10',2,NULL,'0'),
(17566,33442,'2019-04-10 11:05:23',4,751,6,0.00,213.00,0.00,NULL,'2019-04-10 11:05:23',2,NULL,'0'),
(17567,35832,'2019-04-10 11:21:32',6,2707,42,70.00,480.00,0.00,NULL,'2019-04-10 11:21:32',2,NULL,'0'),
(17568,35832,'2019-04-10 11:21:32',6,2707,42,0.00,0.00,0.00,'неправ вела','2019-04-10 11:21:32',2,2,'0'),
(17569,35833,'2019-04-10 11:21:32',6,2707,28,0.00,0.00,0.00,NULL,'2019-04-10 11:21:32',2,NULL,'0'),
(17570,35833,'2019-04-10 11:21:32',6,2707,28,0.00,0.00,0.00,NULL,'2019-04-10 11:21:32',2,NULL,'0'),
(17571,35186,'2019-04-10 11:27:11',11,2134,39,0.00,230.00,0.00,NULL,'2019-04-10 11:27:11',2,NULL,'0'),
(17572,34380,'2019-04-10 11:42:18',14,3584,35,0.00,400.00,0.00,NULL,'2019-04-10 11:42:18',2,NULL,'0'),
(17573,35805,'2019-04-10 11:59:38',16,3676,40,0.00,280.00,0.00,NULL,'2019-04-10 11:59:38',2,NULL,'0'),
(17574,35380,'2019-04-10 12:24:51',3,3230,53,0.00,800.00,0.00,NULL,'2019-04-10 12:24:51',2,NULL,'0'),
(17575,35769,'2019-04-10 13:03:42',5,3411,34,0.00,160.00,0.00,NULL,'2019-04-10 13:03:42',2,NULL,'0'),
(17576,35795,'2019-04-10 13:06:28',11,2909,8,0.00,350.00,0.00,NULL,'2019-04-10 13:06:28',2,NULL,'0'),
(17577,35820,'2019-04-10 13:32:50',7,535,3,0.00,150.00,0.00,NULL,'2019-04-10 13:32:50',2,NULL,'0'),
(17578,35729,'2019-04-10 13:33:04',7,552,3,0.00,120.00,0.00,NULL,'2019-04-10 13:33:04',2,NULL,'0'),
(17579,35729,'2019-04-10 13:33:04',7,552,3,0.00,0.00,0.00,'непр вели','2019-04-10 13:33:04',2,2,'0'),
(17580,35730,'2019-04-10 13:33:04',7,552,3,0.00,0.00,0.00,NULL,'2019-04-10 13:33:04',2,NULL,'0'),
(17581,35730,'2019-04-10 13:33:04',7,552,3,0.00,0.00,0.00,NULL,'2019-04-10 13:33:04',2,NULL,'0'),
(17582,35814,'2019-04-10 13:40:49',3,610,13,0.00,218.00,0.00,NULL,'2019-04-10 13:40:49',2,NULL,'0'),
(17583,28708,'2019-04-10 13:43:29',4,187,6,0.00,252.00,0.00,NULL,'2019-04-10 13:43:29',2,NULL,'0'),
(17584,33680,'2019-04-10 14:03:14',14,1513,40,0.00,285.00,0.00,NULL,'2019-04-10 14:03:14',2,NULL,'0'),
(17585,35834,'2019-04-10 14:05:17',17,1379,21,0.00,280.00,0.00,NULL,'2019-04-10 14:05:16',2,NULL,'0'),
(17586,35836,'2019-04-10 14:05:17',17,1379,21,0.00,0.00,0.00,NULL,'2019-04-10 14:05:16',2,NULL,'0'),
(17587,35916,'2019-04-10 14:43:53',5,1508,43,0.00,190.00,0.00,NULL,'2019-04-10 14:43:53',2,NULL,'0'),
(17588,33331,'2019-04-10 15:00:40',7,1896,38,250.00,500.00,0.00,NULL,'2019-04-10 15:00:40',2,NULL,'0'),
(17589,33331,'2019-04-10 15:00:40',7,1896,38,0.00,0.00,0.00,'непра ввели','2019-04-10 15:00:40',2,2,'0'),
(17590,35525,'2019-04-10 15:00:40',16,1896,35,0.00,400.00,0.00,NULL,'2019-04-10 15:00:40',2,NULL,'0'),
(17591,35525,'2019-04-10 15:00:40',16,1896,35,0.00,0.00,0.00,'непра вели','2019-04-10 15:00:40',2,2,'0'),
(17592,35853,'2019-04-10 15:02:40',4,3130,22,0.00,295.00,0.00,NULL,'2019-04-10 15:02:40',2,NULL,'0'),
(17593,35752,'2019-04-10 15:04:16',17,1779,6,0.00,0.00,0.00,NULL,'2019-04-10 15:04:16',2,NULL,'0'),
(17594,35753,'2019-04-10 15:04:16',17,1779,6,0.00,184.00,0.00,NULL,'2019-04-10 15:04:16',2,NULL,'0'),
(17595,34175,'2019-04-10 15:32:00',14,3569,6,0.00,220.00,0.00,NULL,'2019-04-10 15:32:00',2,NULL,'0'),
(17596,35925,'2019-04-10 15:53:45',6,949,50,0.00,120.00,0.00,NULL,'2019-04-10 15:53:45',2,NULL,'0'),
(17597,31292,'2019-04-10 16:08:01',4,838,6,0.00,270.00,0.00,NULL,'2019-04-10 16:08:01',2,NULL,'0'),
(17598,35809,'2019-04-10 16:46:13',17,1003,6,0.00,204.00,0.00,NULL,'2019-04-10 16:46:13',2,NULL,'0'),
(17599,35507,'2019-04-10 16:49:34',6,3273,37,0.00,250.00,0.00,NULL,'2019-04-10 16:49:34',2,NULL,'0'),
(17600,35496,'2019-04-10 17:22:56',3,3654,10,0.00,1200.00,0.00,NULL,'2019-04-10 17:22:56',2,NULL,'0'),
(17601,35086,'2019-04-10 17:28:56',14,361,6,0.00,256.00,0.00,NULL,'2019-04-10 17:28:56',2,NULL,'0'),
(17602,35882,'2019-04-10 17:48:43',16,320,35,0.00,407.00,0.00,NULL,'2019-04-10 17:48:43',2,NULL,'0'),
(17603,35815,'2019-04-10 18:04:31',4,606,6,0.00,220.00,0.00,NULL,'2019-04-10 18:04:31',2,NULL,'0'),
(17604,33098,'2019-04-10 18:07:46',4,792,6,0.00,240.00,0.00,NULL,'2019-04-10 18:07:45',2,NULL,'0'),
(17605,35076,'2019-04-10 18:07:46',7,792,38,350.00,500.00,0.00,NULL,'2019-04-10 18:07:45',2,NULL,'0'),
(17606,35636,'2019-04-10 18:52:16',7,2539,3,0.00,100.00,0.00,NULL,'2019-04-10 18:52:16',2,NULL,'0'),
(17607,35470,'2019-04-10 19:02:51',17,1833,6,0.00,232.00,0.00,NULL,'2019-04-10 19:02:51',2,NULL,'0'),
(17608,35112,'2019-04-11 09:39:48',7,1953,3,0.00,50.00,0.00,NULL,'2019-04-11 09:39:48',2,NULL,'0'),
(17609,33097,'2019-04-11 09:39:58',4,2221,43,0.00,235.00,0.00,NULL,'2019-04-11 09:39:58',2,NULL,'0'),
(17610,35454,'2019-04-11 10:05:37',3,1308,10,0.00,1140.00,0.00,NULL,'2019-04-11 10:05:37',2,NULL,'0'),
(17611,32091,'2019-04-11 10:25:10',11,115,39,0.00,207.00,0.00,NULL,'2019-04-11 10:25:10',2,NULL,'0'),
(17612,33299,'2019-04-11 11:10:10',4,145,40,0.00,286.00,0.00,NULL,'2019-04-11 11:10:10',2,NULL,'0'),
(17613,32092,'2019-04-11 11:24:08',11,624,39,0.00,230.00,0.00,NULL,'2019-04-11 11:24:08',2,NULL,'0'),
(17614,35606,'2019-04-11 11:51:22',7,3538,2,300.00,400.00,0.00,NULL,'2019-04-11 11:51:22',2,NULL,'0'),
(17615,35406,'2019-04-11 12:05:13',3,81,32,0.00,540.00,0.00,NULL,'2019-04-11 12:05:13',2,NULL,'0'),
(17616,35965,'2019-04-11 12:09:06',4,670,6,0.00,280.00,0.00,NULL,'2019-04-11 12:09:06',2,NULL,'0'),
(17617,35980,'2019-04-11 12:29:01',7,1734,3,0.00,60.00,0.00,NULL,'2019-04-11 12:29:01',2,NULL,'0'),
(17618,NULL,'2019-04-11 23:59:58',NULL,NULL,NULL,0.00,0.00,-9102.00,'витрати з 1 по 11.04','2019-04-11 13:00:36',2,NULL,'0'),
(17619,28320,'2019-04-11 13:14:34',4,56,6,0.00,198.00,0.00,NULL,'2019-04-11 13:14:34',2,NULL,'0'),
(17620,35645,'2019-04-11 13:15:35',3,448,53,0.00,744.00,0.00,NULL,'2019-04-11 13:15:35',2,NULL,'0'),
(17621,35928,'2019-04-11 13:16:54',14,25,40,0.00,207.00,0.00,NULL,'2019-04-11 13:16:54',2,NULL,'0'),
(17622,35827,'2019-04-11 13:25:58',12,1216,6,0.00,220.00,0.00,NULL,'2019-04-11 13:25:58',2,NULL,'0'),
(17623,35896,'2019-04-11 13:33:14',16,1237,40,0.00,250.00,0.00,NULL,'2019-04-11 13:33:14',2,NULL,'0'),
(17624,35785,'2019-04-11 13:48:51',7,73,2,60.00,242.00,0.00,NULL,'2019-04-11 13:48:51',2,NULL,'0'),
(17625,34450,'2019-04-11 14:03:15',11,3129,8,0.00,400.00,0.00,NULL,'2019-04-11 14:03:15',2,NULL,'0'),
(17626,35818,'2019-04-11 14:43:51',3,1865,10,0.00,1200.00,0.00,NULL,'2019-04-11 14:43:51',2,NULL,'0'),
(17627,32006,'2019-04-11 15:32:58',4,623,40,0.00,295.00,0.00,NULL,'2019-04-11 15:32:58',2,NULL,'0'),
(17628,32007,'2019-04-11 15:32:58',4,623,40,0.00,290.00,0.00,NULL,'2019-04-11 15:32:58',2,NULL,'0'),
(17629,35817,'2019-04-11 15:34:13',14,1696,40,0.00,271.00,0.00,NULL,'2019-04-11 15:34:13',2,NULL,'0'),
(17630,35931,'2019-04-11 15:41:39',12,3171,6,0.00,250.00,0.00,NULL,'2019-04-11 15:41:39',2,NULL,'0'),
(17631,35586,'2019-04-11 16:27:37',16,3491,21,0.00,320.00,0.00,NULL,'2019-04-11 16:27:37',2,NULL,'0'),
(17632,35388,'2019-04-11 16:51:31',3,125,10,0.00,1080.00,0.00,NULL,'2019-04-11 16:51:31',2,NULL,'0'),
(17633,36007,'2019-04-11 16:52:41',3,951,10,0.00,120.00,0.00,NULL,'2019-04-11 16:52:41',2,NULL,'0'),
(17634,35665,'2019-04-11 16:52:54',14,1016,6,0.00,220.00,0.00,NULL,'2019-04-11 16:52:54',2,NULL,'0'),
(17635,35877,'2019-04-11 16:58:27',6,435,38,196.00,679.00,0.00,NULL,'2019-04-11 16:58:27',2,NULL,'0'),
(17636,34216,'2019-04-11 16:58:27',11,435,39,0.00,223.00,0.00,NULL,'2019-04-11 16:58:27',2,NULL,'0'),
(17637,35797,'2019-04-11 16:59:27',7,112,3,0.00,139.00,0.00,NULL,'2019-04-11 16:59:27',2,NULL,'0'),
(17638,33523,'2019-04-11 17:06:40',11,561,39,0.00,230.00,0.00,NULL,'2019-04-11 17:06:40',2,NULL,'0'),
(17639,35174,'2019-04-11 17:18:11',12,1659,6,0.00,250.00,0.00,NULL,'2019-04-11 17:18:11',2,NULL,'0'),
(17640,35721,'2019-04-11 17:23:00',7,466,3,0.00,71.00,0.00,NULL,'2019-04-11 17:23:00',2,NULL,'0'),
(17641,35468,'2019-04-11 17:44:06',6,3185,42,80.00,450.00,0.00,NULL,'2019-04-11 17:44:06',2,NULL,'0'),
(17642,35932,'2019-04-11 18:08:01',14,3686,6,0.00,220.00,0.00,NULL,'2019-04-11 18:08:01',2,NULL,'0'),
(17643,35961,'2019-04-11 18:10:58',11,361,39,0.00,135.00,0.00,NULL,'2019-04-11 18:10:58',2,NULL,'0'),
(17644,35819,'2019-04-11 18:41:00',12,2731,6,0.00,250.00,0.00,NULL,'2019-04-11 18:41:00',2,NULL,'0'),
(17645,32719,'2019-04-12 09:47:35',4,2807,40,0.00,290.00,0.00,NULL,'2019-04-12 09:47:35',2,NULL,'0'),
(17646,36004,'2019-04-12 10:40:56',14,1438,35,0.00,390.00,0.00,NULL,'2019-04-12 10:40:56',2,NULL,'0'),
(17647,35813,'2019-04-12 11:11:09',4,2806,40,0.00,285.00,0.00,NULL,'2019-04-12 11:11:09',2,NULL,'0'),
(17648,35947,'2019-04-12 11:31:34',16,292,6,0.00,202.00,0.00,NULL,'2019-04-12 11:31:34',2,NULL,'0'),
(17649,35920,'2019-04-12 11:51:43',17,336,35,0.00,388.00,0.00,NULL,'2019-04-12 11:51:43',2,NULL,'0'),
(17650,35802,'2019-04-12 12:05:20',12,3182,6,0.00,240.00,0.00,NULL,'2019-04-12 12:05:20',2,NULL,'0'),
(17651,31261,'2019-04-12 12:29:12',4,2338,6,0.00,280.00,0.00,NULL,'2019-04-12 12:29:12',2,NULL,'0'),
(17652,35951,'2019-04-12 12:35:53',14,3216,35,0.00,390.00,0.00,NULL,'2019-04-12 12:35:53',2,NULL,'0'),
(17653,35952,'2019-04-12 12:35:53',14,3216,35,0.00,0.00,0.00,NULL,'2019-04-12 12:35:53',2,NULL,'0'),
(17654,35898,'2019-04-12 12:42:43',16,3172,43,0.00,195.00,0.00,NULL,'2019-04-12 12:42:43',2,NULL,'0'),
(17655,35898,'2019-04-12 12:42:43',16,3172,43,0.00,0.00,0.00,'непра вели','2019-04-12 12:42:43',2,2,'0'),
(17656,34925,'2019-04-12 13:03:00',7,132,38,400.00,540.00,0.00,NULL,'2019-04-12 13:03:00',2,NULL,'0'),
(17657,34926,'2019-04-12 13:03:00',7,132,38,0.00,0.00,0.00,NULL,'2019-04-12 13:03:00',2,NULL,'0'),
(17658,34094,'2019-04-12 13:26:00',17,559,6,0.00,220.00,0.00,NULL,'2019-04-12 13:26:00',2,NULL,'0'),
(17659,35783,'2019-04-12 13:43:31',4,3100,6,0.00,235.00,0.00,NULL,'2019-04-12 13:43:31',2,NULL,'0'),
(17660,35993,'2019-04-12 14:43:50',6,3692,38,220.00,750.00,0.00,NULL,'2019-04-12 14:43:50',2,NULL,'0'),
(17661,34627,'2019-04-12 15:00:34',17,38,6,0.00,218.00,0.00,NULL,'2019-04-12 15:00:34',2,NULL,'0'),
(17662,36067,'2019-04-12 15:32:01',16,3436,43,0.00,230.00,0.00,NULL,'2019-04-12 15:32:01',2,NULL,'0'),
(17663,36003,'2019-04-12 15:33:52',16,3694,43,0.00,190.00,0.00,NULL,'2019-04-12 15:33:52',2,NULL,'0'),
(17664,35474,'2019-04-12 15:47:45',12,1092,6,0.00,250.00,0.00,NULL,'2019-04-12 15:47:45',2,NULL,'0'),
(17665,35474,'2019-04-12 15:47:45',12,1092,6,0.00,0.00,0.00,'непра вел','2019-04-12 15:47:45',2,2,'0'),
(17666,35476,'2019-04-12 15:47:45',7,1092,38,180.00,450.00,0.00,NULL,'2019-04-12 15:47:45',2,NULL,'0'),
(17667,35476,'2019-04-12 15:47:45',7,1092,38,0.00,0.00,0.00,'непра вели','2019-04-12 15:47:45',2,2,'0'),
(17668,35674,'2019-04-12 16:00:38',14,1872,35,0.00,390.00,0.00,NULL,'2019-04-12 16:00:38',2,NULL,'0'),
(17669,35081,'2019-04-12 16:17:23',12,2461,6,0.00,220.00,0.00,NULL,'2019-04-12 16:17:23',2,NULL,'0'),
(17670,32003,'2019-04-12 16:21:36',4,3181,40,0.00,340.00,0.00,NULL,'2019-04-12 16:21:36',2,NULL,'0'),
(17671,32005,'2019-04-12 16:21:36',4,3181,40,0.00,320.00,0.00,NULL,'2019-04-12 16:21:36',2,NULL,'0'),
(17672,35844,'2019-04-12 16:44:50',5,183,41,0.00,306.00,0.00,NULL,'2019-04-12 16:44:50',2,NULL,'0'),
(17673,35905,'2019-04-12 17:15:58',17,3105,6,0.00,325.00,0.00,NULL,'2019-04-12 17:15:58',2,NULL,'0'),
(17674,35734,'2019-04-12 17:21:43',14,1856,40,0.00,270.00,0.00,NULL,'2019-04-12 17:21:43',2,NULL,'0'),
(17675,36050,'2019-04-12 18:06:18',4,275,6,0.00,194.00,0.00,NULL,'2019-04-12 18:06:18',2,NULL,'0'),
(17676,35984,'2019-04-12 18:26:45',7,2743,3,0.00,85.00,0.00,NULL,'2019-04-12 18:26:45',2,NULL,'0'),
(17677,35698,'2019-04-12 18:35:25',17,2734,6,0.00,220.00,0.00,NULL,'2019-04-12 18:35:25',2,NULL,'0'),
(17678,35978,'2019-04-12 18:59:31',7,3690,3,0.00,130.00,0.00,NULL,'2019-04-12 18:59:31',2,NULL,'0'),
(17679,35668,'2019-04-13 10:17:11',7,768,3,0.00,250.00,0.00,NULL,'2019-04-13 10:17:11',2,NULL,'0'),
(17680,33330,'2019-04-13 10:33:20',15,1896,11,0.00,400.00,0.00,NULL,'2019-04-13 10:33:20',2,NULL,'0'),
(17681,36093,'2019-04-13 10:39:03',4,463,6,0.00,230.00,0.00,NULL,'2019-04-13 10:39:03',2,NULL,'0'),
(17682,34889,'2019-04-13 11:05:07',12,910,6,0.00,240.00,0.00,NULL,'2019-04-13 11:05:07',2,NULL,'0'),
(17683,34525,'2019-04-13 11:30:44',14,477,6,0.00,280.00,0.00,NULL,'2019-04-13 11:30:44',2,NULL,'0'),
(17684,35452,'2019-04-13 11:30:44',5,477,33,0.00,160.00,0.00,NULL,'2019-04-13 11:30:44',2,NULL,'0'),
(17685,35940,'2019-04-13 12:25:48',6,3687,46,157.00,680.00,0.00,NULL,'2019-04-13 12:25:48',2,NULL,'0'),
(17686,36109,'2019-04-13 12:26:23',7,953,3,0.00,150.00,0.00,NULL,'2019-04-13 12:26:23',2,NULL,'0'),
(17687,35945,'2019-04-13 12:28:39',12,2472,6,0.00,260.00,0.00,NULL,'2019-04-13 12:28:39',2,NULL,'0'),
(17688,35945,'2019-04-13 12:28:39',12,2472,6,0.00,0.00,0.00,'непра вели','2019-04-13 12:28:39',2,2,'0'),
(17689,34804,'2019-04-13 12:31:55',17,1779,35,0.00,411.00,0.00,NULL,'2019-04-13 12:31:55',2,NULL,'0'),
(17690,34801,'2019-04-13 12:31:55',17,1779,40,0.00,0.00,0.00,NULL,'2019-04-13 12:31:55',2,NULL,'0'),
(17691,34609,'2019-04-13 12:46:36',14,175,21,0.00,243.00,0.00,NULL,'2019-04-13 12:46:36',2,NULL,'0'),
(17692,35890,'2019-04-13 12:52:36',7,1235,38,320.00,405.00,0.00,NULL,'2019-04-13 12:52:36',2,NULL,'0'),
(17693,35890,'2019-04-13 12:52:36',7,1235,38,0.00,0.00,0.00,'неправ вели','2019-04-13 12:52:36',2,2,'0'),
(17694,29456,'2019-04-13 13:19:43',4,1409,40,0.00,295.00,0.00,NULL,'2019-04-13 13:19:43',2,NULL,'0'),
(17695,35292,'2019-04-13 13:19:43',5,1409,43,0.00,190.00,0.00,NULL,'2019-04-13 13:19:43',2,NULL,'0'),
(17696,30879,'2019-04-13 13:32:02',4,686,6,0.00,235.00,0.00,NULL,'2019-04-13 13:32:02',2,NULL,'0'),
(17697,33917,'2019-04-13 13:32:03',7,686,3,0.00,120.00,0.00,NULL,'2019-04-13 13:32:02',2,NULL,'0'),
(17698,33690,'2019-04-13 13:42:36',17,1000,6,0.00,230.00,0.00,NULL,'2019-04-13 13:42:36',2,NULL,'0'),
(17699,35862,'2019-04-13 14:01:37',12,1702,6,0.00,240.00,0.00,NULL,'2019-04-13 14:01:37',2,NULL,'0'),
(17700,34796,'2019-04-13 14:10:40',14,3362,6,0.00,220.00,0.00,NULL,'2019-04-13 14:10:40',2,NULL,'0'),
(17701,31885,'2019-04-13 14:11:51',4,595,6,0.00,0.00,0.00,'непра вели','2019-04-13 14:11:51',2,2,'0'),
(17702,31885,'2019-04-13 14:11:51',4,595,6,0.00,225.00,0.00,NULL,'2019-04-13 14:11:51',2,NULL,'0'),
(17703,34319,'2019-04-13 15:20:16',12,497,6,0.00,220.00,0.00,NULL,'2019-04-13 15:20:16',2,NULL,'0'),
(17704,33107,'2019-04-13 15:26:36',6,837,38,170.00,680.00,0.00,NULL,'2019-04-13 15:26:36',2,NULL,'0'),
(17705,36037,'2019-04-13 15:30:16',17,3696,43,0.00,190.00,0.00,NULL,'2019-04-13 15:30:16',2,NULL,'0'),
(17706,35816,'2019-04-13 15:35:09',4,72,40,0.00,269.00,0.00,NULL,'2019-04-13 15:35:09',2,NULL,'0'),
(17707,35208,'2019-04-13 15:43:17',14,1544,6,0.00,270.00,0.00,NULL,'2019-04-13 15:43:17',2,NULL,'0'),
(17708,35208,'2019-04-13 15:43:17',14,1544,6,0.00,0.00,0.00,'неправ вели','2019-04-13 15:43:17',2,2,'0'),
(17709,36103,'2019-04-13 16:29:53',17,3031,35,0.00,40.00,0.00,NULL,'2019-04-13 16:29:53',2,NULL,'0'),
(17710,35824,'2019-04-13 16:56:42',4,15,40,0.00,252.00,0.00,NULL,'2019-04-13 16:56:42',2,NULL,'0'),
(17711,35605,'2019-04-13 17:30:09',14,3543,21,0.00,271.00,0.00,NULL,'2019-04-13 17:30:09',2,NULL,'0'),
(17712,34307,'2019-04-13 17:54:35',6,3577,38,145.00,500.00,0.00,NULL,'2019-04-13 17:54:35',2,NULL,'0'),
(17713,34306,'2019-04-13 17:56:14',7,1535,38,250.00,600.00,0.00,NULL,'2019-04-13 17:56:14',2,NULL,'0'),
(17714,35550,'2019-04-13 18:06:44',17,3528,21,0.00,280.00,0.00,NULL,'2019-04-13 18:06:44',2,NULL,'0'),
(17715,36125,'2019-04-13 18:34:16',6,3574,42,195.00,200.00,0.00,NULL,'2019-04-13 18:34:16',2,NULL,'0'),
(17716,36090,'2019-04-14 12:09:15',4,1338,21,0.00,330.00,0.00,NULL,'2019-04-14 12:09:15',2,NULL,'0'),
(17717,36091,'2019-04-14 13:31:39',4,2720,21,0.00,280.00,0.00,NULL,'2019-04-14 13:31:39',2,NULL,'0'),
(17718,36092,'2019-04-14 13:31:39',4,2720,21,0.00,0.00,0.00,NULL,'2019-04-14 13:31:39',2,NULL,'0'),
(17719,36139,'2019-04-15 13:42:58',11,1485,39,0.00,230.00,0.00,NULL,'2019-04-14 13:42:58',2,NULL,'0'),
(17720,36089,'2019-04-14 15:05:27',4,638,21,0.00,280.00,0.00,NULL,'2019-04-14 15:05:27',2,NULL,'0'),
(17721,32748,'2019-04-15 09:55:53',4,1865,6,0.00,220.00,0.00,NULL,'2019-04-15 09:55:53',2,NULL,'0'),
(17722,36142,'2019-04-15 10:43:41',5,652,33,0.00,162.00,0.00,NULL,'2019-04-15 10:43:41',2,NULL,'0'),
(17723,36051,'2019-04-15 11:05:15',4,1189,6,0.00,290.00,0.00,NULL,'2019-04-15 11:05:15',2,NULL,'0'),
(17724,36051,'2019-04-15 11:05:15',4,1189,6,0.00,0.00,0.00,'неправ вела','2019-04-15 11:05:15',2,2,'0'),
(17725,31901,'2019-04-15 11:07:45',14,888,21,0.00,290.00,0.00,NULL,'2019-04-15 11:07:45',2,NULL,'0'),
(17726,33603,'2019-04-15 11:27:51',17,1218,6,0.00,240.00,0.00,NULL,'2019-04-15 11:27:51',2,NULL,'0'),
(17727,33929,'2019-04-15 11:50:43',11,721,39,0.00,230.00,0.00,NULL,'2019-04-15 11:50:43',2,NULL,'0'),
(17728,33943,'2019-04-15 11:50:43',12,721,6,0.00,0.00,0.00,'непра вели','2019-04-15 11:50:43',2,2,'0'),
(17729,33943,'2019-04-15 11:50:43',12,721,6,0.00,230.00,0.00,NULL,'2019-04-15 11:50:43',2,NULL,'0'),
(17730,31197,'2019-04-15 12:07:52',4,348,6,0.00,218.00,0.00,NULL,'2019-04-15 12:07:52',2,NULL,'0'),
(17731,35826,'2019-04-15 12:54:03',17,3503,6,0.00,220.00,0.00,NULL,'2019-04-15 12:54:03',2,NULL,'0'),
(17732,36143,'2019-04-15 13:00:42',12,2612,6,0.00,220.00,0.00,NULL,'2019-04-15 13:00:42',2,NULL,'0'),
(17733,35459,'2019-04-15 13:03:33',16,1161,21,0.00,256.00,0.00,NULL,'2019-04-15 13:03:33',2,NULL,'0'),
(17734,35460,'2019-04-15 13:03:33',6,1161,42,80.00,475.00,0.00,NULL,'2019-04-15 13:03:33',2,NULL,'0'),
(17735,33900,'2019-04-15 13:35:09',7,125,38,224.00,450.00,0.00,'непр вели','2019-04-15 13:35:09',2,2,'0'),
(17736,33895,'2019-04-15 13:35:09',11,125,42,0.00,360.00,0.00,NULL,'2019-04-15 13:35:09',2,NULL,'0'),
(17737,35807,'2019-04-15 13:49:39',16,3677,35,0.00,290.00,0.00,NULL,'2019-04-15 13:49:39',2,NULL,'0'),
(17738,35808,'2019-04-15 13:49:49',5,3678,6,0.00,220.00,0.00,NULL,'2019-04-15 13:49:49',2,NULL,'0'),
(17739,34575,'2019-04-15 13:51:13',14,1344,40,0.00,280.00,0.00,NULL,'2019-04-15 13:51:13',2,NULL,'0'),
(17740,34575,'2019-04-15 13:51:13',14,1344,40,0.00,0.00,0.00,'непра вел','2019-04-15 13:51:13',2,2,'0'),
(17741,34093,'2019-04-15 13:58:25',11,3158,39,0.00,230.00,0.00,NULL,'2019-04-15 13:58:25',2,NULL,'0'),
(17742,35705,'2019-04-15 14:34:00',12,3615,6,0.00,240.00,0.00,NULL,'2019-04-15 14:34:00',2,NULL,'0'),
(17743,32659,'2019-04-15 14:39:32',4,1113,6,0.00,261.00,0.00,NULL,'2019-04-15 14:39:32',2,NULL,'0'),
(17744,34836,'2019-04-15 14:57:52',7,525,38,120.00,388.00,0.00,NULL,'2019-04-15 14:57:52',2,NULL,'0'),
(17745,32611,'2019-04-15 14:59:35',4,633,40,0.00,280.00,0.00,NULL,'2019-04-15 14:59:35',2,NULL,'0'),
(17746,32608,'2019-04-15 15:07:56',4,314,6,0.00,209.00,0.00,NULL,'2019-04-15 15:07:56',2,NULL,'0'),
(17747,33003,'2019-04-15 15:08:05',4,692,6,0.00,230.00,0.00,NULL,'2019-04-15 15:08:05',2,NULL,'0'),
(17748,36148,'2019-04-15 15:11:49',5,3705,6,0.00,220.00,0.00,NULL,'2019-04-15 15:11:49',2,NULL,'0'),
(17749,34509,'2019-04-15 15:19:02',17,983,40,0.00,300.00,0.00,NULL,'2019-04-15 15:19:02',2,NULL,'0'),
(17750,32820,'2019-04-15 15:38:55',11,1332,39,0.00,230.00,0.00,NULL,'2019-04-15 15:38:55',2,NULL,'0'),
(17751,34293,'2019-04-15 15:56:52',14,640,21,0.00,269.00,0.00,NULL,'2019-04-15 15:56:52',2,NULL,'0'),
(17752,36161,'2019-04-15 16:08:06',16,3145,40,0.00,225.00,0.00,NULL,'2019-04-15 16:08:06',2,NULL,'0'),
(17753,35899,'2019-04-15 16:17:10',12,333,6,0.00,213.00,0.00,NULL,'2019-04-15 16:17:10',2,NULL,'0'),
(17754,32408,'2019-04-15 16:25:59',4,564,6,0.00,230.00,0.00,NULL,'2019-04-15 16:25:59',2,NULL,'0'),
(17755,36180,'2019-04-15 16:29:04',17,2485,6,0.00,220.00,0.00,NULL,'2019-04-15 16:29:03',2,NULL,'0'),
(17756,34181,'2019-04-15 16:46:33',11,31,39,0.00,207.00,0.00,NULL,'2019-04-15 16:46:33',2,NULL,'0'),
(17757,35310,'2019-04-15 16:47:18',7,3629,2,0.00,300.00,0.00,NULL,'2019-04-15 16:47:17',2,NULL,'0'),
(17758,32514,'2019-04-16 17:17:58',4,322,40,0.00,211.00,0.00,NULL,'2019-04-15 17:17:58',2,NULL,'0'),
(17759,34139,'2019-04-15 18:04:56',11,3232,39,0.00,240.00,0.00,NULL,'2019-04-15 18:04:56',2,NULL,'0'),
(17760,34345,'2019-04-15 18:10:44',14,2623,40,0.00,270.00,0.00,NULL,'2019-04-15 18:10:44',2,NULL,'0'),
(17761,35971,'2019-04-15 18:16:20',7,3689,2,60.00,450.00,0.00,NULL,'2019-04-15 18:16:20',2,NULL,'0'),
(17762,35914,'2019-04-15 18:41:22',14,1018,6,0.00,232.00,0.00,NULL,'2019-04-15 18:41:22',2,NULL,'0'),
(17763,36224,'2019-04-15 19:05:46',6,949,50,0.00,10.00,0.00,NULL,'2019-04-15 19:05:45',2,NULL,'0'),
(17764,35755,'2019-04-15 19:06:48',17,2665,6,0.00,220.00,0.00,NULL,'2019-04-15 19:06:48',2,NULL,'0'),
(17765,35983,'2019-04-15 20:00:57',6,1203,38,160.00,750.00,0.00,NULL,'2019-04-15 20:00:57',2,NULL,'0'),
(17766,35986,'2019-04-15 21:45:13',7,2018,38,470.00,0.00,0.00,NULL,'2019-04-15 21:45:13',2,NULL,'0'),
(17767,35986,'2019-04-15 21:45:13',7,2018,38,0.00,0.00,0.00,'неправ вели','2019-04-15 21:45:13',2,2,'0'),
(17768,36104,'2019-04-16 09:13:54',11,3290,29,0.00,50.00,0.00,NULL,'2019-04-16 09:13:53',2,NULL,'0'),
(17769,36059,'2019-04-16 09:55:26',7,292,2,80.00,360.00,0.00,NULL,'2019-04-16 09:55:26',2,NULL,'0'),
(17770,31090,'2019-04-16 09:56:41',4,2528,6,0.00,290.00,0.00,NULL,'2019-04-16 09:56:41',2,NULL,'0'),
(17771,33181,'2019-04-16 10:35:14',7,2913,37,0.00,260.00,0.00,NULL,'2019-04-16 10:35:14',2,NULL,'0'),
(17772,33662,'2019-04-16 10:46:15',3,924,13,0.00,310.00,0.00,NULL,'2019-04-16 10:46:15',2,NULL,'0'),
(17773,35635,'2019-04-16 10:54:45',6,3662,38,80.00,480.00,0.00,NULL,'2019-04-16 10:54:45',2,NULL,'0'),
(17774,33878,'2019-04-16 10:56:00',11,1736,8,0.00,350.00,0.00,NULL,'2019-04-16 10:56:00',2,NULL,'0'),
(17775,33878,'2019-04-16 10:56:00',11,1736,8,0.00,0.00,0.00,'непра вели','2019-04-16 10:56:00',2,2,'0'),
(17776,36060,'2019-04-16 10:59:47',16,3697,43,0.00,200.00,0.00,NULL,'2019-04-16 10:59:47',2,NULL,'0'),
(17777,29956,'2019-04-16 11:02:05',4,1527,40,0.00,290.00,0.00,NULL,'2019-04-16 11:02:05',2,NULL,'0'),
(17778,34164,'2019-04-16 11:05:26',14,1921,21,0.00,280.00,0.00,NULL,'2019-04-16 11:05:26',2,NULL,'0'),
(17779,33679,'2019-04-16 11:09:55',17,2116,6,0.00,200.00,0.00,NULL,'2019-04-16 11:09:55',2,NULL,'0'),
(17780,36178,'2019-04-16 11:17:25',12,613,40,0.00,270.00,0.00,NULL,'2019-04-16 11:17:25',2,NULL,'0'),
(17781,36209,'2019-04-16 12:09:05',5,137,33,0.00,162.00,0.00,NULL,'2019-04-16 12:09:05',2,NULL,'0'),
(17782,32540,'2019-04-16 12:09:05',3,137,5,0.00,297.00,0.00,NULL,'2019-04-16 12:09:05',2,NULL,'0'),
(17783,32099,'2019-04-16 12:29:30',4,2553,40,0.00,285.00,0.00,NULL,'2019-04-16 12:29:30',2,NULL,'0'),
(17784,36113,'2019-04-16 12:39:50',12,2792,6,0.00,200.00,0.00,NULL,'2019-04-16 12:39:50',2,NULL,'0'),
(17785,33077,'2019-04-16 13:00:49',11,1212,39,0.00,300.00,0.00,NULL,'2019-04-16 13:00:49',2,NULL,'0'),
(17786,33078,'2019-04-16 13:00:49',11,1212,39,0.00,0.00,0.00,NULL,'2019-04-16 13:00:49',2,NULL,'0'),
(17787,35700,'2019-04-16 13:14:07',14,2118,6,0.00,290.00,0.00,NULL,'2019-04-16 13:14:07',2,NULL,'0'),
(17788,29106,'2019-04-16 13:20:17',3,70,13,0.00,265.00,0.00,NULL,'2019-04-16 13:20:17',2,NULL,'0'),
(17789,36208,'2019-04-16 13:47:59',5,3541,6,0.00,220.00,0.00,NULL,'2019-04-16 13:47:59',2,NULL,'0'),
(17790,36123,'2019-04-16 14:01:49',12,1834,6,0.00,220.00,0.00,NULL,'2019-04-16 14:01:49',2,NULL,'0'),
(17791,34176,'2019-04-16 14:08:43',17,1561,35,0.00,410.00,0.00,NULL,'2019-04-16 14:08:43',2,NULL,'0'),
(17792,35973,'2019-04-16 14:18:38',11,26,39,0.00,207.00,0.00,NULL,'2019-04-16 14:18:37',2,NULL,'0'),
(17793,32303,'2019-04-16 14:24:53',3,1207,13,0.00,290.00,0.00,NULL,'2019-04-16 14:24:53',2,NULL,'0'),
(17794,31847,'2019-04-16 14:32:38',4,123,6,0.00,227.00,0.00,NULL,'2019-04-16 14:32:38',2,NULL,'0'),
(17795,36068,'2019-04-16 14:35:03',16,3698,35,0.00,420.00,0.00,NULL,'2019-04-16 14:35:03',2,NULL,'0'),
(17796,36070,'2019-04-16 14:35:04',16,3698,35,0.00,0.00,0.00,NULL,'2019-04-16 14:35:03',2,NULL,'0'),
(17797,35943,'2019-04-16 15:01:54',6,1869,42,198.00,480.00,0.00,NULL,'2019-04-16 15:01:54',2,NULL,'0'),
(17798,33622,'2019-04-16 15:15:05',7,2435,38,382.00,500.00,0.00,NULL,'2019-04-16 15:15:05',2,NULL,'0'),
(17799,34491,'2019-04-16 15:16:35',14,1689,21,0.00,275.00,0.00,NULL,'2019-04-16 15:16:35',2,NULL,'0'),
(17800,32371,'2019-04-16 15:30:38',3,724,13,0.00,270.00,0.00,NULL,'2019-04-16 15:30:38',2,NULL,'0'),
(17801,34391,'2019-04-16 15:36:50',17,1376,6,0.00,230.00,0.00,NULL,'2019-04-16 15:36:50',2,NULL,'0'),
(17802,36124,'2019-04-16 15:58:28',12,3319,43,0.00,200.00,0.00,NULL,'2019-04-16 15:58:28',2,NULL,'0'),
(17803,35974,'2019-04-16 15:58:57',11,704,39,0.00,207.00,0.00,NULL,'2019-04-16 15:58:57',2,NULL,'0'),
(17804,32348,'2019-04-16 16:08:32',4,1961,21,0.00,570.00,0.00,NULL,'2019-04-16 16:08:31',2,NULL,'0'),
(17805,34126,'2019-04-16 16:55:05',14,2850,6,0.00,235.00,0.00,NULL,'2019-04-16 16:55:05',2,NULL,'0'),
(17806,34015,'2019-04-16 17:02:38',11,574,39,0.00,230.00,0.00,NULL,'2019-04-16 17:02:37',2,NULL,'0'),
(17807,35498,'2019-04-16 17:35:31',12,3273,6,0.00,260.00,0.00,NULL,'2019-04-16 17:35:31',2,NULL,'0'),
(17808,35530,'2019-04-16 17:38:28',16,403,35,0.00,397.00,0.00,NULL,'2019-04-16 17:38:28',2,NULL,'0'),
(17809,35530,'2019-04-16 17:38:28',16,403,35,0.00,397.00,0.00,NULL,'2019-04-16 17:38:28',2,NULL,'0'),
(17810,33536,'2019-04-16 17:46:48',17,1129,6,0.00,220.00,0.00,NULL,'2019-04-16 17:46:48',2,NULL,'0'),
(17811,33536,'2019-04-16 17:46:48',17,1129,6,0.00,220.00,0.00,NULL,'2019-04-16 17:46:48',2,NULL,'0'),
(17812,34606,'2019-04-16 18:16:34',14,3561,6,0.00,230.00,0.00,NULL,'2019-04-16 18:16:34',2,NULL,'0'),
(17813,34016,'2019-04-16 18:22:50',11,828,39,0.00,232.00,0.00,NULL,'2019-04-16 18:22:50',2,NULL,'0'),
(17814,35493,'2019-04-16 18:29:40',7,2557,38,340.00,600.00,0.00,NULL,'2019-04-16 18:29:40',2,NULL,'0'),
(17815,35494,'2019-04-16 18:29:40',7,2557,3,0.00,80.00,0.00,NULL,'2019-04-16 18:29:40',2,NULL,'0'),
(17816,34664,'2019-04-16 18:51:34',6,3084,38,200.00,727.00,0.00,NULL,'2019-04-16 18:51:34',2,NULL,'0'),
(17817,34786,'2019-04-16 19:26:21',11,654,39,0.00,230.00,0.00,NULL,'2019-04-16 19:26:21',2,NULL,'0'),
(17818,36063,'2019-04-16 21:59:33',6,2998,38,150.00,750.00,0.00,NULL,'2019-04-16 21:59:33',2,NULL,'0'),
(17819,35176,'2019-04-17 09:28:16',7,1769,3,0.00,165.00,0.00,NULL,'2019-04-17 09:28:15',2,NULL,'0'),
(17820,32605,'2019-04-17 09:39:09',3,90,13,0.00,353.00,0.00,NULL,'2019-04-17 09:39:09',2,NULL,'0'),
(17821,35810,'2019-04-17 10:00:06',7,3679,20,0.00,350.00,0.00,NULL,'2019-04-17 10:00:06',2,NULL,'0'),
(17822,35811,'2019-04-17 10:00:06',10,3679,11,0.00,350.00,0.00,NULL,'2019-04-17 10:00:06',2,NULL,'0'),
(17823,35812,'2019-04-17 10:00:16',15,3457,11,0.00,380.00,0.00,NULL,'2019-04-17 10:00:16',2,NULL,'0'),
(17824,31334,'2019-04-17 10:01:21',4,1252,6,0.00,280.00,0.00,NULL,'2019-04-17 10:01:21',2,NULL,'0'),
(17825,36192,'2019-04-17 10:13:32',14,3121,21,0.00,290.00,0.00,NULL,'2019-04-17 10:13:32',2,NULL,'0'),
(17826,35382,'2019-04-17 10:16:42',16,3647,43,0.00,190.00,0.00,NULL,'2019-04-17 10:16:42',2,NULL,'0'),
(17827,33775,'2019-04-17 10:17:54',3,1511,32,0.00,600.00,0.00,NULL,'2019-04-17 10:17:54',2,NULL,'0'),
(17828,34077,'2019-04-17 10:22:55',11,1869,39,0.00,230.00,0.00,NULL,'2019-04-17 10:22:55',2,NULL,'0'),
(17829,35543,'2019-04-17 10:27:38',12,3054,6,0.00,220.00,0.00,NULL,'2019-04-17 10:27:38',2,NULL,'0'),
(17830,36234,'2019-04-17 11:15:32',17,1959,6,0.00,210.00,0.00,NULL,'2019-04-17 11:15:32',2,NULL,'0'),
(17831,35933,'2019-04-17 11:23:02',12,2828,43,0.00,200.00,0.00,NULL,'2019-04-17 11:23:02',2,NULL,'0'),
(17832,34024,'2019-04-17 11:43:29',11,1931,39,0.00,230.00,0.00,NULL,'2019-04-17 11:43:29',2,NULL,'0'),
(17833,36275,'2019-04-17 11:52:43',3,3712,10,0.00,1200.00,0.00,NULL,'2019-04-17 11:52:43',2,NULL,'0'),
(17834,35850,'2019-04-17 11:53:20',7,3681,38,60.00,300.00,0.00,NULL,'2019-04-17 11:53:20',2,NULL,'0'),
(17835,35738,'2019-04-17 12:10:06',17,3669,43,0.00,190.00,0.00,NULL,'2019-04-17 12:10:06',2,NULL,'0'),
(17836,34381,'2019-04-17 12:17:29',9,3584,8,0.00,350.00,0.00,NULL,'2019-04-17 12:17:29',2,NULL,'0'),
(17837,36277,'2019-04-17 12:22:30',7,953,3,0.00,180.00,0.00,NULL,'2019-04-17 12:22:30',2,NULL,'0'),
(17838,36205,'2019-04-17 12:57:03',6,2398,37,70.00,500.00,0.00,NULL,'2019-04-17 12:57:03',2,NULL,'0'),
(17839,34106,'2019-04-17 12:58:39',6,2674,42,70.00,500.00,0.00,NULL,'2019-04-17 12:58:39',2,NULL,'0'),
(17840,34107,'2019-04-17 12:58:39',16,2674,4,0.00,390.00,0.00,NULL,'2019-04-17 12:58:39',2,NULL,'0'),
(17841,32242,'2019-04-17 13:02:42',4,1385,6,0.00,235.00,0.00,NULL,'2019-04-17 13:02:42',2,NULL,'0'),
(17842,30726,'2019-04-17 13:02:50',4,419,6,0.00,209.00,0.00,NULL,'2019-04-17 13:02:50',2,NULL,'0'),
(17843,35948,'2019-04-17 13:05:04',12,3559,6,0.00,240.00,0.00,NULL,'2019-04-17 13:05:04',2,NULL,'0'),
(17844,36281,'2019-04-17 13:29:40',6,949,50,0.00,20.00,0.00,NULL,'2019-04-17 13:29:40',2,NULL,'0'),
(17845,36282,'2019-04-17 13:29:40',6,949,50,0.00,0.00,0.00,NULL,'2019-04-17 13:29:40',2,NULL,'0'),
(17846,33887,'2019-04-17 13:29:40',11,949,8,0.00,0.00,0.00,NULL,'2019-04-17 13:29:40',2,NULL,'0'),
(17847,33888,'2019-04-17 13:29:40',11,949,8,0.00,0.00,0.00,NULL,'2019-04-17 13:29:40',2,NULL,'0'),
(17848,32093,'2019-04-17 13:34:22',3,96,5,0.00,269.00,0.00,NULL,'2019-04-17 13:34:22',2,NULL,'0'),
(17849,33618,'2019-04-17 14:00:47',4,554,6,0.00,220.00,0.00,NULL,'2019-04-17 14:00:47',2,NULL,'0'),
(17850,35469,'2019-04-17 14:35:41',17,3185,21,0.00,300.00,0.00,NULL,'2019-04-17 14:35:41',2,NULL,'0'),
(17851,34305,'2019-04-17 14:43:27',14,898,6,0.00,237.00,0.00,NULL,'2019-04-17 14:43:27',2,NULL,'0'),
(17852,36288,'2019-04-17 14:51:02',4,726,6,0.00,220.00,0.00,NULL,'2019-04-17 14:51:02',2,NULL,'0'),
(17853,36246,'2019-04-17 15:37:05',3,649,5,0.00,310.00,0.00,NULL,'2019-04-17 15:37:05',2,NULL,'0'),
(17854,36186,'2019-04-17 15:50:53',12,3710,40,0.00,340.00,0.00,NULL,'2019-04-17 15:50:53',2,NULL,'0'),
(17855,36187,'2019-04-17 15:50:53',12,3710,40,0.00,0.00,0.00,NULL,'2019-04-17 15:50:53',2,NULL,'0'),
(17856,36226,'2019-04-17 15:55:50',17,2717,6,0.00,220.00,0.00,NULL,'2019-04-17 15:55:50',2,NULL,'0'),
(17857,33832,'2019-04-17 16:19:23',14,3374,6,0.00,230.00,0.00,NULL,'2019-04-17 16:19:23',2,NULL,'0'),
(17858,35189,'2019-04-17 16:50:03',7,3633,38,388.00,600.00,0.00,NULL,'2019-04-17 16:50:03',2,NULL,'0'),
(17859,35189,'2019-04-17 16:50:03',7,3633,38,0.00,0.00,0.00,'непра вели','2019-04-17 16:50:03',2,2,'0'),
(17860,29316,'2019-04-17 17:16:55',3,648,13,0.00,290.00,0.00,NULL,'2019-04-17 17:16:55',2,NULL,'0'),
(17861,29316,'2019-04-17 17:16:55',3,648,13,0.00,0.00,0.00,'неправ вели','2019-04-17 17:16:55',2,2,'0'),
(17862,36296,'2019-04-17 17:23:37',6,949,45,0.00,290.00,0.00,NULL,'2019-04-17 17:23:37',2,NULL,'0'),
(17863,34921,'2019-04-17 17:25:50',11,3547,8,0.00,300.00,0.00,NULL,'2019-04-17 17:25:50',2,NULL,'0'),
(17864,34922,'2019-04-17 17:25:50',11,3547,8,0.00,0.00,0.00,NULL,'2019-04-17 17:25:50',2,NULL,'0'),
(17865,33892,'2019-04-17 17:35:42',14,356,40,0.00,184.00,0.00,NULL,'2019-04-17 17:35:42',2,NULL,'0'),
(17866,35487,'2019-04-17 17:48:32',16,1481,40,0.00,700.00,0.00,NULL,'2019-04-17 17:48:32',2,NULL,'0'),
(17867,34533,'2019-04-17 18:36:35',11,17,39,0.00,207.00,0.00,NULL,'2019-04-17 18:36:35',2,NULL,'0'),
(17868,34919,'2019-04-17 18:38:08',11,1107,8,0.00,400.00,0.00,NULL,'2019-04-17 18:38:08',2,NULL,'0'),
(17869,34920,'2019-04-17 18:38:08',11,1107,8,0.00,0.00,0.00,NULL,'2019-04-17 18:38:08',2,NULL,'0'),
(17870,35340,'2019-04-17 18:41:41',17,3644,35,0.00,390.00,0.00,NULL,'2019-04-17 18:41:41',2,NULL,'0'),
(17871,34011,'2019-04-17 18:53:58',3,754,5,0.00,330.00,0.00,NULL,'2019-04-17 18:53:58',2,NULL,'0'),
(17872,35439,'2019-04-17 19:32:59',7,373,2,280.00,570.00,0.00,NULL,'2019-04-17 19:32:59',2,NULL,'0'),
(17873,35912,'2019-04-18 09:37:30',7,2275,3,0.00,0.00,0.00,NULL,'2019-04-18 09:37:30',2,NULL,'0'),
(17874,35913,'2019-04-18 09:37:30',7,2275,3,0.00,120.00,0.00,NULL,'2019-04-18 09:37:30',2,NULL,'0'),
(17875,33789,'2019-04-18 10:16:32',3,143,13,0.00,243.00,0.00,NULL,'2019-04-18 10:16:32',2,NULL,'0'),
(17876,35411,'2019-04-18 10:52:45',6,790,38,60.00,475.00,0.00,NULL,'2019-04-18 10:52:45',2,NULL,'0'),
(17877,33746,'2019-04-18 10:56:35',11,1896,8,0.00,350.00,0.00,NULL,'2019-04-18 10:56:35',2,NULL,'0'),
(17878,36249,'2019-04-18 11:09:07',5,26,41,0.00,288.00,0.00,NULL,'2019-04-18 11:09:07',2,NULL,'0'),
(17879,34812,'2019-04-18 11:27:51',3,720,13,0.00,270.00,0.00,NULL,'2019-04-18 11:27:51',2,NULL,'0'),
(17880,32702,'2019-04-18 11:28:44',12,1235,6,0.00,207.00,0.00,NULL,'2019-04-18 11:28:44',2,NULL,'0'),
(17881,31608,'2019-04-18 11:29:31',4,766,6,0.00,300.00,0.00,NULL,'2019-04-18 11:29:30',2,NULL,'0'),
(17882,36304,'2019-04-18 11:29:42',4,93,40,0.00,252.00,0.00,NULL,'2019-04-18 11:29:42',2,NULL,'0'),
(17883,36305,'2019-04-18 11:51:39',5,949,22,0.00,80.00,0.00,NULL,'2019-04-18 11:51:39',2,NULL,'0'),
(17884,33747,'2019-04-18 12:21:56',11,3175,8,0.00,350.00,0.00,NULL,'2019-04-18 12:21:56',2,NULL,'0'),
(17885,36306,'2019-04-18 12:27:46',3,315,32,0.00,570.00,0.00,NULL,'2019-04-18 12:27:46',2,NULL,'0'),
(17886,31839,'2019-04-18 12:49:50',4,624,40,0.00,285.00,0.00,NULL,'2019-04-18 12:49:50',2,NULL,'0'),
(17887,34583,'2019-04-18 13:04:54',12,1196,6,0.00,300.00,0.00,NULL,'2019-04-18 13:04:54',2,NULL,'0'),
(17888,34649,'2019-04-18 13:08:33',17,3416,6,0.00,250.00,0.00,NULL,'2019-04-18 13:08:33',2,NULL,'0'),
(17889,34709,'2019-04-18 13:08:49',17,1746,21,0.00,291.00,0.00,NULL,'2019-04-18 13:08:49',2,NULL,'0'),
(17890,36207,'2019-04-18 13:21:50',5,3353,43,0.00,190.00,0.00,NULL,'2019-04-18 13:21:50',2,NULL,'0'),
(17891,32002,'2019-04-18 13:59:28',4,1809,40,0.00,290.00,0.00,NULL,'2019-04-18 13:59:28',2,NULL,'0'),
(17892,35484,'2019-04-18 14:06:05',16,3653,40,0.00,280.00,0.00,NULL,'2019-04-18 14:06:05',2,NULL,'0'),
(17893,31825,'2019-04-18 14:14:44',7,188,38,280.00,387.00,0.00,NULL,'2019-04-18 14:14:44',2,NULL,'0'),
(17894,32496,'2019-04-18 14:25:04',11,1450,39,0.00,230.00,0.00,NULL,'2019-04-18 14:25:04',2,NULL,'0'),
(17895,34661,'2019-04-18 14:36:03',12,1780,6,0.00,230.00,0.00,NULL,'2019-04-18 14:36:03',2,NULL,'0'),
(17896,35126,'2019-04-18 14:39:46',17,507,6,0.00,230.00,0.00,NULL,'2019-04-18 14:39:46',2,NULL,'0'),
(17897,36002,'2019-04-18 14:53:09',5,3693,43,0.00,190.00,0.00,NULL,'2019-04-18 14:53:09',2,NULL,'0'),
(17898,32062,'2019-04-18 14:56:19',4,2741,6,0.00,230.00,0.00,NULL,'2019-04-18 14:56:19',2,NULL,'0'),
(17899,32603,'2019-04-18 15:04:00',3,835,13,0.00,270.00,0.00,NULL,'2019-04-18 15:04:00',2,NULL,'0'),
(17900,33785,'2019-04-18 15:36:04',11,1425,39,0.00,230.00,0.00,NULL,'2019-04-18 15:36:04',2,NULL,'0'),
(17901,34634,'2019-04-18 16:01:57',17,3532,6,0.00,230.00,0.00,NULL,'2019-04-18 16:01:57',2,NULL,'0'),
(17902,36323,'2019-04-18 16:10:20',4,112,6,0.00,204.00,0.00,NULL,'2019-04-18 16:10:20',2,NULL,'0'),
(17903,34703,'2019-04-18 16:11:23',12,448,6,0.00,213.00,0.00,NULL,'2019-04-18 16:11:23',2,NULL,'0'),
(17904,35701,'2019-04-18 16:22:20',5,2118,41,0.00,320.00,0.00,NULL,'2019-04-18 16:22:20',2,NULL,'0'),
(17905,35701,'2019-04-18 16:22:20',5,2118,41,0.00,0.00,0.00,'непра ввели','2019-04-18 16:22:20',2,2,'0'),
(17906,31433,'2019-04-18 16:27:37',3,34,13,0.00,260.00,0.00,NULL,'2019-04-18 16:27:37',2,NULL,'0'),
(17907,31433,'2019-04-18 16:27:37',3,34,13,0.00,0.00,0.00,'непра вели','2019-04-18 16:27:37',2,2,'0'),
(17908,35724,'2019-04-18 17:09:22',16,3083,35,0.00,410.00,0.00,NULL,'2019-04-18 17:09:22',2,NULL,'0'),
(17909,33844,'2019-04-18 17:19:17',11,1404,39,0.00,400.00,0.00,NULL,'2019-04-18 17:19:17',2,NULL,'0'),
(17910,31101,'2019-04-18 17:21:40',4,582,6,0.00,280.00,0.00,NULL,'2019-04-18 17:21:40',2,NULL,'0'),
(17911,34479,'2019-04-18 17:38:40',7,3590,38,378.00,600.00,0.00,NULL,'2019-04-18 17:38:40',2,NULL,'0'),
(17912,35533,'2019-04-18 17:45:05',6,1782,38,180.00,700.00,0.00,NULL,'2019-04-18 17:45:05',2,NULL,'0'),
(17913,34136,'2019-04-18 17:51:29',12,653,43,0.00,240.00,0.00,NULL,'2019-04-18 17:51:29',2,NULL,'0'),
(17914,36206,'2019-04-18 18:00:41',5,350,33,0.00,171.00,0.00,NULL,'2019-04-18 18:00:41',2,NULL,'0'),
(17915,36163,'2019-04-18 18:05:02',3,1049,13,0.00,275.00,0.00,NULL,'2019-04-18 18:05:02',2,NULL,'0'),
(17916,35787,'2019-04-18 18:17:01',6,3673,2,80.00,450.00,0.00,NULL,'2019-04-18 18:17:01',2,NULL,'0'),
(17917,35936,'2019-04-18 18:32:08',7,896,3,0.00,97.00,0.00,NULL,'2019-04-18 18:32:08',2,NULL,'0'),
(17918,31880,'2019-04-18 18:45:07',4,744,6,0.00,230.00,0.00,NULL,'2019-04-18 18:45:07',2,NULL,'0'),
(17919,34463,'2019-04-18 18:54:27',11,1030,39,0.00,230.00,0.00,NULL,'2019-04-18 18:54:27',2,NULL,'0'),
(17920,34464,'2019-04-18 18:54:27',11,1030,39,0.00,0.00,0.00,NULL,'2019-04-18 18:54:27',2,NULL,'0'),
(17921,34915,'2019-04-18 19:03:47',17,3609,40,0.00,0.00,0.00,NULL,'2019-04-18 19:03:47',2,NULL,'0'),
(17922,34916,'2019-04-18 19:03:47',17,3609,40,0.00,240.00,0.00,NULL,'2019-04-18 19:03:47',2,NULL,'0'),
(17923,33776,'2019-04-18 19:07:19',17,2654,6,0.00,0.00,0.00,NULL,'2019-04-18 19:07:19',2,NULL,'0'),
(17924,33777,'2019-04-18 19:07:19',17,2654,6,0.00,0.00,0.00,NULL,'2019-04-18 19:07:19',2,NULL,'0'),
(17925,33778,'2019-04-18 19:07:19',17,2654,6,0.00,230.00,0.00,NULL,'2019-04-18 19:07:19',2,NULL,'0'),
(17926,31953,'2019-04-18 19:32:41',3,738,13,0.00,279.00,0.00,NULL,'2019-04-18 19:32:41',2,NULL,'0'),
(17927,36341,'2019-04-18 20:35:25',3,3715,10,0.00,1200.00,0.00,NULL,'2019-04-18 20:35:25',2,NULL,'0'),
(17928,36244,'2019-04-18 21:31:59',6,1299,38,150.00,480.00,0.00,NULL,'2019-04-18 21:31:59',2,NULL,'0'),
(17929,34481,'2019-04-18 21:55:34',7,953,50,253.00,450.00,0.00,NULL,'2019-04-18 21:55:34',2,NULL,'0'),
(17930,33424,'2019-04-19 09:00:35',4,3522,6,0.00,270.00,0.00,NULL,'2019-04-19 09:00:35',2,NULL,'0'),
(17931,35867,'2019-04-19 09:30:50',7,1961,3,0.00,65.00,0.00,NULL,'2019-04-19 09:30:50',2,NULL,'0'),
(17932,34180,'2019-04-19 09:46:44',3,31,13,0.00,261.00,0.00,NULL,'2019-04-19 09:46:44',2,NULL,'0'),
(17933,32830,'2019-04-19 10:06:11',11,1235,39,0.00,207.00,0.00,NULL,'2019-04-19 10:06:11',2,NULL,'0'),
(17934,31680,'2019-04-19 10:23:28',4,550,40,0.00,295.00,0.00,NULL,'2019-04-19 10:23:28',2,NULL,'0'),
(17935,33751,'2019-04-19 10:23:59',3,369,32,0.00,582.00,0.00,NULL,'2019-04-19 10:23:59',2,NULL,'0'),
(17936,34646,'2019-04-19 11:01:43',14,2098,6,0.00,218.00,0.00,NULL,'2019-04-19 11:01:43',2,NULL,'0'),
(17937,34645,'2019-04-19 11:01:43',5,2098,33,0.00,167.00,0.00,NULL,'2019-04-19 11:01:43',2,NULL,'0'),
(17938,36360,'2019-04-19 11:04:27',3,951,10,0.00,1200.00,0.00,NULL,'2019-04-19 11:04:27',2,NULL,'0'),
(17939,36336,'2019-04-19 11:16:57',14,494,35,0.00,195.00,0.00,NULL,'2019-04-19 11:16:57',2,NULL,'0'),
(17940,34497,'2019-04-19 11:18:05',16,2570,6,0.00,210.00,0.00,NULL,'2019-04-19 11:18:05',2,NULL,'0'),
(17941,31702,'2019-04-19 11:24:53',4,1127,6,0.00,190.00,0.00,NULL,'2019-04-19 11:24:53',2,NULL,'0'),
(17942,31835,'2019-04-19 11:56:42',12,132,6,0.00,216.00,0.00,NULL,'2019-04-19 11:56:42',2,NULL,'0'),
(17943,31837,'2019-04-19 11:56:42',11,132,39,0.00,207.00,0.00,NULL,'2019-04-19 11:56:42',2,NULL,'0'),
(17944,34642,'2019-04-19 12:15:51',5,417,41,0.00,310.00,0.00,NULL,'2019-04-19 12:15:51',2,NULL,'0'),
(17945,31712,'2019-04-19 12:16:02',4,1261,40,0.00,290.00,0.00,NULL,'2019-04-19 12:16:02',2,NULL,'0'),
(17946,35673,'2019-04-19 12:39:33',3,191,13,0.00,288.00,0.00,NULL,'2019-04-19 12:39:33',2,NULL,'0'),
(17947,34501,'2019-04-19 12:50:05',17,2609,40,0.00,300.00,0.00,NULL,'2019-04-19 12:50:05',2,NULL,'0'),
(17948,33045,'2019-04-19 12:58:20',11,2544,8,0.00,250.00,0.00,NULL,'2019-04-19 12:58:20',2,NULL,'0'),
(17949,36218,'2019-04-20 13:11:55',7,953,50,0.00,60.00,0.00,NULL,'2019-04-19 13:11:55',2,NULL,'0'),
(17950,36219,'2019-04-20 13:11:55',7,953,50,0.00,80.00,0.00,NULL,'2019-04-19 13:11:55',2,NULL,'0'),
(17951,30754,'2019-04-19 13:18:16',4,803,6,0.00,220.00,0.00,NULL,'2019-04-19 13:18:16',2,NULL,'0'),
(17952,32326,'2019-04-19 13:22:45',3,2224,32,0.00,600.00,0.00,NULL,'2019-04-19 13:22:45',2,NULL,'0'),
(17953,34397,'2019-04-19 13:23:01',12,1730,43,0.00,220.00,0.00,NULL,'2019-04-19 13:23:01',2,NULL,'0'),
(17954,34654,'2019-04-19 13:40:37',17,2649,40,0.00,281.00,0.00,NULL,'2019-04-19 13:40:37',2,NULL,'0'),
(17955,35589,'2019-04-20 13:46:19',7,3044,3,0.00,80.00,0.00,NULL,'2019-04-19 13:46:19',2,NULL,'0'),
(17956,35590,'2019-04-20 13:46:19',7,3044,3,0.00,0.00,0.00,NULL,'2019-04-19 13:46:19',2,NULL,'0'),
(17957,32309,'2019-04-19 13:47:35',14,1027,6,0.00,240.00,0.00,NULL,'2019-04-19 13:47:35',2,NULL,'0'),
(17958,32310,'2019-04-19 13:47:35',14,1027,6,0.00,0.00,0.00,NULL,'2019-04-19 13:47:35',2,NULL,'0'),
(17959,33681,'2019-04-19 14:05:51',11,459,39,0.00,207.00,0.00,NULL,'2019-04-19 14:05:51',2,NULL,'0'),
(17960,36310,'2019-04-19 14:11:50',10,3694,8,0.00,400.00,0.00,NULL,'2019-04-19 14:11:50',2,NULL,'0'),
(17961,34275,'2019-04-19 14:14:09',5,2137,34,0.00,160.00,0.00,NULL,'2019-04-19 14:14:09',2,NULL,'0'),
(17962,35324,'2019-04-19 14:15:39',16,3643,40,0.00,340.00,0.00,NULL,'2019-04-19 14:15:39',2,NULL,'0'),
(17963,31579,'2019-04-19 14:32:40',4,660,40,0.00,294.00,0.00,NULL,'2019-04-19 14:32:40',2,NULL,'0'),
(17964,29205,'2019-04-19 14:45:40',3,250,5,0.00,297.00,0.00,NULL,'2019-04-19 14:45:40',2,NULL,'0'),
(17965,29205,'2019-04-19 14:45:40',3,250,5,0.00,297.00,0.00,NULL,'2019-04-19 14:45:40',2,NULL,'0'),
(17966,32945,'2019-04-20 14:56:22',7,1772,3,0.00,150.00,0.00,NULL,'2019-04-19 14:56:22',2,NULL,'0'),
(17967,32945,'2019-04-20 14:56:22',7,1772,3,0.00,0.00,0.00,'неправ вели','2019-04-19 14:56:22',2,2,'0'),
(17968,35733,'2019-04-19 15:26:40',16,2105,6,0.00,230.00,0.00,NULL,'2019-04-19 15:26:40',2,NULL,'0'),
(17969,35733,'2019-04-19 15:26:40',16,2105,6,0.00,230.00,0.00,NULL,'2019-04-19 15:26:40',2,NULL,'0'),
(17970,34323,'2019-04-19 15:34:15',17,2617,40,0.00,330.00,0.00,NULL,'2019-04-19 15:34:15',2,NULL,'0'),
(17971,33001,'2019-04-20 15:45:59',4,456,6,0.00,261.00,0.00,NULL,'2019-04-19 15:45:59',2,NULL,'0'),
(17972,33002,'2019-04-20 15:45:59',4,456,6,0.00,0.00,0.00,NULL,'2019-04-19 15:45:59',2,NULL,'0'),
(17973,36247,'2019-04-19 16:06:28',3,1019,5,0.00,330.00,0.00,NULL,'2019-04-19 16:06:28',2,NULL,'0'),
(17974,34334,'2019-04-19 16:15:00',5,2013,33,0.00,340.00,0.00,NULL,'2019-04-19 16:15:00',2,NULL,'0'),
(17975,34333,'2019-04-19 16:15:00',12,2013,6,0.00,190.00,0.00,NULL,'2019-04-19 16:15:00',2,NULL,'0'),
(17976,34449,'2019-04-19 16:16:37',12,558,6,0.00,241.00,0.00,NULL,'2019-04-19 16:16:37',2,NULL,'0'),
(17977,36321,'2019-04-19 16:16:37',11,558,39,0.00,213.00,0.00,NULL,'2019-04-19 16:16:37',2,NULL,'0'),
(17978,31247,'2019-04-20 16:37:40',7,688,37,0.00,232.00,0.00,NULL,'2019-04-19 16:37:40',2,NULL,'0'),
(17979,36145,'2019-04-19 16:45:54',14,356,40,0.00,184.00,0.00,NULL,'2019-04-19 16:45:54',2,NULL,'0'),
(17980,31842,'2019-04-19 16:47:49',4,68,6,0.00,211.00,0.00,NULL,'2019-04-19 16:47:48',2,NULL,'0'),
(17981,31675,'2019-04-19 16:52:26',14,1906,6,0.00,240.00,0.00,NULL,'2019-04-19 16:52:26',2,NULL,'0'),
(17982,34485,'2019-04-19 16:53:05',12,1349,6,0.00,240.00,0.00,NULL,'2019-04-19 16:53:05',2,NULL,'0'),
(17983,36449,'2019-04-19 17:26:19',3,449,5,0.00,340.00,0.00,NULL,'2019-04-19 17:26:19',2,NULL,'0'),
(17984,34904,'2019-04-19 17:29:04',16,1852,35,0.00,440.00,0.00,NULL,'2019-04-19 17:29:04',2,NULL,'0'),
(17985,34142,'2019-04-19 17:46:20',17,1928,6,0.00,330.00,0.00,NULL,'2019-04-19 17:46:20',2,NULL,'0'),
(17986,36320,'2019-04-19 17:56:28',11,2350,39,0.00,230.00,0.00,NULL,'2019-04-19 17:56:28',2,NULL,'0'),
(17987,36462,'2019-04-19 18:14:28',4,261,6,0.00,213.00,0.00,NULL,'2019-04-19 18:14:28',2,NULL,'0'),
(17988,36398,'2019-04-19 19:01:02',11,1417,39,0.00,220.00,0.00,NULL,'2019-04-19 19:01:02',2,NULL,'0'),
(17989,31808,'2019-04-19 19:23:48',7,1500,2,0.00,120.00,0.00,NULL,'2019-04-19 19:23:48',2,NULL,'0'),
(17990,33908,'2019-04-19 20:30:22',17,1244,40,0.00,0.00,0.00,NULL,'2019-04-19 20:30:22',2,NULL,'0'),
(17991,33909,'2019-04-19 20:30:22',17,1244,40,0.00,350.00,0.00,NULL,'2019-04-19 20:30:22',2,NULL,'0'),
(17992,36105,'2019-04-19 22:24:13',7,975,38,300.00,400.00,0.00,NULL,'2019-04-19 22:24:13',2,NULL,'0'),
(17993,36350,'2019-04-20 10:00:59',9,3081,39,0.00,400.00,0.00,NULL,'2019-04-20 10:00:59',2,NULL,'0'),
(17994,36362,'2019-04-20 10:02:57',14,315,6,0.00,232.00,0.00,NULL,'2019-04-20 10:02:57',2,NULL,'0'),
(17995,36364,'2019-04-20 10:02:57',14,315,6,0.00,0.00,0.00,NULL,'2019-04-20 10:02:57',2,NULL,'0'),
(17996,31465,'2019-04-20 10:08:33',4,32,40,0.00,332.00,0.00,NULL,'2019-04-20 10:08:33',2,NULL,'0'),
(17997,36452,'2019-04-20 10:26:12',3,2024,5,0.00,310.00,0.00,NULL,'2019-04-20 10:26:12',2,NULL,'0'),
(17998,33291,'2019-04-20 10:40:45',11,1706,8,0.00,350.00,0.00,NULL,'2019-04-20 10:40:45',2,NULL,'0'),
(17999,33292,'2019-04-20 10:40:45',17,1706,40,0.00,0.00,0.00,NULL,'2019-04-20 10:40:45',2,NULL,'0'),
(18000,36150,'2019-04-20 11:00:30',15,3203,11,0.00,400.00,0.00,NULL,'2019-04-20 11:00:30',2,NULL,'0'),
(18001,36266,'2019-04-20 11:01:59',9,542,39,0.00,218.00,0.00,NULL,'2019-04-20 11:01:59',2,NULL,'0');

INSERT INTO `payments` VALUES 
(18002,36489,'2019-04-20 11:03:21',10,20,57,0.00,145.00,0.00,NULL,'2019-04-20 11:03:21',2,NULL,'0'),
(18003,29641,'2019-04-20 11:17:03',4,2720,40,0.00,320.00,0.00,NULL,'2019-04-20 11:17:02',2,NULL,'0'),
(18004,33082,'2019-04-20 11:32:13',17,739,6,0.00,220.00,0.00,NULL,'2019-04-20 11:32:13',2,NULL,'0'),
(18005,36365,'2019-04-20 11:45:13',14,639,6,0.00,240.00,0.00,NULL,'2019-04-20 11:45:13',2,NULL,'0'),
(18006,36268,'2019-04-20 12:01:16',9,3040,39,0.00,230.00,0.00,NULL,'2019-04-20 12:01:16',2,NULL,'0'),
(18007,36505,'2019-04-20 12:05:08',7,953,3,0.00,75.00,0.00,NULL,'2019-04-20 12:05:08',2,NULL,'0'),
(18008,33477,'2019-04-20 12:05:47',5,768,6,0.00,220.00,0.00,NULL,'2019-04-20 12:05:47',2,NULL,'0'),
(18009,33381,'2019-04-20 12:16:54',12,1751,6,0.00,242.00,0.00,NULL,'2019-04-20 12:16:54',2,NULL,'0'),
(18010,33382,'2019-04-20 12:19:27',12,1783,6,0.00,252.00,0.00,NULL,'2019-04-20 12:19:27',2,NULL,'0'),
(18011,30298,'2019-04-20 12:22:50',4,667,6,0.00,270.00,0.00,NULL,'2019-04-20 12:22:50',2,NULL,'0'),
(18012,36490,'2019-04-20 12:31:39',3,704,13,0.00,270.00,0.00,NULL,'2019-04-20 12:31:39',2,NULL,'0'),
(18013,31200,'2019-04-20 13:03:05',7,348,38,220.00,332.00,0.00,NULL,'2019-04-20 13:03:05',2,NULL,'0'),
(18014,36270,'2019-04-20 13:23:36',9,448,8,0.00,372.00,0.00,NULL,'2019-04-20 13:23:36',2,NULL,'0'),
(18015,32118,'2019-04-20 13:24:00',11,652,39,0.00,360.00,0.00,NULL,'2019-04-20 13:24:00',2,NULL,'0'),
(18016,34320,'2019-04-20 13:29:15',17,1991,40,0.00,310.00,0.00,NULL,'2019-04-20 13:29:15',2,NULL,'0'),
(18017,30876,'2019-04-20 13:32:06',4,506,6,0.00,261.00,0.00,NULL,'2019-04-20 13:32:06',2,NULL,'0'),
(18018,33534,'2019-04-20 14:06:33',12,549,6,0.00,240.00,0.00,NULL,'2019-04-20 14:06:33',2,NULL,'0'),
(18019,30906,'2019-04-20 14:27:45',3,543,5,0.00,353.00,0.00,NULL,'2019-04-20 14:27:45',2,NULL,'0'),
(18020,31238,'2019-04-20 14:54:59',4,688,4,0.00,339.00,0.00,NULL,'2019-04-20 14:54:59',2,NULL,'0'),
(18021,32944,'2019-04-20 14:58:21',14,1772,21,0.00,280.00,0.00,NULL,'2019-04-20 14:58:21',2,NULL,'0'),
(18022,35979,'2019-04-20 15:00:06',5,3007,6,0.00,190.00,0.00,NULL,'2019-04-20 15:00:06',2,NULL,'0'),
(18023,36393,'2019-04-20 15:00:41',17,1840,40,0.00,220.00,0.00,NULL,'2019-04-20 15:00:41',2,NULL,'0'),
(18024,32361,'2019-04-20 15:14:51',7,921,2,90.00,325.00,0.00,NULL,'2019-04-20 15:14:51',2,NULL,'0'),
(18025,32362,'2019-04-20 15:14:51',14,921,6,0.00,223.00,0.00,NULL,'2019-04-20 15:14:51',2,NULL,'0'),
(18026,32363,'2019-04-20 15:14:51',11,921,8,0.00,325.00,0.00,NULL,'2019-04-20 15:14:51',2,NULL,'0'),
(18027,36326,'2019-04-20 15:24:30',10,3586,8,0.00,300.00,0.00,NULL,'2019-04-20 15:24:30',2,NULL,'0'),
(18028,36297,'2019-04-20 15:30:07',9,3713,8,0.00,400.00,0.00,NULL,'2019-04-20 15:30:07',2,NULL,'0'),
(18029,33700,'2019-04-20 15:36:20',12,3305,6,0.00,230.00,0.00,NULL,'2019-04-20 15:36:20',2,NULL,'0'),
(18030,36461,'2019-04-20 15:41:12',3,712,5,0.00,285.00,0.00,NULL,'2019-04-20 15:41:11',2,NULL,'0'),
(18031,36561,'2019-04-20 15:53:51',4,536,6,0.00,230.00,0.00,NULL,'2019-04-20 15:53:51',2,NULL,'0'),
(18032,36038,'2019-04-20 16:32:10',11,835,39,0.00,315.00,0.00,NULL,'2019-04-20 16:32:10',2,NULL,'0'),
(18033,31888,'2019-04-20 16:35:35',6,1667,38,166.00,700.00,0.00,NULL,'2019-04-20 16:35:35',2,NULL,'0'),
(18034,31889,'2019-04-20 16:35:35',6,1667,38,176.00,680.00,0.00,NULL,'2019-04-20 16:35:35',2,NULL,'0'),
(18035,31890,'2019-04-20 16:35:35',6,1667,38,0.00,0.00,0.00,NULL,'2019-04-20 16:35:35',2,NULL,'0'),
(18036,34876,'2019-04-20 16:45:41',14,99,40,0.00,266.00,0.00,NULL,'2019-04-20 16:45:41',2,NULL,'0'),
(18037,36607,'2019-04-20 16:56:21',7,835,17,0.00,112.00,0.00,NULL,'2019-04-20 16:56:21',2,NULL,'0'),
(18038,36494,'2019-04-20 17:01:25',17,2403,40,0.00,300.00,0.00,NULL,'2019-04-20 17:01:25',2,NULL,'0'),
(18039,31580,'2019-04-20 17:09:30',4,602,40,0.00,290.00,0.00,NULL,'2019-04-20 17:09:30',2,NULL,'0'),
(18040,36608,'2019-04-20 17:12:21',5,949,6,0.00,190.00,0.00,NULL,'2019-04-20 17:12:21',2,NULL,'0'),
(18041,34641,'2019-04-19 17:43:24',7,417,38,300.00,436.00,0.00,NULL,'2019-04-20 17:43:24',2,NULL,'0'),
(18042,36216,'2019-04-20 17:44:45',11,979,39,0.00,230.00,0.00,NULL,'2019-04-20 17:44:45',2,NULL,'0'),
(18043,35710,'2019-04-20 18:04:06',6,681,42,80.00,480.00,0.00,NULL,'2019-04-20 18:04:06',2,NULL,'0'),
(18044,36471,'2019-04-21 09:36:52',4,745,6,0.00,220.00,0.00,NULL,'2019-04-21 09:36:52',2,NULL,'0'),
(18045,36493,'2019-04-21 10:56:39',3,3340,13,0.00,320.00,0.00,NULL,'2019-04-21 10:56:39',2,NULL,'0'),
(18046,36463,'2019-04-21 11:04:07',4,1072,6,0.00,230.00,0.00,NULL,'2019-04-21 11:04:07',2,NULL,'0'),
(18047,36495,'2019-04-21 12:25:03',3,139,13,0.00,279.00,0.00,NULL,'2019-04-21 12:25:03',2,NULL,'0'),
(18048,36444,'2019-04-21 12:37:49',4,436,40,0.00,291.00,0.00,NULL,'2019-04-21 12:37:48',2,NULL,'0'),
(18049,36049,'2019-04-21 14:07:52',4,2166,6,0.00,290.00,0.00,NULL,'2019-04-21 14:07:52',2,NULL,'0'),
(18050,35851,'2019-04-21 15:17:33',4,1667,40,0.00,290.00,0.00,NULL,'2019-04-21 15:17:33',2,NULL,'0'),
(18051,35852,'2019-04-21 15:17:33',4,1667,40,0.00,0.00,0.00,NULL,'2019-04-21 15:17:33',2,NULL,'0'),
(18052,36457,'2019-04-22 09:18:51',3,55,13,0.00,285.00,0.00,NULL,'2019-04-22 09:18:51',2,NULL,'0'),
(18053,27994,'2019-04-22 09:30:54',4,813,6,0.00,220.00,0.00,NULL,'2019-04-22 09:30:54',2,NULL,'0'),
(18054,32755,'2019-04-22 10:18:49',14,1593,6,0.00,291.00,0.00,NULL,'2019-04-22 10:18:48',2,NULL,'0'),
(18055,36276,'2019-04-22 10:33:44',7,2042,3,0.00,100.00,0.00,NULL,'2019-04-22 10:33:44',2,NULL,'0'),
(18056,33495,'2019-04-22 11:03:11',12,421,6,0.00,223.00,0.00,NULL,'2019-04-22 11:03:11',2,NULL,'0'),
(18057,36454,'2019-04-22 11:34:47',3,542,5,0.00,342.00,0.00,NULL,'2019-04-22 11:34:47',2,NULL,'0'),
(18058,30714,'2019-04-22 11:37:39',14,1534,6,0.00,225.00,0.00,NULL,'2019-04-22 11:37:39',2,NULL,'0'),
(18059,34615,'2019-04-22 11:59:18',16,3599,35,0.00,400.00,0.00,NULL,'2019-04-22 11:59:17',2,NULL,'0'),
(18060,36065,'2019-04-22 12:13:14',7,1299,3,0.00,90.00,0.00,NULL,'2019-04-22 12:13:14',2,NULL,'0'),
(18061,36357,'2019-04-22 12:15:32',10,2921,8,0.00,350.00,0.00,NULL,'2019-04-22 12:15:32',2,NULL,'0'),
(18062,32594,'2019-04-22 12:16:16',12,3220,6,0.00,220.00,0.00,NULL,'2019-04-22 12:16:16',2,NULL,'0'),
(18063,34018,'2019-04-22 12:17:56',5,716,41,0.00,180.00,0.00,NULL,'2019-04-22 12:17:56',2,NULL,'0'),
(18064,35532,'2019-04-22 12:17:56',5,716,6,0.00,220.00,0.00,NULL,'2019-04-22 12:17:56',2,NULL,'0'),
(18065,30134,'2019-04-22 12:21:44',4,812,6,0.00,281.00,0.00,NULL,'2019-04-22 12:21:44',2,NULL,'0'),
(18066,33738,'2019-04-22 12:25:58',17,2437,6,0.00,230.00,0.00,NULL,'2019-04-22 12:25:58',2,NULL,'0'),
(18067,33739,'2019-04-22 12:25:58',17,2437,33,0.00,180.00,0.00,NULL,'2019-04-22 12:25:58',2,NULL,'0'),
(18068,31572,'2019-04-23 12:56:53',3,831,13,0.00,310.00,0.00,NULL,'2019-04-22 12:56:53',2,NULL,'0'),
(18069,34085,'2019-04-22 13:34:52',7,1962,2,60.00,291.00,0.00,NULL,'2019-04-22 13:34:52',2,NULL,'0'),
(18070,34569,'2019-04-22 13:34:52',16,1962,40,0.00,218.00,0.00,NULL,'2019-04-22 13:34:52',2,NULL,'0'),
(18071,32075,'2019-04-22 13:36:28',14,1501,21,150.00,0.00,0.00,NULL,'2019-04-22 13:36:28',2,NULL,'0'),
(18072,36626,'2019-04-22 13:42:19',12,647,6,0.00,213.00,0.00,NULL,'2019-04-22 13:42:19',2,NULL,'0'),
(18073,35780,'2019-04-22 14:07:29',6,371,38,190.00,712.00,0.00,NULL,'2019-04-22 14:07:29',2,NULL,'0'),
(18074,33986,'2019-04-22 14:07:29',17,371,6,0.00,228.00,0.00,NULL,'2019-04-22 14:07:29',2,NULL,'0'),
(18075,36455,'2019-04-22 14:07:49',3,209,13,0.00,279.00,0.00,NULL,'2019-04-22 14:07:49',2,NULL,'0'),
(18076,36657,'2019-04-22 14:30:41',7,953,3,0.00,75.00,0.00,NULL,'2019-04-22 14:30:41',2,NULL,'0'),
(18077,31598,'2019-04-22 14:49:50',4,202,40,0.00,378.00,0.00,NULL,'2019-04-22 14:49:50',2,NULL,'0'),
(18078,31599,'2019-04-22 14:50:16',4,936,40,0.00,270.00,0.00,NULL,'2019-04-22 14:50:16',2,NULL,'0'),
(18079,36333,'2019-04-22 14:51:42',5,2476,33,0.00,160.00,0.00,NULL,'2019-04-22 14:51:42',2,NULL,'0'),
(18080,35684,'2019-04-22 14:58:17',14,2983,6,0.00,220.00,0.00,NULL,'2019-04-22 14:58:17',2,NULL,'0'),
(18081,36456,'2019-04-22 15:13:01',3,445,13,0.00,310.00,0.00,NULL,'2019-04-22 15:13:01',2,NULL,'0'),
(18082,35275,'2019-04-22 15:20:39',12,859,6,0.00,220.00,0.00,NULL,'2019-04-22 15:20:39',2,NULL,'0'),
(18083,34290,'2019-04-22 15:21:58',17,3573,43,0.00,250.00,0.00,NULL,'2019-04-22 15:21:58',2,NULL,'0'),
(18084,36562,'2019-04-22 15:48:07',7,1968,28,0.00,20.00,0.00,NULL,'2019-04-22 15:48:07',2,NULL,'0'),
(18085,35526,'2019-04-22 15:52:55',6,3657,38,166.00,750.00,0.00,NULL,'2019-04-22 15:52:55',2,NULL,'0'),
(18086,35317,'2019-04-22 16:21:19',17,2480,6,0.00,230.00,0.00,NULL,'2019-04-22 16:21:19',2,NULL,'0'),
(18087,30389,'2019-04-22 16:22:41',4,413,40,0.00,243.00,0.00,NULL,'2019-04-22 16:22:41',2,NULL,'0'),
(18088,36134,'2019-04-22 16:24:35',14,2536,6,0.00,240.00,0.00,NULL,'2019-04-22 16:24:35',2,NULL,'0'),
(18089,29919,'2019-04-22 16:31:19',4,480,6,0.00,266.00,0.00,NULL,'2019-04-22 16:31:19',2,NULL,'0'),
(18090,36352,'2019-04-22 16:31:19',10,480,8,0.00,380.00,0.00,NULL,'2019-04-22 16:31:19',2,NULL,'0'),
(18091,34855,'2019-04-22 16:33:22',16,1521,35,0.00,408.00,0.00,NULL,'2019-04-22 16:33:22',2,NULL,'0'),
(18092,31611,'2019-04-22 17:17:00',4,1308,40,0.00,190.00,0.00,NULL,'2019-04-22 17:17:00',2,NULL,'0'),
(18093,36460,'2019-04-22 17:29:03',3,3719,14,0.00,440.00,0.00,NULL,'2019-04-22 17:29:03',2,NULL,'0'),
(18094,34267,'2019-04-22 17:40:28',7,3572,38,262.00,550.00,0.00,NULL,'2019-04-22 17:40:27',2,NULL,'0'),
(18095,34258,'2019-04-22 17:40:28',17,3572,6,0.00,210.00,0.00,NULL,'2019-04-22 17:40:27',2,NULL,'0'),
(18096,34347,'2019-04-22 17:44:31',5,835,33,0.00,172.00,0.00,NULL,'2019-04-22 17:44:31',2,NULL,'0'),
(18097,34348,'2019-04-22 17:44:31',7,835,2,0.00,225.00,0.00,NULL,'2019-04-22 17:44:31',2,NULL,'0'),
(18098,35276,'2019-04-22 17:51:38',12,307,6,0.00,180.00,0.00,NULL,'2019-04-22 17:51:38',2,NULL,'0'),
(18099,36669,'2019-04-22 18:01:46',14,2670,6,0.00,220.00,0.00,NULL,'2019-04-22 18:01:46',2,NULL,'0'),
(18100,35205,'2019-04-22 18:03:32',5,3634,43,0.00,190.00,0.00,NULL,'2019-04-22 18:03:32',2,NULL,'0'),
(18101,35580,'2019-04-22 18:38:10',6,3660,38,200.00,750.00,0.00,NULL,'2019-04-22 18:38:10',2,NULL,'0'),
(18102,31571,'2019-04-23 18:44:30',3,115,13,0.00,270.00,0.00,NULL,'2019-04-22 18:44:30',2,NULL,'0'),
(18103,36683,'2019-04-22 19:04:02',7,2979,3,0.00,80.00,0.00,NULL,'2019-04-22 19:04:02',2,NULL,'0'),
(18104,36635,'2019-04-22 19:17:49',6,3723,28,0.00,100.00,0.00,NULL,'2019-04-22 19:17:49',2,NULL,'0'),
(18105,34143,'2019-04-22 19:24:31',17,1833,6,0.00,0.00,0.00,NULL,'2019-04-22 19:24:31',2,NULL,'0'),
(18106,34143,'2019-04-22 19:24:31',17,1833,6,0.00,0.00,0.00,NULL,'2019-04-22 19:24:31',2,NULL,'0'),
(18107,34144,'2019-04-22 19:24:31',17,1833,6,0.00,0.00,0.00,'неправ вели','2019-04-22 19:24:31',2,2,'0'),
(18108,34144,'2019-04-22 19:24:31',17,1833,6,0.00,232.00,0.00,NULL,'2019-04-22 19:24:31',2,NULL,'0'),
(18109,36430,'2019-04-22 20:10:30',7,1452,38,292.00,550.00,0.00,NULL,'2019-04-22 20:10:30',2,NULL,'0'),
(18110,31250,'2019-04-23 09:34:03',4,765,6,0.00,290.00,0.00,NULL,'2019-04-23 09:34:03',2,NULL,'0'),
(18111,36087,'2019-04-23 09:47:52',7,953,50,0.00,150.00,0.00,NULL,'2019-04-23 09:47:52',2,NULL,'0'),
(18112,36504,'2019-04-23 09:57:08',3,1285,13,0.00,270.00,0.00,NULL,'2019-04-23 09:57:08',2,NULL,'0'),
(18113,34868,'2019-04-23 10:29:49',16,3159,6,0.00,225.00,0.00,NULL,'2019-04-23 10:29:49',2,NULL,'0'),
(18114,30716,'2019-04-23 10:30:22',14,1534,6,0.00,280.00,0.00,NULL,'2019-04-23 10:30:22',2,NULL,'0'),
(18115,35868,'2019-04-23 10:37:49',6,3652,51,140.00,820.00,0.00,NULL,'2019-04-23 10:37:49',2,NULL,'0'),
(18116,30273,'2019-04-23 10:39:31',4,740,6,0.00,270.00,0.00,NULL,'2019-04-23 10:39:31',2,NULL,'0'),
(18117,34254,'2019-04-23 10:54:04',12,3117,6,0.00,240.00,0.00,NULL,'2019-04-23 10:54:04',2,NULL,'0'),
(18118,33558,'2019-04-23 11:33:56',17,1574,40,0.00,290.00,0.00,NULL,'2019-04-23 11:33:56',2,NULL,'0'),
(18119,34869,'2019-04-23 11:35:00',16,3160,6,0.00,220.00,0.00,NULL,'2019-04-23 11:35:00',2,NULL,'0'),
(18120,35069,'2019-04-23 11:46:22',5,872,34,0.00,160.00,0.00,NULL,'2019-04-23 11:46:22',2,NULL,'0'),
(18121,35069,'2019-04-23 11:46:22',5,872,34,0.00,0.00,0.00,'непра вели','2019-04-23 11:46:22',2,2,'0'),
(18122,34912,'2019-04-23 12:03:28',12,3212,6,0.00,230.00,0.00,NULL,'2019-04-23 12:03:28',2,NULL,'0'),
(18123,34699,'2019-04-23 12:54:05',11,525,39,0.00,218.00,0.00,NULL,'2019-04-23 12:54:05',2,NULL,'0'),
(18124,33934,'2019-04-23 12:54:59',11,756,8,0.00,350.00,0.00,NULL,'2019-04-23 12:54:59',2,NULL,'0'),
(18125,29336,'2019-04-23 13:02:27',4,636,40,0.00,310.00,0.00,NULL,'2019-04-23 13:02:27',2,NULL,'0'),
(18126,35600,'2019-04-23 13:12:57',3,947,14,0.00,66.00,0.00,NULL,'2019-04-23 13:12:57',2,NULL,'0'),
(18127,35775,'2019-04-23 13:23:18',5,3672,41,0.00,320.00,0.00,NULL,'2019-04-23 13:23:18',2,NULL,'0'),
(18128,36652,'2019-04-23 13:24:05',5,795,33,0.00,162.00,0.00,NULL,'2019-04-23 13:24:05',2,NULL,'0'),
(18129,33677,'2019-04-23 13:24:59',17,1022,40,0.00,270.00,0.00,NULL,'2019-04-23 13:24:59',2,NULL,'0'),
(18130,36559,'2019-04-23 13:27:31',10,3709,8,0.00,400.00,0.00,NULL,'2019-04-23 13:27:31',2,NULL,'0'),
(18131,36643,'2019-04-23 13:49:10',16,994,6,0.00,270.00,0.00,NULL,'2019-04-23 13:49:10',2,NULL,'0'),
(18132,36643,'2019-04-23 13:49:10',16,994,6,0.00,0.00,0.00,'неправ вели','2019-04-23 13:49:10',2,2,'0'),
(18133,30316,'2019-04-23 14:01:03',4,693,6,0.00,220.00,0.00,NULL,'2019-04-23 14:01:03',2,NULL,'0'),
(18134,36699,'2019-04-23 14:10:51',5,2352,33,0.00,160.00,0.00,NULL,'2019-04-23 14:10:51',2,NULL,'0'),
(18135,36717,'2019-04-23 14:30:39',3,951,10,0.00,1200.00,0.00,NULL,'2019-04-23 14:30:39',2,NULL,'0'),
(18136,33855,'2019-04-23 14:31:26',6,448,42,100.00,465.00,0.00,NULL,'2019-04-23 14:31:26',2,NULL,'0'),
(18137,33124,'2019-04-23 14:40:18',11,457,8,0.00,213.00,0.00,NULL,'2019-04-23 14:40:18',2,NULL,'0'),
(18138,35039,'2019-04-23 15:03:49',16,2661,6,0.00,230.00,0.00,NULL,'2019-04-23 15:03:49',2,NULL,'0'),
(18139,34594,'2019-04-23 15:08:00',17,1982,6,0.00,232.00,0.00,NULL,'2019-04-23 15:08:00',2,NULL,'0'),
(18140,34595,'2019-04-23 15:08:00',17,1982,6,0.00,0.00,0.00,NULL,'2019-04-23 15:08:00',2,NULL,'0'),
(18141,34169,'2019-04-23 15:14:11',6,3483,38,110.00,500.00,0.00,NULL,'2019-04-23 15:14:11',2,NULL,'0'),
(18142,32563,'2019-04-23 15:15:30',14,231,21,0.00,270.00,0.00,NULL,'2019-04-23 15:15:30',2,NULL,'0'),
(18143,36729,'2019-04-23 15:21:41',6,949,28,0.00,100.00,0.00,NULL,'2019-04-23 15:21:41',2,NULL,'0'),
(18144,30693,'2019-04-23 15:25:42',4,239,4,0.00,306.00,0.00,NULL,'2019-04-23 15:25:42',2,NULL,'0'),
(18145,36078,'2019-04-23 15:32:36',7,1594,3,0.00,45.00,0.00,NULL,'2019-04-23 15:32:36',2,NULL,'0'),
(18146,35464,'2019-04-23 15:36:57',11,2733,39,0.00,230.00,0.00,NULL,'2019-04-23 15:36:57',2,NULL,'0'),
(18147,36546,'2019-04-23 15:47:37',7,2634,3,0.00,75.00,0.00,NULL,'2019-04-23 15:47:37',2,NULL,'0'),
(18148,31911,'2019-04-23 15:50:09',4,886,6,0.00,270.00,0.00,NULL,'2019-04-23 15:50:09',2,NULL,'0'),
(18149,31669,'2019-04-23 16:16:20',17,2610,6,0.00,240.00,0.00,NULL,'2019-04-23 16:16:19',2,NULL,'0'),
(18150,31669,'2019-04-23 16:16:20',17,2610,6,0.00,0.00,0.00,'неправ вели','2019-04-23 16:16:19',2,2,'0'),
(18151,31670,'2019-04-23 16:16:20',17,2610,6,0.00,0.00,0.00,'неправ вели','2019-04-23 16:16:19',2,2,'0'),
(18152,31670,'2019-04-23 16:16:20',17,2610,6,0.00,0.00,0.00,'неправ вели','2019-04-23 16:16:19',2,2,'0'),
(18153,32803,'2019-04-23 16:22:07',14,639,40,0.00,270.00,0.00,NULL,'2019-04-23 16:22:06',2,NULL,'0'),
(18154,36560,'2019-04-23 16:37:45',10,802,8,0.00,350.00,0.00,NULL,'2019-04-23 16:37:45',2,NULL,'0'),
(18155,36670,'2019-04-23 17:00:19',14,1513,35,0.00,40.00,0.00,NULL,'2019-04-23 17:00:19',2,NULL,'0'),
(18156,34750,'2019-04-23 17:05:57',16,2170,6,0.00,290.00,0.00,NULL,'2019-04-23 17:05:57',2,NULL,'0'),
(18157,35503,'2019-04-23 17:09:50',12,483,6,0.00,230.00,0.00,NULL,'2019-04-23 17:09:50',2,NULL,'0'),
(18158,31716,'2019-04-23 17:13:40',3,291,13,0.00,279.00,0.00,NULL,'2019-04-23 17:13:40',2,NULL,'0'),
(18159,34790,'2019-04-23 17:14:31',3,426,5,0.00,310.00,0.00,NULL,'2019-04-23 17:14:31',2,NULL,'0'),
(18160,36751,'2019-04-23 17:19:38',10,171,57,0.00,145.00,0.00,NULL,'2019-04-23 17:19:38',2,NULL,'0'),
(18161,36713,'2019-04-23 17:21:20',7,3728,3,0.00,85.00,0.00,NULL,'2019-04-23 17:21:20',2,NULL,'0'),
(18162,36658,'2019-04-23 17:24:27',11,419,39,0.00,218.00,0.00,NULL,'2019-04-23 17:24:27',2,NULL,'0'),
(18163,31088,'2019-04-25 17:55:46',4,552,6,0.00,280.00,0.00,NULL,'2019-04-23 17:55:46',2,NULL,'0'),
(18164,36711,'2019-04-23 17:55:52',7,1430,3,0.00,75.00,0.00,NULL,'2019-04-23 17:55:52',2,NULL,'0'),
(18165,36628,'2019-04-23 18:00:01',12,3722,6,0.00,190.00,0.00,NULL,'2019-04-23 18:00:01',2,NULL,'0'),
(18166,34173,'2019-04-23 18:12:00',6,3483,38,90.00,500.00,0.00,NULL,'2019-04-23 18:12:00',2,NULL,'0'),
(18167,30505,'2019-04-23 18:18:13',7,2224,3,0.00,120.00,0.00,NULL,'2019-04-23 18:18:13',2,NULL,'0'),
(18168,30504,'2019-04-23 18:18:13',14,2224,6,0.00,230.00,0.00,NULL,'2019-04-23 18:18:13',2,NULL,'0'),
(18169,32325,'2019-04-23 18:44:02',4,756,6,0.00,280.00,0.00,NULL,'2019-04-23 18:44:02',2,NULL,'0'),
(18170,35203,'2019-04-23 19:50:12',17,557,21,0.00,300.00,0.00,NULL,'2019-04-23 19:50:12',2,NULL,'0'),
(18171,32418,'2019-04-24 09:42:54',14,986,43,0.00,190.00,0.00,NULL,'2019-04-24 09:42:54',2,NULL,'0'),
(18172,31098,'2019-04-24 09:42:54',4,986,43,0.00,225.00,0.00,NULL,'2019-04-24 09:42:54',2,NULL,'0'),
(18173,33290,'2019-04-24 10:05:57',3,26,13,0.00,243.00,0.00,NULL,'2019-04-24 10:05:57',2,NULL,'0'),
(18174,36653,'2019-04-24 10:08:07',6,3080,50,0.00,250.00,0.00,NULL,'2019-04-24 10:08:07',2,NULL,'0'),
(18175,35049,'2019-04-24 10:19:47',16,298,6,0.00,218.00,0.00,NULL,'2019-04-24 10:19:47',2,NULL,'0'),
(18176,35793,'2019-04-24 10:30:44',7,303,2,80.00,388.00,0.00,NULL,'2019-04-24 10:30:44',2,NULL,'0'),
(18177,36739,'2019-04-24 10:44:57',11,1885,8,0.00,350.00,0.00,NULL,'2019-04-24 10:44:57',2,NULL,'0'),
(18178,32069,'2019-04-24 10:57:30',4,1665,6,0.00,290.00,0.00,NULL,'2019-04-24 10:57:30',2,NULL,'0'),
(18179,27263,'2019-04-24 11:18:05',3,107,13,0.00,260.00,0.00,NULL,'2019-04-24 11:18:05',2,NULL,'0'),
(18180,34910,'2019-04-24 11:20:47',5,3257,6,0.00,230.00,0.00,NULL,'2019-04-24 11:20:47',2,NULL,'0'),
(18181,31978,'2019-04-24 11:28:19',14,407,6,0.00,256.00,0.00,NULL,'2019-04-24 11:28:18',2,NULL,'0'),
(18182,35062,'2019-04-24 11:58:42',16,3269,40,0.00,230.00,0.00,NULL,'2019-04-24 11:58:42',2,NULL,'0'),
(18183,30862,'2019-04-24 12:25:00',3,63,13,0.00,251.00,0.00,NULL,'2019-04-24 12:25:00',2,NULL,'0'),
(18184,32648,'2019-04-24 12:41:01',11,2205,8,0.00,400.00,0.00,NULL,'2019-04-24 12:41:01',2,NULL,'0'),
(18185,34066,'2019-04-24 12:46:47',12,949,6,0.00,232.00,0.00,NULL,'2019-04-24 12:46:47',2,NULL,'0'),
(18186,34067,'2019-04-24 12:46:47',12,949,6,0.00,0.00,0.00,NULL,'2019-04-24 12:46:47',2,NULL,'0'),
(18187,33702,'2019-04-24 12:47:02',12,183,6,0.00,180.00,0.00,NULL,'2019-04-24 12:47:02',2,NULL,'0'),
(18188,34640,'2019-04-24 12:50:33',5,417,41,0.00,310.00,0.00,NULL,'2019-04-24 12:50:33',2,NULL,'0'),
(18189,30695,'2019-04-24 12:58:31',4,769,6,0.00,270.00,0.00,NULL,'2019-04-24 12:58:31',2,NULL,'0'),
(18190,29164,'2019-04-24 12:59:03',4,634,6,0.00,270.00,0.00,NULL,'2019-04-24 12:59:03',2,NULL,'0'),
(18191,32197,'2019-04-24 13:15:13',14,141,6,0.00,225.00,0.00,NULL,'2019-04-24 13:15:13',2,NULL,'0'),
(18192,35455,'2019-04-10 13:38:05',3,565,10,0.00,1080.00,0.00,NULL,'2019-04-24 13:38:05',2,NULL,'0'),
(18193,35779,'2019-04-24 14:03:08',6,1936,38,166.00,750.00,0.00,NULL,'2019-04-24 14:03:08',2,NULL,'0'),
(18194,31801,'2019-04-24 14:04:45',3,17,13,0.00,279.00,0.00,NULL,'2019-04-24 14:04:45',2,NULL,'0'),
(18195,32233,'2019-04-24 14:27:53',14,2464,40,0.00,220.00,0.00,NULL,'2019-04-24 14:27:53',2,NULL,'0'),
(18196,31301,'2019-04-24 14:29:40',4,802,6,0.00,250.00,0.00,NULL,'2019-04-24 14:29:40',2,NULL,'0'),
(18197,35091,'2019-04-24 14:48:05',16,3536,40,0.00,285.00,0.00,NULL,'2019-04-24 14:48:05',2,NULL,'0'),
(18198,36644,'2019-04-24 14:54:48',5,2799,6,0.00,220.00,0.00,NULL,'2019-04-24 14:54:48',2,NULL,'0'),
(18199,33150,'2019-04-24 15:00:02',17,2586,35,0.00,430.00,0.00,NULL,'2019-04-24 15:00:02',2,NULL,'0'),
(18200,36354,'2019-04-24 15:00:02',10,2586,8,0.00,350.00,0.00,NULL,'2019-04-24 15:00:02',2,NULL,'0'),
(18201,33351,'2019-04-24 15:04:03',17,455,40,0.00,280.00,0.00,NULL,'2019-04-24 15:04:03',2,NULL,'0'),
(18202,36806,'2019-04-24 15:04:47',17,2402,6,0.00,220.00,0.00,NULL,'2019-04-24 15:04:47',2,NULL,'0'),
(18203,35520,'2019-04-24 15:09:09',12,2479,6,0.00,220.00,0.00,NULL,'2019-04-24 15:09:09',2,NULL,'0'),
(18204,35521,'2019-04-24 15:09:09',6,2479,28,0.00,60.00,0.00,NULL,'2019-04-24 15:09:09',2,NULL,'0'),
(18205,34289,'2019-04-24 15:26:54',12,2283,6,0.00,220.00,0.00,NULL,'2019-04-24 15:26:54',2,NULL,'0'),
(18206,36081,'2019-04-24 15:46:02',7,3701,38,392.00,500.00,0.00,NULL,'2019-04-24 15:46:02',2,NULL,'0'),
(18207,36083,'2019-04-24 15:46:02',7,3701,38,0.00,0.00,0.00,NULL,'2019-04-24 15:46:02',2,NULL,'0'),
(18208,32306,'2019-04-24 15:53:41',11,680,39,0.00,230.00,0.00,NULL,'2019-04-24 15:53:41',2,NULL,'0'),
(18209,34743,'2019-04-24 15:53:41',3,680,5,0.00,360.00,0.00,NULL,'2019-04-24 15:53:41',2,NULL,'0'),
(18210,31082,'2019-04-24 16:07:12',4,1026,21,0.00,320.00,0.00,NULL,'2019-04-24 16:07:12',2,NULL,'0'),
(18211,36738,'2019-04-24 16:10:05',11,3120,8,0.00,350.00,0.00,NULL,'2019-04-24 16:10:05',2,NULL,'0'),
(18212,35188,'2019-04-24 16:14:43',16,2134,6,0.00,205.00,0.00,NULL,'2019-04-24 16:14:43',2,NULL,'0'),
(18213,36203,'2019-04-24 16:19:31',15,1359,11,0.00,400.00,0.00,NULL,'2019-04-24 16:19:31',2,NULL,'0'),
(18214,34318,'2019-04-24 16:19:31',7,1359,20,0.00,400.00,0.00,NULL,'2019-04-24 16:19:31',2,NULL,'0'),
(18215,32613,'2019-04-24 16:36:38',5,633,41,0.00,340.00,0.00,NULL,'2019-04-24 16:36:38',2,NULL,'0'),
(18216,32548,'2019-04-24 16:45:49',14,533,40,0.00,290.00,0.00,NULL,'2019-04-24 16:45:49',2,NULL,'0'),
(18217,33701,'2019-04-24 16:59:42',12,373,6,0.00,180.00,0.00,NULL,'2019-04-24 16:59:42',2,NULL,'0'),
(18218,32922,'2019-04-24 17:08:34',17,537,40,0.00,320.00,0.00,NULL,'2019-04-24 17:08:34',2,NULL,'0'),
(18219,33903,'2019-04-25 17:16:50',11,937,39,0.00,213.00,0.00,NULL,'2019-04-24 17:16:50',2,NULL,'0'),
(18220,36353,'2019-04-24 17:23:53',10,2148,8,0.00,350.00,0.00,NULL,'2019-04-24 17:23:53',2,NULL,'0'),
(18221,30969,'2019-04-24 17:32:03',4,387,40,0.00,271.00,0.00,NULL,'2019-04-24 17:32:03',2,NULL,'0'),
(18222,35247,'2019-04-24 17:32:14',7,953,50,0.00,20.00,0.00,NULL,'2019-04-24 17:32:14',2,NULL,'0'),
(18223,35248,'2019-04-24 17:32:14',7,953,50,0.00,0.00,0.00,NULL,'2019-04-24 17:32:14',2,NULL,'0'),
(18224,35880,'2019-04-24 17:32:23',5,2202,33,0.00,160.00,0.00,NULL,'2019-04-24 17:32:23',2,NULL,'0'),
(18225,35608,'2019-04-24 17:39:33',3,459,5,0.00,324.00,0.00,NULL,'2019-04-24 17:39:33',2,NULL,'0'),
(18226,36827,'2019-04-24 17:51:57',10,1417,56,0.00,150.00,0.00,NULL,'2019-04-24 17:51:57',2,NULL,'0'),
(18227,35767,'2019-04-24 17:57:12',6,567,38,80.00,540.00,0.00,NULL,'2019-04-24 17:57:12',2,NULL,'0'),
(18228,35135,'2019-04-24 17:59:13',7,2060,2,160.00,300.00,0.00,NULL,'2019-04-24 17:59:13',2,NULL,'0'),
(18229,36829,'2019-04-24 18:32:24',4,193,21,0.00,251.00,0.00,NULL,'2019-04-24 18:32:24',2,NULL,'0'),
(18230,34741,'2019-04-24 18:36:52',17,680,33,0.00,190.00,0.00,NULL,'2019-04-24 18:36:52',2,NULL,'0'),
(18231,36668,'2019-04-24 18:40:30',14,590,21,0.00,290.00,0.00,NULL,'2019-04-24 18:40:30',2,NULL,'0'),
(18232,32967,'2019-04-27 18:57:54',3,819,13,0.00,300.00,0.00,NULL,'2019-04-24 18:57:54',2,NULL,'0'),
(18233,36830,'2019-04-24 20:40:17',17,2997,40,0.00,0.00,0.00,NULL,'2019-04-24 20:40:17',2,NULL,'0'),
(18234,36831,'2019-04-24 20:40:17',17,2997,40,0.00,290.00,0.00,NULL,'2019-04-24 20:40:17',2,NULL,'0'),
(18235,36756,'2019-04-25 08:59:29',4,781,6,0.00,223.00,0.00,NULL,'2019-04-25 08:59:29',2,NULL,'0'),
(18236,36757,'2019-04-25 08:59:29',4,781,6,0.00,0.00,0.00,NULL,'2019-04-25 08:59:29',2,NULL,'0'),
(18237,36818,'2019-04-25 09:05:10',14,3543,35,0.00,38.00,0.00,NULL,'2019-04-25 09:05:10',2,NULL,'0'),
(18238,35116,'2019-04-25 09:10:19',7,1953,3,0.00,50.00,0.00,NULL,'2019-04-25 09:10:19',2,NULL,'0'),
(18239,36659,'2019-04-25 10:01:20',17,56,33,0.00,144.00,0.00,NULL,'2019-04-25 10:01:20',2,NULL,'0'),
(18240,36809,'2019-04-25 10:02:22',16,3135,6,0.00,230.00,0.00,NULL,'2019-04-25 10:02:22',2,NULL,'0'),
(18241,34891,'2019-04-25 10:40:21',14,601,6,0.00,250.00,0.00,NULL,'2019-04-25 10:40:21',2,NULL,'0'),
(18242,36730,'2019-04-25 10:40:38',5,652,6,0.00,198.00,0.00,NULL,'2019-04-25 10:40:38',2,NULL,'0'),
(18243,36731,'2019-04-25 10:40:38',5,652,6,0.00,0.00,0.00,NULL,'2019-04-25 10:40:38',2,NULL,'0'),
(18244,33349,'2019-04-25 10:44:46',7,796,2,130.00,380.00,0.00,NULL,'2019-04-25 10:44:46',2,NULL,'0'),
(18245,33556,'2019-04-25 10:47:35',12,1776,6,0.00,240.00,0.00,NULL,'2019-04-25 10:47:35',2,NULL,'0'),
(18246,36552,'2019-04-25 11:06:00',6,2218,38,80.00,500.00,0.00,NULL,'2019-04-25 11:06:00',2,NULL,'0'),
(18247,36088,'2019-04-25 11:24:49',4,534,6,0.00,218.00,0.00,NULL,'2019-04-25 11:24:49',2,NULL,'0'),
(18248,33147,'2019-04-25 11:27:46',17,2931,6,0.00,230.00,0.00,NULL,'2019-04-25 11:27:46',2,NULL,'0'),
(18249,34597,'2019-04-25 11:30:52',16,1559,6,0.00,270.00,0.00,NULL,'2019-04-25 11:30:52',2,NULL,'0'),
(18250,36128,'2019-04-25 11:49:12',5,949,41,0.00,340.00,0.00,NULL,'2019-04-25 11:49:12',2,NULL,'0'),
(18251,29626,'2019-04-25 11:55:10',4,3315,6,0.00,240.00,0.00,NULL,'2019-04-25 11:55:10',2,NULL,'0'),
(18252,29627,'2019-04-25 11:55:10',11,3315,8,0.00,350.00,0.00,NULL,'2019-04-25 11:55:10',2,NULL,'0'),
(18253,29799,'2019-04-25 12:13:52',4,1786,6,0.00,235.00,0.00,NULL,'2019-04-25 12:13:52',2,NULL,'0'),
(18254,30856,'2019-04-25 12:17:27',12,3217,6,0.00,240.00,0.00,NULL,'2019-04-25 12:17:27',2,NULL,'0'),
(18255,36132,'2019-04-25 12:38:58',14,2241,40,0.00,269.00,0.00,NULL,'2019-04-25 12:38:58',2,NULL,'0'),
(18256,36132,'2019-04-25 12:38:58',14,2241,40,0.00,0.00,0.00,'неправ вела','2019-04-25 12:38:58',2,2,'0'),
(18257,35089,'2019-04-25 12:45:00',16,3295,6,0.00,220.00,0.00,NULL,'2019-04-25 12:45:00',2,NULL,'0'),
(18258,35306,'2019-04-25 12:47:55',7,766,3,0.00,80.00,0.00,NULL,'2019-04-25 12:47:55',2,NULL,'0'),
(18259,36680,'2019-04-25 12:56:03',5,3691,34,0.00,320.00,0.00,NULL,'2019-04-25 12:56:03',2,NULL,'0'),
(18260,32953,'2019-04-25 13:06:19',17,2995,6,0.00,230.00,0.00,NULL,'2019-04-25 13:06:19',2,NULL,'0'),
(18261,36798,'2019-04-25 13:23:37',7,3346,3,0.00,85.00,0.00,NULL,'2019-04-25 13:23:37',2,NULL,'0'),
(18262,32405,'2019-04-24 13:50:22',4,1089,6,0.00,270.00,0.00,NULL,'2019-04-25 13:50:22',2,NULL,'0'),
(18263,34886,'2019-04-25 13:59:04',14,1214,6,0.00,220.00,0.00,NULL,'2019-04-25 13:59:04',2,NULL,'0'),
(18264,34029,'2019-04-25 14:17:17',5,562,33,0.00,152.00,0.00,NULL,'2019-04-25 14:17:17',2,NULL,'0'),
(18265,36655,'2019-04-25 14:32:24',10,3725,8,0.00,400.00,0.00,NULL,'2019-04-25 14:32:24',2,NULL,'0'),
(18266,36008,'2019-04-25 14:36:59',7,112,3,0.00,101.00,0.00,NULL,'2019-04-25 14:36:59',2,NULL,'0'),
(18267,31061,'2019-04-25 15:17:20',4,68,6,0.00,243.00,0.00,NULL,'2019-04-25 15:17:20',2,NULL,'0'),
(18268,36808,'2019-04-25 15:18:21',6,949,50,0.00,20.00,0.00,NULL,'2019-04-25 15:18:21',2,NULL,'0'),
(18269,33120,'2019-04-25 15:25:33',17,2465,40,0.00,280.00,0.00,NULL,'2019-04-25 15:25:33',2,NULL,'0'),
(18270,36812,'2019-04-25 15:29:45',16,846,21,0.00,320.00,0.00,NULL,'2019-04-25 15:29:45',2,NULL,'0'),
(18271,36813,'2019-04-25 15:29:45',16,846,21,0.00,0.00,0.00,NULL,'2019-04-25 15:29:45',2,NULL,'0'),
(18272,34892,'2019-04-25 15:36:07',14,761,6,0.00,220.00,0.00,NULL,'2019-04-25 15:36:07',2,NULL,'0'),
(18273,36708,'2019-04-25 15:45:15',11,1713,39,0.00,230.00,0.00,NULL,'2019-04-25 15:45:15',2,NULL,'0'),
(18274,30499,'2019-04-25 15:50:09',4,637,6,0.00,230.00,0.00,NULL,'2019-04-25 15:50:09',2,NULL,'0'),
(18275,33531,'2019-04-25 15:56:04',6,3476,42,60.00,400.00,0.00,NULL,'2019-04-25 15:56:04',2,NULL,'0'),
(18276,33532,'2019-04-25 15:56:04',7,3476,3,0.00,120.00,0.00,NULL,'2019-04-25 15:56:04',2,NULL,'0'),
(18277,36848,'2019-04-25 16:13:04',15,3527,11,0.00,400.00,0.00,NULL,'2019-04-25 16:13:04',2,NULL,'0'),
(18278,36848,'2019-04-25 16:13:04',15,3527,11,0.00,0.00,0.00,'неправ вели','2019-04-25 16:13:04',2,2,'0'),
(18279,33530,'2019-04-25 16:13:04',7,3527,20,0.00,350.00,0.00,NULL,'2019-04-25 16:13:04',2,NULL,'0'),
(18280,33530,'2019-04-25 16:13:04',7,3527,20,0.00,0.00,0.00,'неправ вели','2019-04-25 16:13:04',2,2,'0'),
(18281,35803,'2019-04-25 16:40:13',6,3674,42,0.00,220.00,0.00,NULL,'2019-04-25 16:40:13',2,NULL,'0'),
(18282,35959,'2019-04-25 16:56:24',14,3688,6,0.00,230.00,0.00,NULL,'2019-04-25 16:56:24',2,NULL,'0'),
(18283,35037,'2019-04-25 16:57:55',16,383,40,0.00,271.00,0.00,NULL,'2019-04-25 16:57:55',2,NULL,'0'),
(18284,31308,'2019-04-25 17:13:31',4,3202,40,0.00,290.00,0.00,NULL,'2019-04-25 17:13:31',2,NULL,'0'),
(18285,34198,'2019-04-25 17:44:53',17,1417,6,0.00,200.00,0.00,NULL,'2019-04-25 17:44:53',2,NULL,'0'),
(18286,34200,'2019-04-25 17:49:15',12,408,6,0.00,213.00,0.00,NULL,'2019-04-25 17:49:15',2,NULL,'0'),
(18287,34330,'2019-04-25 17:55:47',17,2678,6,0.00,190.00,0.00,NULL,'2019-04-25 17:55:47',2,NULL,'0'),
(18288,36338,'2019-04-25 18:09:56',6,3714,42,0.00,260.00,0.00,NULL,'2019-04-25 18:09:56',2,NULL,'0'),
(18289,34950,'2019-04-25 18:21:57',14,700,6,0.00,240.00,0.00,NULL,'2019-04-25 18:21:57',2,NULL,'0'),
(18290,36261,'2019-04-26 08:54:00',4,1785,43,0.00,194.00,0.00,NULL,'2019-04-26 08:54:00',2,NULL,'0'),
(18291,35991,'2019-04-26 09:41:29',7,2818,3,0.00,75.00,0.00,NULL,'2019-04-26 09:41:29',2,NULL,'0'),
(18292,36399,'2019-04-26 09:53:24',11,250,39,0.00,207.00,0.00,NULL,'2019-04-26 09:53:24',2,NULL,'0'),
(18293,35587,'2019-04-26 10:58:05',5,702,6,0.00,220.00,0.00,NULL,'2019-04-26 10:58:05',2,NULL,'0'),
(18294,33754,'2019-04-26 11:04:17',12,562,6,0.00,256.00,0.00,NULL,'2019-04-26 11:04:17',2,NULL,'0'),
(18295,31355,'2019-04-26 11:16:03',3,384,13,0.00,285.00,0.00,NULL,'2019-04-26 11:16:03',2,NULL,'0'),
(18296,35108,'2019-04-26 11:20:20',16,3628,35,0.00,400.00,0.00,NULL,'2019-04-26 11:20:20',2,NULL,'0'),
(18297,36834,'2019-04-26 11:35:04',4,1916,6,0.00,220.00,0.00,NULL,'2019-04-26 11:35:04',2,NULL,'0'),
(18298,36182,'2019-04-26 12:13:31',14,3708,6,0.00,240.00,0.00,NULL,'2019-04-26 12:13:31',2,NULL,'0'),
(18299,30841,'2019-04-26 12:14:36',3,609,13,0.00,260.00,0.00,NULL,'2019-04-26 12:14:36',2,NULL,'0'),
(18300,34443,'2019-04-26 12:25:29',17,119,40,0.00,288.00,0.00,NULL,'2019-04-26 12:25:29',2,NULL,'0'),
(18301,36356,'2019-04-26 12:35:32',10,1515,8,0.00,400.00,0.00,NULL,'2019-04-26 12:35:32',2,NULL,'0'),
(18302,34127,'2019-04-26 12:47:11',12,335,43,0.00,232.00,0.00,NULL,'2019-04-26 12:47:11',2,NULL,'0'),
(18303,31231,'2019-04-26 12:48:04',4,1711,6,0.00,295.00,0.00,NULL,'2019-04-26 12:48:03',2,NULL,'0'),
(18304,34604,'2019-04-26 13:12:55',6,1556,38,290.00,850.00,0.00,NULL,'2019-04-26 13:12:55',2,NULL,'0'),
(18305,36474,'2019-04-26 13:18:39',10,1417,50,0.00,75.00,0.00,NULL,'2019-04-26 13:18:39',2,NULL,'0'),
(18306,36475,'2019-04-26 13:18:39',10,1417,50,0.00,75.00,0.00,NULL,'2019-04-26 13:18:39',2,NULL,'0'),
(18307,31329,'2019-04-26 14:00:48',4,1580,6,0.00,230.00,0.00,NULL,'2019-04-26 14:00:48',2,NULL,'0'),
(18308,35328,'2019-04-26 14:09:39',16,3363,6,0.00,230.00,0.00,NULL,'2019-04-26 14:09:39',2,NULL,'0'),
(18309,32969,'2019-04-26 14:10:45',11,1283,39,0.00,230.00,0.00,NULL,'2019-04-26 14:10:45',2,NULL,'0'),
(18310,31822,'2019-04-26 14:11:36',3,188,13,0.00,279.00,0.00,NULL,'2019-04-26 14:11:36',2,NULL,'0'),
(18311,31826,'2019-04-26 14:11:36',11,188,39,0.00,207.00,0.00,NULL,'2019-04-26 14:11:36',2,NULL,'0'),
(18312,36188,'2019-04-26 14:13:12',14,1344,40,0.00,300.00,0.00,NULL,'2019-04-26 14:13:12',2,NULL,'0'),
(18313,36189,'2019-04-26 14:13:12',14,1344,40,0.00,0.00,0.00,NULL,'2019-04-26 14:13:12',2,NULL,'0'),
(18314,34719,'2019-04-26 14:21:47',17,3040,21,0.00,280.00,0.00,NULL,'2019-04-26 14:21:47',2,NULL,'0'),
(18315,34223,'2019-04-26 14:30:47',12,3437,6,0.00,250.00,0.00,NULL,'2019-04-26 14:30:47',2,NULL,'0'),
(18316,35794,'2019-04-26 14:42:21',5,2848,6,0.00,200.00,0.00,NULL,'2019-04-26 14:42:21',2,NULL,'0'),
(18317,35504,'2019-04-26 14:42:59',7,3656,3,0.00,140.00,0.00,NULL,'2019-04-26 14:42:59',2,NULL,'0'),
(18318,36225,'2019-04-26 14:43:10',7,2785,3,0.00,75.00,0.00,NULL,'2019-04-26 14:43:10',2,NULL,'0'),
(18319,36001,'2019-04-26 15:02:13',6,315,38,120.00,511.00,0.00,NULL,'2019-04-26 15:02:13',2,NULL,'0'),
(18320,31374,'2019-04-27 15:04:03',3,7,13,0.00,270.00,0.00,NULL,'2019-04-26 15:04:03',2,NULL,'0'),
(18321,28709,'2019-04-26 15:18:39',3,187,13,0.00,243.00,0.00,NULL,'2019-04-26 15:18:39',2,NULL,'0'),
(18322,31392,'2019-04-26 15:28:08',14,470,6,0.00,220.00,0.00,NULL,'2019-04-26 15:28:08',2,NULL,'0'),
(18323,34338,'2019-04-26 15:38:45',7,2945,3,0.00,50.00,0.00,NULL,'2019-04-26 15:38:45',2,NULL,'0'),
(18324,35263,'2019-04-26 15:41:13',12,1455,6,0.00,220.00,0.00,NULL,'2019-04-26 15:41:13',2,NULL,'0'),
(18325,36890,'2019-04-26 15:47:38',16,3339,6,0.00,250.00,0.00,NULL,'2019-04-26 15:47:38',2,NULL,'0'),
(18326,30025,'2019-04-26 15:54:32',4,696,6,0.00,280.00,0.00,NULL,'2019-04-26 15:54:32',2,NULL,'0'),
(18327,36912,'2019-04-26 15:54:57',4,500,6,0.00,220.00,0.00,NULL,'2019-04-26 15:54:57',2,NULL,'0'),
(18328,34769,'2019-04-26 16:03:34',17,1774,40,0.00,280.00,0.00,NULL,'2019-04-26 16:03:34',2,NULL,'0'),
(18329,36625,'2019-04-26 16:29:20',12,3085,22,0.00,80.00,0.00,NULL,'2019-04-26 16:29:20',2,NULL,'0'),
(18330,36892,'2019-04-26 16:57:43',16,2581,6,0.00,220.00,0.00,NULL,'2019-04-26 16:57:43',2,NULL,'0'),
(18331,36914,'2019-04-26 16:59:35',7,953,3,0.00,80.00,0.00,NULL,'2019-04-26 16:59:35',2,NULL,'0'),
(18332,35739,'2019-04-16 17:05:10',3,1617,5,0.00,270.00,0.00,NULL,'2019-04-26 17:05:10',2,NULL,'0'),
(18333,36874,'2019-04-25 17:08:20',4,167,6,0.00,243.00,0.00,NULL,'2019-04-26 17:08:20',2,NULL,'0'),
(18334,32159,'2019-04-26 17:16:38',11,80,39,0.00,339.00,0.00,NULL,'2019-04-26 17:16:38',2,NULL,'0'),
(18335,32160,'2019-04-26 17:16:38',14,80,6,0.00,194.00,0.00,NULL,'2019-04-26 17:16:38',2,NULL,'0'),
(18336,31011,'2019-04-26 17:20:20',4,1198,40,0.00,310.00,0.00,NULL,'2019-04-26 17:20:20',2,NULL,'0'),
(18337,32265,'2019-04-26 17:20:52',11,1771,39,0.00,207.00,0.00,NULL,'2019-04-26 17:20:52',2,NULL,'0'),
(18338,32266,'2019-04-26 17:20:52',14,1771,21,0.00,261.00,0.00,NULL,'2019-04-26 17:20:52',2,NULL,'0'),
(18339,33825,'2019-04-26 17:21:02',11,68,39,0.00,207.00,0.00,NULL,'2019-04-26 17:21:02',2,NULL,'0'),
(18340,36676,'2019-04-26 17:21:51',6,835,45,0.00,225.00,0.00,NULL,'2019-04-26 17:21:51',2,NULL,'0'),
(18341,36906,'2019-04-26 17:24:58',7,3543,3,0.00,67.00,0.00,NULL,'2019-04-26 17:24:58',2,NULL,'0'),
(18342,34228,'2019-04-26 17:28:11',4,563,6,0.00,220.00,0.00,NULL,'2019-04-26 17:28:11',2,NULL,'0'),
(18343,36800,'2019-04-27 17:28:28',4,56,6,0.00,198.00,0.00,NULL,'2019-04-26 17:28:28',2,NULL,'0'),
(18344,36801,'2019-04-27 17:28:28',4,56,6,0.00,0.00,0.00,NULL,'2019-04-26 17:28:28',2,NULL,'0'),
(18345,31405,'2019-04-26 17:40:40',3,631,13,0.00,280.00,0.00,NULL,'2019-04-26 17:40:40',2,NULL,'0'),
(18346,34469,'2019-04-26 18:06:54',17,2136,21,0.00,310.00,0.00,NULL,'2019-04-26 18:06:54',2,NULL,'0'),
(18347,34469,'2019-04-26 18:06:54',17,2136,21,0.00,0.00,0.00,'неправ вели','2019-04-26 18:06:54',2,2,'0'),
(18348,29375,'2019-04-26 19:27:06',3,378,13,0.00,251.00,0.00,NULL,'2019-04-26 19:27:06',2,NULL,'0'),
(18349,29499,'2019-04-26 19:27:23',3,379,13,0.00,306.00,0.00,NULL,'2019-04-26 19:27:23',2,NULL,'0'),
(18350,33464,'2019-04-27 09:56:19',3,19,6,0.00,234.00,0.00,NULL,'2019-04-27 09:56:19',2,NULL,'0'),
(18351,34663,'2019-04-27 10:02:54',12,1254,6,0.00,190.00,0.00,NULL,'2019-04-27 10:02:54',2,NULL,'0'),
(18352,33385,'2019-04-27 10:40:03',14,272,6,0.00,209.00,0.00,NULL,'2019-04-27 10:40:03',2,NULL,'0'),
(18353,33433,'2019-04-27 11:00:05',14,874,40,0.00,310.00,0.00,NULL,'2019-04-27 11:00:05',2,NULL,'0'),
(18354,NULL,'2019-04-27 23:59:58',NULL,NULL,NULL,0.00,0.00,-33797.00,'ввитрати з 19 по 27.04','2019-04-27 11:03:51',2,NULL,'0'),
(18355,NULL,'2019-04-11 23:59:58',NULL,NULL,NULL,0.00,0.00,-25648.00,'витрати з 11 по 19.04','2019-04-27 11:04:44',2,NULL,'0'),
(18356,36553,'2019-04-27 11:14:10',6,949,50,0.00,80.00,0.00,NULL,'2019-04-27 11:14:10',2,NULL,'0'),
(18357,34754,'2019-04-27 11:45:05',12,3564,6,0.00,240.00,0.00,NULL,'2019-04-27 11:45:05',2,NULL,'0'),
(18358,27323,'2019-04-27 11:49:05',3,81,5,0.00,310.00,0.00,NULL,'2019-04-27 11:49:05',2,NULL,'0'),
(18359,35273,'2019-04-27 11:52:05',12,196,6,0.00,171.00,0.00,NULL,'2019-04-27 11:52:05',2,NULL,'0'),
(18360,34331,'2019-04-27 12:09:30',17,2409,4,0.00,340.00,0.00,NULL,'2019-04-27 12:09:30',2,NULL,'0'),
(18361,34874,'2019-04-27 12:13:11',17,2104,40,0.00,270.00,0.00,NULL,'2019-04-27 12:13:11',2,NULL,'0'),
(18362,31401,'2019-04-27 12:13:17',3,944,13,0.00,270.00,0.00,NULL,'2019-04-27 12:13:17',2,NULL,'0'),
(18363,36854,'2019-05-01 10:57:36',17,3731,6,0.00,220.00,0.00,NULL,'2019-05-01 10:57:36',2,NULL,'0'),
(18364,36752,'2019-05-01 11:51:49',17,1200,43,0.00,190.00,0.00,NULL,'2019-05-01 11:51:49',2,NULL,'0'),
(18365,35878,'2019-05-01 12:29:20',5,3651,41,0.00,320.00,0.00,NULL,'2019-05-01 12:29:20',2,NULL,'0'),
(18366,35879,'2019-05-01 12:29:20',16,3651,6,0.00,270.00,0.00,NULL,'2019-05-01 12:29:20',2,NULL,'0'),
(18367,36703,'2019-05-01 12:36:02',10,1449,8,0.00,350.00,0.00,NULL,'2019-05-01 12:36:02',2,NULL,'0'),
(18368,36149,'2019-05-01 12:46:45',17,1662,6,0.00,190.00,0.00,NULL,'2019-05-01 12:46:45',2,NULL,'0'),
(18369,37005,'2019-05-01 13:18:16',17,600,22,0.00,30.00,0.00,NULL,'2019-05-01 13:18:16',2,NULL,'0'),
(18370,33899,'2019-05-01 13:48:47',11,506,8,0.00,360.00,0.00,NULL,'2019-05-01 13:48:47',2,NULL,'0'),
(18371,33894,'2019-05-01 13:48:57',11,125,8,0.00,360.00,0.00,NULL,'2019-05-01 13:48:57',2,NULL,'0'),
(18372,36985,'2019-05-01 13:50:08',7,2619,3,0.00,110.00,0.00,NULL,'2019-05-01 13:50:08',2,NULL,'0'),
(18373,35937,'2019-05-01 14:23:31',16,3645,40,0.00,270.00,0.00,NULL,'2019-05-01 14:23:31',2,NULL,'0'),
(18374,36373,'2019-05-01 14:24:14',5,292,6,0.00,288.00,0.00,NULL,'2019-05-01 14:24:14',2,NULL,'0'),
(18375,36374,'2019-05-01 14:24:14',5,292,33,0.00,207.00,0.00,NULL,'2019-05-01 14:24:14',2,NULL,'0'),
(18376,36158,'2019-05-01 15:24:22',17,1591,35,0.00,330.00,0.00,NULL,'2019-05-01 15:24:21',2,NULL,'0'),
(18377,36401,'2019-05-01 15:44:58',6,2370,38,90.00,550.00,0.00,NULL,'2019-05-01 15:44:58',2,NULL,'0'),
(18378,36402,'2019-05-01 15:44:58',10,2370,8,0.00,350.00,0.00,NULL,'2019-05-01 15:44:58',2,NULL,'0'),
(18379,36681,'2019-05-01 15:56:35',7,2578,3,0.00,120.00,0.00,NULL,'2019-05-01 15:56:35',2,NULL,'0'),
(18380,36351,'2019-05-01 15:57:54',7,3716,38,350.00,600.00,0.00,NULL,'2019-05-01 15:57:54',2,NULL,'0'),
(18381,36814,'2019-05-01 16:00:20',6,3285,38,144.00,650.00,0.00,NULL,'2019-05-01 16:00:20',2,NULL,'0'),
(18382,35063,'2019-05-01 16:01:16',11,1816,39,0.00,230.00,0.00,NULL,'2019-05-01 16:01:16',2,NULL,'0'),
(18383,36408,'2019-05-01 16:07:39',5,3493,6,0.00,220.00,0.00,NULL,'2019-05-01 16:07:39',2,NULL,'0'),
(18384,35085,'2019-05-01 17:09:47',11,361,39,0.00,207.00,0.00,NULL,'2019-05-01 17:09:47',2,NULL,'0'),
(18385,36062,'2019-05-01 17:15:04',16,320,40,0.00,320.00,0.00,NULL,'2019-05-01 17:15:04',2,NULL,'0'),
(18386,37058,'2019-05-01 17:21:28',7,953,2,50.00,300.00,0.00,NULL,'2019-05-01 17:21:28',2,NULL,'0'),
(18387,35064,'2019-05-02 10:58:52',11,2752,39,0.00,350.00,0.00,NULL,'2019-05-02 10:58:52',2,NULL,'0'),
(18388,37095,'2019-05-02 11:24:19',6,949,28,0.00,80.00,0.00,NULL,'2019-05-02 11:24:19',2,NULL,'0'),
(18389,36701,'2019-05-02 11:53:18',16,1449,35,0.00,390.00,0.00,NULL,'2019-05-02 11:53:18',2,NULL,'0'),
(18390,34766,'2019-05-02 12:39:11',11,2601,39,0.00,230.00,0.00,NULL,'2019-05-02 12:39:11',2,NULL,'0'),
(18391,36480,'2019-05-02 12:46:05',5,2843,33,0.00,174.00,0.00,NULL,'2019-05-02 12:46:05',2,NULL,'0'),
(18392,36481,'2019-05-02 12:46:05',16,2843,43,0.00,213.00,0.00,NULL,'2019-05-02 12:46:05',2,NULL,'0'),
(18393,35437,'2019-05-02 13:03:56',17,1519,6,0.00,220.00,0.00,NULL,'2019-05-02 13:03:56',2,NULL,'0'),
(18394,37000,'2019-05-02 13:24:21',6,2370,46,160.00,700.00,0.00,NULL,'2019-05-02 13:24:21',2,NULL,'0'),
(18395,37068,'2019-05-02 14:09:43',11,104,39,0.00,213.00,0.00,NULL,'2019-05-02 14:09:43',2,NULL,'0'),
(18396,35713,'2019-05-02 14:31:14',17,2731,43,0.00,270.00,0.00,NULL,'2019-05-02 14:31:14',2,NULL,'0'),
(18397,35713,'2019-05-02 14:31:14',17,2731,43,0.00,0.00,0.00,'непра вели','2019-05-02 14:31:14',2,2,'0'),
(18398,36793,'2019-05-02 14:38:11',10,2967,8,0.00,400.00,0.00,NULL,'2019-05-02 14:38:11',2,NULL,'0'),
(18399,36794,'2019-05-02 14:38:11',5,2967,6,0.00,220.00,0.00,NULL,'2019-05-02 14:38:11',2,NULL,'0'),
(18400,36986,'2019-05-02 15:16:04',10,2226,8,0.00,350.00,0.00,NULL,'2019-05-02 15:16:04',2,NULL,'0'),
(18401,37107,'2019-05-02 15:23:07',11,561,39,0.00,230.00,0.00,NULL,'2019-05-02 15:23:07',2,NULL,'0'),
(18402,36710,'2019-05-02 16:20:49',17,3066,6,0.00,280.00,0.00,NULL,'2019-05-02 16:20:49',2,NULL,'0'),
(18403,36710,'2019-05-02 16:20:49',17,3066,6,0.00,0.00,0.00,'неправ вели','2019-05-02 16:20:49',2,2,'0'),
(18404,37012,'2019-05-02 17:58:09',17,3073,40,0.00,270.00,0.00,NULL,'2019-05-02 17:58:09',2,NULL,'0'),
(18405,36522,'2019-05-02 19:37:21',17,125,21,0.00,243.00,0.00,NULL,'2019-05-02 19:37:21',2,NULL,'0'),
(18406,36924,'2019-05-03 09:32:41',7,3732,3,0.00,90.00,0.00,NULL,'2019-05-03 09:32:41',2,NULL,'0'),
(18407,36925,'2019-05-03 10:00:50',7,3733,3,0.00,90.00,0.00,NULL,'2019-05-03 10:00:50',2,NULL,'0'),
(18408,35286,'2019-05-03 10:10:20',4,388,6,0.00,242.00,0.00,NULL,'2019-05-03 10:10:20',2,NULL,'0'),
(18409,35988,'2019-05-03 10:49:15',14,25,6,0.00,225.00,0.00,NULL,'2019-05-03 10:49:15',2,NULL,'0'),
(18410,37090,'2019-05-03 11:30:51',7,2339,3,0.00,200.00,0.00,NULL,'2019-05-03 11:30:51',2,NULL,'0'),
(18411,35709,'2019-05-03 11:31:27',4,153,40,0.00,261.00,0.00,NULL,'2019-05-03 11:31:27',2,NULL,'0'),
(18412,37023,'2019-05-03 11:42:17',17,34,40,0.00,241.00,0.00,NULL,'2019-05-03 11:42:17',2,NULL,'0'),
(18413,35491,'2019-05-03 11:48:10',16,3648,40,0.00,280.00,0.00,NULL,'2019-05-03 11:48:10',2,NULL,'0'),
(18414,36983,'2019-05-03 12:27:56',5,2147,41,0.00,320.00,0.00,NULL,'2019-05-03 12:27:55',2,NULL,'0'),
(18415,37157,'2019-05-03 12:28:04',5,488,22,0.00,36.00,0.00,NULL,'2019-05-03 12:28:04',2,NULL,'0'),
(18416,36165,'2019-05-03 12:31:24',14,888,40,0.00,270.00,0.00,NULL,'2019-05-03 12:31:24',2,NULL,'0'),
(18417,34760,'2019-05-03 12:52:17',4,580,40,0.00,270.00,0.00,NULL,'2019-05-03 12:52:17',2,NULL,'0'),
(18418,37100,'2019-05-03 13:12:52',6,2051,38,130.00,700.00,0.00,NULL,'2019-05-03 13:12:52',2,NULL,'0'),
(18419,37101,'2019-05-03 13:12:52',7,2051,3,0.00,100.00,0.00,'непра вели','2019-05-03 13:12:52',2,2,'0'),
(18420,36978,'2019-05-03 13:40:30',16,3734,6,0.00,240.00,0.00,NULL,'2019-05-03 13:40:30',2,NULL,'0'),
(18421,36978,'2019-05-03 13:40:30',16,3734,6,0.00,0.00,0.00,'непр вели','2019-05-03 13:40:30',2,2,'0'),
(18422,35748,'2019-05-03 13:40:40',17,1152,40,0.00,290.00,0.00,NULL,'2019-05-03 13:40:40',2,NULL,'0'),
(18423,29287,'2019-05-03 13:59:13',4,415,6,0.00,232.00,0.00,NULL,'2019-05-03 13:59:13',2,NULL,'0'),
(18424,37081,'2019-05-03 14:23:48',5,2386,43,0.00,0.00,0.00,NULL,'2019-05-03 14:23:48',2,NULL,'0'),
(18425,37082,'2019-05-03 14:23:48',5,2386,43,0.00,190.00,0.00,NULL,'2019-05-03 14:23:48',2,NULL,'0'),
(18426,36987,'2019-05-03 14:32:29',10,2227,8,0.00,400.00,0.00,NULL,'2019-05-03 14:32:29',2,NULL,'0'),
(18427,35683,'2019-05-03 14:55:57',14,1705,21,0.00,290.00,0.00,NULL,'2019-05-03 14:55:57',2,NULL,'0'),
(18428,35424,'2019-05-03 15:15:51',4,457,40,0.00,279.00,0.00,NULL,'2019-05-03 15:15:51',2,NULL,'0'),
(18429,37191,'2019-05-03 15:26:10',17,3735,6,0.00,230.00,0.00,NULL,'2019-05-03 15:26:10',2,NULL,'0'),
(18430,35373,'2019-05-03 15:32:31',11,2942,39,0.00,350.00,0.00,NULL,'2019-05-03 15:32:31',2,NULL,'0'),
(18431,37096,'2019-05-03 15:55:40',11,1710,8,0.00,400.00,0.00,NULL,'2019-05-03 15:55:39',2,NULL,'0'),
(18432,37092,'2019-05-03 15:57:47',6,3741,51,140.00,820.00,0.00,NULL,'2019-05-03 15:57:47',2,NULL,'0'),
(18433,35471,'2019-05-03 16:28:07',4,1105,40,0.00,300.00,0.00,NULL,'2019-05-03 16:28:07',2,NULL,'0'),
(18434,36989,'2019-05-03 16:42:46',16,356,6,0.00,213.00,0.00,NULL,'2019-05-03 16:42:46',2,NULL,'0'),
(18435,36990,'2019-05-03 16:42:46',5,356,33,0.00,174.00,0.00,NULL,'2019-05-03 16:42:46',2,NULL,'0'),
(18436,35864,'2019-05-06 16:55:34',11,1582,39,0.00,230.00,0.00,NULL,'2019-05-03 16:55:34',2,NULL,'0'),
(18437,36284,'2019-05-03 17:04:02',14,759,21,0.00,330.00,0.00,NULL,'2019-05-03 17:04:02',2,NULL,'0'),
(18438,37091,'2019-05-03 17:19:52',7,3743,38,420.00,600.00,0.00,NULL,'2019-05-03 17:19:52',2,NULL,'0'),
(18439,37091,'2019-05-03 17:19:52',7,3743,38,0.00,0.00,0.00,'непра ввели','2019-05-03 17:19:52',2,2,'0'),
(18440,37192,'2019-05-03 17:56:22',17,3275,6,0.00,220.00,0.00,NULL,'2019-05-03 17:56:22',2,NULL,'0'),
(18441,37077,'2019-05-03 17:57:27',17,1895,6,0.00,220.00,0.00,NULL,'2019-05-03 17:57:27',2,NULL,'0'),
(18442,36862,'2019-05-03 18:02:38',5,432,34,0.00,152.00,0.00,NULL,'2019-05-03 18:02:38',2,NULL,'0'),
(18443,36760,'2019-05-03 18:02:38',4,432,40,0.00,209.00,0.00,NULL,'2019-05-03 18:02:38',2,NULL,'0'),
(18444,37223,'2019-05-03 18:54:37',4,68,6,0.00,225.00,0.00,NULL,'2019-05-03 18:54:37',2,NULL,'0'),
(18445,32649,'2019-05-04 08:19:46',7,3481,20,0.00,300.00,0.00,NULL,'2019-05-04 08:19:46',2,NULL,'0'),
(18446,36513,'2019-05-04 08:19:46',10,3481,11,0.00,400.00,0.00,NULL,'2019-05-04 08:19:46',2,NULL,'0'),
(18447,37156,'2019-05-04 08:41:53',7,768,3,0.00,100.00,0.00,NULL,'2019-05-04 08:41:52',2,NULL,'0'),
(18448,33478,'2019-05-04 08:41:53',4,768,6,0.00,220.00,0.00,NULL,'2019-05-04 08:41:52',2,NULL,'0'),
(18449,37084,'2019-05-04 09:25:12',7,835,20,0.00,135.00,0.00,NULL,'2019-05-04 09:25:12',2,NULL,'0'),
(18450,36878,'2019-05-04 09:58:23',5,1785,33,0.00,155.00,0.00,NULL,'2019-05-04 09:58:23',2,NULL,'0'),
(18451,36263,'2019-05-04 10:00:50',7,3711,3,0.00,150.00,0.00,NULL,'2019-05-04 10:00:50',2,NULL,'0'),
(18452,37234,'2019-05-04 10:14:04',4,1427,35,0.00,400.00,0.00,NULL,'2019-05-04 10:14:04',2,NULL,'0'),
(18453,35671,'2019-05-04 10:19:33',14,1714,40,0.00,270.00,0.00,NULL,'2019-05-04 10:19:33',2,NULL,'0'),
(18454,36079,'2019-05-04 10:32:12',17,38,6,0.00,218.00,0.00,NULL,'2019-05-04 10:32:12',2,NULL,'0'),
(18455,36162,'2019-05-04 10:57:57',5,3424,6,0.00,160.00,0.00,NULL,'2019-05-04 10:57:57',2,NULL,'0'),
(18456,37173,'2019-05-04 11:24:27',7,1985,3,0.00,72.00,0.00,NULL,'2019-05-04 11:24:27',2,NULL,'0'),
(18457,36368,'2019-05-04 11:24:27',10,1985,11,0.00,388.00,0.00,NULL,'2019-05-04 11:24:27',2,NULL,'0'),
(18458,30925,'2019-05-04 11:24:27',7,1985,20,0.00,339.00,0.00,NULL,'2019-05-04 11:24:27',2,NULL,'0'),
(18459,33468,'2019-05-04 11:33:55',4,494,40,0.00,230.00,0.00,NULL,'2019-05-04 11:33:55',2,NULL,'0'),
(18460,35708,'2019-05-04 12:16:57',14,2798,40,0.00,290.00,0.00,NULL,'2019-05-04 12:16:57',2,NULL,'0'),
(18461,36502,'2019-05-04 12:23:18',10,771,11,0.00,400.00,0.00,NULL,'2019-05-04 12:23:18',2,NULL,'0'),
(18462,36873,'2019-05-04 12:25:56',5,3169,6,0.00,320.00,0.00,NULL,'2019-05-04 12:25:56',2,NULL,'0'),
(18463,36951,'2019-05-04 12:37:19',17,1106,6,0.00,230.00,0.00,NULL,'2019-05-04 12:37:19',2,NULL,'0'),
(18464,29457,'2019-05-04 12:55:33',4,1409,40,0.00,290.00,0.00,NULL,'2019-05-04 12:55:33',2,NULL,'0'),
(18465,35714,'2019-05-04 14:15:33',14,777,40,0.00,270.00,0.00,NULL,'2019-05-04 14:15:33',2,NULL,'0'),
(18466,36245,'2019-05-04 14:20:04',7,1287,3,0.00,100.00,0.00,NULL,'2019-05-04 14:20:04',2,NULL,'0'),
(18467,33763,'2019-05-04 14:35:02',4,145,40,0.00,286.00,0.00,NULL,'2019-05-04 14:35:02',2,NULL,'0'),
(18468,36133,'2019-05-04 15:25:45',17,3031,40,0.00,220.00,0.00,NULL,'2019-05-04 15:25:45',2,NULL,'0'),
(18469,37030,'2019-05-04 15:25:58',17,1710,6,0.00,240.00,0.00,NULL,'2019-05-04 15:25:58',2,NULL,'0'),
(18470,34782,'2019-05-04 15:46:30',4,466,21,0.00,275.00,0.00,NULL,'2019-05-04 15:46:30',2,NULL,'0'),
(18471,34783,'2019-05-04 15:46:30',4,466,21,0.00,0.00,0.00,NULL,'2019-05-04 15:46:30',2,NULL,'0'),
(18472,37021,'2019-05-04 15:47:36',5,224,41,0.00,310.00,0.00,NULL,'2019-05-04 15:47:36',2,NULL,'0'),
(18473,36119,'2019-05-04 15:47:51',5,2002,6,0.00,220.00,0.00,NULL,'2019-05-04 15:47:50',2,NULL,'0'),
(18474,35863,'2019-05-04 16:23:46',14,1595,21,0.00,275.00,0.00,NULL,'2019-05-04 16:23:46',2,NULL,'0'),
(18475,35655,'2019-05-04 17:04:58',4,555,6,0.00,220.00,0.00,NULL,'2019-05-04 17:04:58',2,NULL,'0'),
(18476,35656,'2019-05-04 17:04:58',4,555,6,0.00,0.00,0.00,NULL,'2019-05-04 17:04:58',2,NULL,'0'),
(18477,36684,'2019-05-04 17:45:59',14,3362,6,0.00,220.00,0.00,NULL,'2019-05-04 17:45:59',2,NULL,'0'),
(18478,36761,'2019-05-05 18:44:42',4,532,21,0.00,300.00,0.00,NULL,'2019-05-04 18:44:42',2,NULL,'0'),
(18479,36507,'2019-05-05 10:32:50',10,506,11,0.00,342.00,0.00,NULL,'2019-05-05 10:32:50',2,NULL,'0'),
(18480,30946,'2019-05-05 10:33:20',7,125,20,0.00,270.00,0.00,NULL,'2019-05-05 10:33:20',2,NULL,'0'),
(18481,36508,'2019-05-05 10:33:20',10,125,11,0.00,315.00,0.00,NULL,'2019-05-05 10:33:20',2,NULL,'0'),
(18482,36641,'2019-05-05 10:42:47',7,1877,20,0.00,300.00,0.00,NULL,'2019-05-05 10:42:47',2,NULL,'0'),
(18483,36820,'2019-05-05 10:50:06',4,1014,21,0.00,285.00,0.00,NULL,'2019-05-05 10:50:05',2,NULL,'0'),
(18484,36758,'2019-05-05 12:26:35',4,227,35,0.00,407.00,0.00,NULL,'2019-05-05 12:26:35',2,NULL,'0'),
(18485,36624,'2019-05-05 12:44:27',10,371,11,0.00,361.00,0.00,NULL,'2019-05-05 12:44:27',2,NULL,'0'),
(18486,37277,'2019-05-05 13:43:49',4,463,6,0.00,220.00,0.00,NULL,'2019-05-05 13:43:49',2,NULL,'0'),
(18487,37261,'2019-05-05 13:57:12',10,3129,11,0.00,380.00,0.00,NULL,'2019-05-05 13:57:12',2,NULL,'0'),
(18488,35825,'2019-05-06 14:58:11',4,212,40,0.00,220.00,0.00,NULL,'2019-05-05 14:58:11',2,NULL,'0'),
(18489,37139,'2019-05-06 09:55:00',14,269,43,0.00,176.00,0.00,NULL,'2019-05-06 09:55:00',2,NULL,'0'),
(18490,36654,'2019-05-06 10:35:56',17,737,21,0.00,270.00,0.00,NULL,'2019-05-06 10:35:56',2,NULL,'0'),
(18491,36517,'2019-05-06 10:40:06',12,3274,42,0.00,60.00,0.00,NULL,'2019-05-06 10:40:06',2,NULL,'0'),
(18492,37152,'2019-05-06 10:41:00',12,3631,43,0.00,190.00,0.00,NULL,'2019-05-06 10:41:00',2,NULL,'0'),
(18493,37128,'2019-05-06 11:15:07',14,1501,6,0.00,190.00,0.00,NULL,'2019-05-06 11:15:07',2,NULL,'0'),
(18494,37245,'2019-05-06 11:17:16',7,953,3,0.00,80.00,0.00,NULL,'2019-05-06 11:17:16',2,NULL,'0'),
(18495,35311,'2019-05-06 11:22:30',4,959,40,0.00,270.00,0.00,NULL,'2019-05-06 11:22:30',2,NULL,'0'),
(18496,36229,'2019-05-06 11:35:10',5,949,50,0.00,40.00,0.00,NULL,'2019-05-06 11:35:09',2,NULL,'0'),
(18497,37244,'2019-05-06 11:56:49',7,975,3,60.00,140.00,0.00,NULL,'2019-05-06 11:56:49',2,NULL,'0'),
(18498,37028,'2019-05-06 12:03:37',12,1947,6,0.00,220.00,0.00,NULL,'2019-05-06 12:03:37',2,NULL,'0'),
(18499,34048,'2019-05-06 12:04:46',11,588,8,0.00,400.00,0.00,NULL,'2019-05-06 12:04:46',2,NULL,'0'),
(18500,37109,'2019-05-06 12:46:45',17,1746,40,0.00,295.00,0.00,NULL,'2019-05-06 12:46:45',2,NULL,'0'),
(18501,36235,'2019-05-06 12:56:43',4,1527,6,0.00,280.00,0.00,NULL,'2019-05-06 12:56:43',2,NULL,'0');

INSERT INTO `payments` VALUES 
(18502,35303,'2019-05-06 13:22:23',11,3094,39,0.00,230.00,0.00,NULL,'2019-05-06 13:22:23',2,NULL,'0'),
(18503,37171,'2019-05-06 13:24:25',5,780,41,0.00,340.00,0.00,NULL,'2019-05-06 13:24:25',2,NULL,'0'),
(18504,37098,'2019-05-06 13:25:35',7,212,2,80.00,324.00,0.00,NULL,'2019-05-06 13:25:35',2,NULL,'0'),
(18505,36750,'2019-05-06 13:39:12',14,1513,40,0.00,330.00,0.00,NULL,'2019-05-06 13:39:12',2,NULL,'0'),
(18506,36317,'2019-05-06 13:51:52',4,2741,6,0.00,230.00,0.00,NULL,'2019-05-06 13:51:52',2,NULL,'0'),
(18507,36232,'2019-05-06 14:02:55',11,3237,29,0.00,50.00,0.00,NULL,'2019-05-06 14:02:55',2,NULL,'0'),
(18508,37153,'2019-05-06 14:12:55',17,2202,6,0.00,230.00,0.00,NULL,'2019-05-06 14:12:55',2,NULL,'0'),
(18509,37174,'2019-05-06 14:33:11',7,2979,3,0.00,75.00,0.00,NULL,'2019-05-06 14:33:11',2,NULL,'0'),
(18510,37124,'2019-05-06 14:55:16',12,2641,6,0.00,220.00,0.00,NULL,'2019-05-06 14:55:16',2,NULL,'0'),
(18511,36759,'2019-05-06 14:57:59',4,3549,40,0.00,270.00,0.00,NULL,'2019-05-06 14:57:59',2,NULL,'0'),
(18512,36271,'2019-05-06 15:08:45',11,1869,39,0.00,230.00,0.00,NULL,'2019-05-06 15:08:45',2,NULL,'0'),
(18513,37069,'2019-05-06 15:17:39',12,1003,6,0.00,232.00,0.00,NULL,'2019-05-06 15:17:39',2,NULL,'0'),
(18514,37070,'2019-05-06 15:17:39',5,1003,41,0.00,316.00,0.00,NULL,'2019-05-06 15:17:39',2,NULL,'0'),
(18515,37385,'2019-05-06 15:29:13',12,3752,43,0.00,60.00,0.00,NULL,'2019-05-06 15:29:13',2,NULL,'0'),
(18516,37259,'2019-05-06 15:48:51',6,1227,38,197.00,780.00,0.00,NULL,'2019-05-06 15:48:51',2,NULL,'0'),
(18517,36807,'2019-05-06 16:11:16',17,3174,40,0.00,300.00,0.00,NULL,'2019-05-06 16:11:16',2,NULL,'0'),
(18518,35806,'2019-05-06 16:22:48',4,1382,6,0.00,225.00,0.00,NULL,'2019-05-06 16:22:48',2,NULL,'0'),
(18519,37249,'2019-05-06 16:26:28',5,3257,34,0.00,160.00,0.00,NULL,'2019-05-06 16:26:28',2,NULL,'0'),
(18520,36302,'2019-05-06 16:34:23',14,1215,6,0.00,210.00,0.00,NULL,'2019-05-06 16:34:23',2,NULL,'0'),
(18521,35488,'2019-05-06 16:43:16',11,640,39,0.00,213.00,0.00,NULL,'2019-05-06 16:43:16',2,NULL,'0'),
(18522,36361,'2019-05-06 17:44:42',6,3717,45,130.00,250.00,0.00,NULL,'2019-05-06 17:44:42',2,NULL,'0'),
(18523,35364,'2019-05-06 18:12:47',11,3033,39,0.00,230.00,0.00,NULL,'2019-05-06 18:12:47',2,NULL,'0'),
(18524,36819,'2019-05-06 18:18:59',14,632,21,0.00,275.00,0.00,NULL,'2019-05-06 18:18:59',2,NULL,'0'),
(18525,35515,'2019-05-06 18:21:59',4,681,21,0.00,300.00,0.00,NULL,'2019-05-06 18:21:59',2,NULL,'0'),
(18526,37183,'2019-05-06 20:15:09',7,3697,3,0.00,130.00,0.00,NULL,'2019-05-06 20:15:09',2,NULL,'0'),
(18527,37182,'2019-05-06 20:15:09',6,3697,46,170.00,700.00,0.00,NULL,'2019-05-06 20:15:09',2,NULL,'0'),
(18528,36718,'2019-05-06 20:40:01',7,3034,38,405.00,700.00,0.00,NULL,'2019-05-06 20:40:01',2,NULL,'0'),
(18529,35444,'2019-05-07 10:30:17',11,2173,8,0.00,230.00,0.00,NULL,'2019-05-07 10:30:17',2,NULL,'0'),
(18530,37142,'2019-05-07 10:31:05',10,3631,8,0.00,300.00,0.00,NULL,'2019-05-07 10:31:05',2,NULL,'0'),
(18531,36891,'2019-05-07 10:31:51',14,2457,6,0.00,240.00,0.00,NULL,'2019-05-07 10:31:51',2,NULL,'0'),
(18532,37022,'2019-05-07 11:38:04',17,2993,40,0.00,270.00,0.00,NULL,'2019-05-07 11:38:04',2,NULL,'0'),
(18533,35643,'2019-05-07 12:14:45',11,924,39,0.00,230.00,0.00,NULL,'2019-05-07 12:14:45',2,NULL,'0'),
(18534,37254,'2019-05-07 12:24:41',7,1493,3,0.00,120.00,0.00,NULL,'2019-05-07 12:24:41',2,NULL,'0'),
(18535,37354,'2019-05-07 12:43:53',14,3746,35,0.00,400.00,0.00,NULL,'2019-05-07 12:43:53',2,NULL,'0'),
(18536,37355,'2019-05-07 12:43:53',14,3746,35,0.00,0.00,0.00,NULL,'2019-05-07 12:43:53',2,NULL,'0'),
(18537,37465,'2019-05-07 13:45:42',10,2148,29,0.00,50.00,0.00,NULL,'2019-05-07 13:45:42',2,NULL,'0'),
(18538,35689,'2019-05-07 14:02:37',11,1121,39,0.00,230.00,0.00,NULL,'2019-05-07 14:02:37',2,NULL,'0'),
(18539,37185,'2019-05-07 14:09:36',17,3031,40,0.00,290.00,0.00,NULL,'2019-05-07 14:09:36',2,NULL,'0'),
(18540,37185,'2019-05-07 14:09:36',17,3031,40,0.00,0.00,0.00,'неправ вели','2019-05-07 14:09:36',2,2,'0'),
(18541,37029,'2019-05-07 15:06:01',12,1947,6,0.00,250.00,0.00,NULL,'2019-05-07 15:06:01',2,NULL,'0'),
(18542,37263,'2019-05-07 15:08:47',7,949,20,0.00,20.00,0.00,NULL,'2019-05-07 15:08:47',2,NULL,'0'),
(18543,37263,'2019-05-07 15:08:47',7,949,20,0.00,20.00,0.00,NULL,'2019-05-07 15:08:47',2,NULL,'0'),
(18544,37339,'2019-05-07 15:19:49',17,252,6,0.00,213.00,0.00,NULL,'2019-05-07 15:19:49',2,NULL,'0'),
(18545,37278,'2019-05-07 16:15:31',7,3631,26,0.00,200.00,0.00,NULL,'2019-05-07 16:15:31',2,NULL,'0'),
(18546,37072,'2019-05-07 16:18:15',16,3060,35,0.00,400.00,0.00,NULL,'2019-05-07 16:18:14',2,NULL,'0'),
(18547,37073,'2019-05-07 16:18:15',7,3060,38,280.00,350.00,0.00,NULL,'2019-05-07 16:18:14',2,NULL,'0'),
(18548,37425,'2019-05-07 16:18:34',11,153,8,0.00,360.00,0.00,NULL,'2019-05-07 16:18:34',2,NULL,'0'),
(18549,37089,'2019-05-07 16:35:27',17,1741,6,0.00,220.00,0.00,NULL,'2019-05-07 16:35:27',2,NULL,'0'),
(18550,37187,'2019-05-07 16:51:41',7,1202,3,0.00,140.00,0.00,NULL,'2019-05-07 16:51:41',2,NULL,'0'),
(18551,37410,'2019-05-07 17:04:35',14,2118,40,0.00,270.00,0.00,NULL,'2019-05-07 17:04:35',2,NULL,'0'),
(18552,37137,'2019-05-07 17:14:08',11,1332,39,0.00,230.00,0.00,NULL,'2019-05-07 17:14:08',2,NULL,'0'),
(18553,37262,'2019-05-09 17:16:38',16,1436,6,0.00,280.00,0.00,NULL,'2019-05-07 17:16:38',2,NULL,'0'),
(18554,37262,'2019-05-09 17:16:38',16,1436,6,0.00,0.00,0.00,'неправ вели','2019-05-07 17:16:38',2,2,'0'),
(18555,35573,'2019-05-07 17:20:55',12,3596,6,0.00,220.00,0.00,NULL,'2019-05-07 17:20:55',2,NULL,'0'),
(18556,37027,'2019-05-07 18:36:27',17,3033,6,0.00,220.00,0.00,NULL,'2019-05-07 18:36:27',2,NULL,'0'),
(18557,36913,'2019-05-07 18:54:45',12,1001,6,0.00,240.00,0.00,NULL,'2019-05-07 18:54:44',2,NULL,'0'),
(18558,37434,'2019-05-07 20:14:21',6,2292,38,160.00,750.00,0.00,NULL,'2019-05-07 20:14:21',2,NULL,'0'),
(18559,35492,'2019-05-08 09:34:33',4,1010,6,0.00,230.00,0.00,NULL,'2019-05-08 09:34:33',2,NULL,'0'),
(18560,37279,'2019-05-08 10:10:52',14,1827,6,0.00,275.00,0.00,NULL,'2019-05-08 10:10:52',2,NULL,'0'),
(18561,37352,'2019-05-08 10:48:29',15,1054,11,0.00,300.00,0.00,NULL,'2019-05-08 10:48:29',2,NULL,'0'),
(18562,37482,'2019-05-08 11:46:31',5,3746,33,0.00,160.00,0.00,NULL,'2019-05-08 11:46:31',2,NULL,'0'),
(18563,36217,'2019-05-08 11:51:17',14,2623,6,0.00,290.00,0.00,NULL,'2019-05-08 11:51:17',2,NULL,'0'),
(18564,36403,'2019-05-08 12:11:53',17,2402,43,0.00,200.00,0.00,NULL,'2019-05-08 12:11:53',2,NULL,'0'),
(18565,36237,'2019-05-08 12:11:53',17,2402,6,0.00,220.00,0.00,NULL,'2019-05-08 12:11:53',2,NULL,'0'),
(18566,36200,'2019-05-08 12:26:25',4,314,6,0.00,209.00,0.00,NULL,'2019-05-08 12:26:25',2,NULL,'0'),
(18567,37166,'2019-05-08 12:32:12',16,3568,21,0.00,280.00,0.00,NULL,'2019-05-08 12:32:12',2,NULL,'0'),
(18568,36851,'2019-05-08 13:05:18',7,1953,3,0.00,50.00,0.00,NULL,'2019-05-08 13:05:18',2,NULL,'0'),
(18569,37373,'2019-05-08 13:05:30',11,3158,39,0.00,230.00,0.00,NULL,'2019-05-08 13:05:30',2,NULL,'0'),
(18570,36252,'2019-05-08 13:20:08',4,123,6,0.00,227.00,0.00,NULL,'2019-05-08 13:20:07',2,NULL,'0'),
(18571,35849,'2019-05-08 13:42:07',4,2649,40,0.00,300.00,0.00,NULL,'2019-05-08 13:42:07',2,NULL,'0'),
(18572,37508,'2019-05-08 13:42:07',6,2649,42,100.00,582.00,0.00,NULL,'2019-05-08 13:42:07',2,NULL,'0'),
(18573,37375,'2019-05-08 13:58:45',7,3751,38,280.00,400.00,0.00,NULL,'2019-05-08 13:58:45',2,NULL,'0'),
(18574,37419,'2019-05-08 14:08:13',7,356,3,0.00,97.00,0.00,NULL,'2019-05-08 14:08:13',2,NULL,'0'),
(18575,37145,'2019-05-08 14:08:22',17,2999,40,0.00,290.00,0.00,NULL,'2019-05-08 14:08:22',2,NULL,'0'),
(18576,37146,'2019-05-08 14:08:22',17,2999,40,0.00,0.00,0.00,NULL,'2019-05-08 14:08:22',2,NULL,'0'),
(18577,37036,'2019-05-08 14:27:21',14,3203,35,0.00,420.00,0.00,NULL,'2019-05-08 14:27:21',2,NULL,'0'),
(18578,35478,'2019-05-08 14:30:49',11,1295,39,0.00,230.00,0.00,NULL,'2019-05-08 14:30:49',2,NULL,'0'),
(18579,32614,'2019-05-08 15:01:57',4,633,40,0.00,290.00,0.00,NULL,'2019-05-08 15:01:57',2,NULL,'0'),
(18580,35883,'2019-05-08 15:12:10',11,1235,39,0.00,207.00,0.00,NULL,'2019-05-08 15:12:10',2,NULL,'0'),
(18581,37239,'2019-05-08 15:43:34',17,1496,6,0.00,230.00,0.00,NULL,'2019-05-08 15:43:34',2,NULL,'0'),
(18582,37349,'2019-05-08 15:57:40',7,3749,3,0.00,100.00,0.00,NULL,'2019-05-08 15:57:40',2,NULL,'0'),
(18583,37350,'2019-05-08 15:57:40',6,3749,51,98.00,574.00,0.00,NULL,'2019-05-08 15:57:40',2,NULL,'0'),
(18584,37378,'2019-05-08 16:00:44',14,1957,21,0.00,290.00,0.00,NULL,'2019-05-08 16:00:44',2,NULL,'0'),
(18585,37241,'2019-05-08 16:07:52',5,534,33,0.00,152.00,0.00,NULL,'2019-05-08 16:07:52',2,NULL,'0'),
(18586,36140,'2019-05-08 16:12:02',4,638,6,0.00,280.00,0.00,NULL,'2019-05-08 16:12:02',2,NULL,'0'),
(18587,37360,'2019-05-08 17:04:05',17,3155,6,0.00,240.00,0.00,NULL,'2019-05-08 17:04:05',2,NULL,'0'),
(18588,37524,'2019-05-08 17:46:00',16,3764,35,0.00,400.00,0.00,NULL,'2019-05-08 17:46:00',2,NULL,'0'),
(18589,37079,'2019-05-08 17:51:20',14,1422,6,0.00,232.00,0.00,NULL,'2019-05-08 17:51:20',2,NULL,'0'),
(18590,36768,'2019-05-08 18:26:10',4,593,21,0.00,320.00,0.00,NULL,'2019-05-08 18:26:10',2,NULL,'0'),
(18591,37365,'2019-05-08 18:27:21',17,2734,6,0.00,220.00,0.00,NULL,'2019-05-08 18:27:21',2,NULL,'0'),
(18592,37233,'2019-05-08 19:18:43',7,2063,38,258.00,700.00,0.00,NULL,'2019-05-08 19:18:43',2,NULL,'0'),
(18593,36525,'2019-05-09 09:44:32',3,2126,13,0.00,310.00,0.00,NULL,'2019-05-09 09:44:32',2,NULL,'0'),
(18594,35989,'2019-05-09 10:24:25',11,25,39,0.00,207.00,0.00,NULL,'2019-05-09 10:24:25',2,NULL,'0'),
(18595,25899,'2019-05-09 10:31:46',4,1727,35,0.00,400.00,0.00,NULL,'2019-05-09 10:31:46',2,NULL,'0'),
(18596,35609,'2019-05-09 10:41:22',14,304,21,0.00,266.00,0.00,NULL,'2019-05-09 10:41:22',2,NULL,'0'),
(18597,37050,'2019-05-09 11:05:48',16,1470,21,0.00,290.00,0.00,NULL,'2019-05-09 11:05:48',2,NULL,'0'),
(18598,36127,'2019-05-09 11:24:46',12,497,6,0.00,230.00,0.00,NULL,'2019-05-09 11:24:46',2,NULL,'0'),
(18599,35843,'2019-05-09 11:27:23',4,579,40,0.00,270.00,0.00,NULL,'2019-05-09 11:27:23',2,NULL,'0'),
(18600,36530,'2019-05-09 11:47:09',3,151,13,0.00,266.00,0.00,NULL,'2019-05-09 11:47:09',2,NULL,'0'),
(18601,36170,'2019-05-09 11:51:52',11,2321,8,0.00,400.00,0.00,NULL,'2019-05-09 11:51:52',2,NULL,'0'),
(18602,37147,'2019-05-09 12:42:18',5,3631,33,0.00,320.00,0.00,NULL,'2019-05-09 12:42:18',2,NULL,'0'),
(18603,36747,'2019-05-09 12:42:41',5,3340,41,0.00,340.00,0.00,NULL,'2019-05-09 12:42:41',2,NULL,'0'),
(18604,37034,'2019-05-09 12:46:48',14,2466,40,0.00,280.00,0.00,NULL,'2019-05-09 12:46:48',2,NULL,'0'),
(18605,37033,'2019-05-09 12:55:38',6,1932,38,160.00,780.00,0.00,NULL,'2019-05-09 12:55:38',2,NULL,'0'),
(18606,36533,'2019-05-09 13:02:42',3,104,13,0.00,288.00,0.00,NULL,'2019-05-09 13:02:42',2,NULL,'0'),
(18607,37055,'2019-05-09 13:29:51',7,3740,38,320.00,500.00,0.00,NULL,'2019-05-09 13:29:51',2,NULL,'0'),
(18608,37057,'2019-05-09 13:30:15',7,1702,3,0.00,140.00,0.00,NULL,'2019-05-09 13:30:14',2,NULL,'0'),
(18609,36981,'2019-05-09 13:39:21',10,2895,8,0.00,350.00,0.00,NULL,'2019-05-09 13:39:21',2,NULL,'0'),
(18610,36982,'2019-05-09 13:39:21',10,2895,57,0.00,150.00,0.00,NULL,'2019-05-09 13:39:21',2,NULL,'0'),
(18611,37340,'2019-05-09 13:57:48',14,269,43,0.00,223.00,0.00,NULL,'2019-05-09 13:57:47',2,NULL,'0'),
(18612,36549,'2019-05-09 14:02:57',3,450,13,0.00,256.00,0.00,NULL,'2019-05-09 14:02:57',2,NULL,'0'),
(18613,37260,'2019-05-09 14:04:01',16,1869,6,0.00,500.00,0.00,NULL,'2019-05-09 14:04:01',2,NULL,'0'),
(18614,37522,'2019-05-09 14:10:25',12,3532,6,0.00,220.00,0.00,NULL,'2019-05-09 14:10:25',2,NULL,'0'),
(18615,36075,'2019-05-09 14:35:07',4,3100,6,0.00,245.00,0.00,NULL,'2019-05-09 14:35:07',2,NULL,'0'),
(18616,37397,'2019-05-09 14:36:18',5,488,41,0.00,306.00,0.00,NULL,'2019-05-09 14:36:18',2,NULL,'0'),
(18617,37564,'2019-05-09 14:42:30',12,3768,43,0.00,30.00,0.00,NULL,'2019-05-09 14:42:30',2,NULL,'0'),
(18618,37108,'2019-05-09 14:44:27',12,1156,43,0.00,190.00,0.00,NULL,'2019-05-09 14:44:27',2,NULL,'0'),
(18619,37511,'2019-05-09 14:44:28',10,1156,54,0.00,150.00,0.00,NULL,'2019-05-09 14:44:27',2,NULL,'0'),
(18620,37633,'2019-05-09 14:44:28',6,1156,28,0.00,80.00,0.00,NULL,'2019-05-09 14:44:27',2,NULL,'0'),
(18621,37280,'2019-05-09 15:09:48',16,1408,6,0.00,220.00,0.00,NULL,'2019-05-09 15:09:48',2,NULL,'0'),
(18622,37444,'2019-05-09 15:12:40',11,574,39,0.00,230.00,0.00,NULL,'2019-05-09 15:12:40',2,NULL,'0'),
(18623,36555,'2019-05-09 15:30:21',3,492,13,0.00,300.00,0.00,NULL,'2019-05-09 15:30:21',2,NULL,'0'),
(18624,36066,'2019-05-09 15:46:57',4,2338,6,0.00,280.00,0.00,NULL,'2019-05-09 15:46:57',2,NULL,'0'),
(18625,37368,'2019-05-09 16:18:10',17,1659,6,0.00,230.00,0.00,NULL,'2019-05-09 16:18:10',2,NULL,'0'),
(18626,37341,'2019-05-09 16:19:50',14,2311,40,0.00,270.00,0.00,NULL,'2019-05-09 16:19:50',2,NULL,'0'),
(18627,35416,'2019-05-09 16:24:36',4,1663,6,0.00,220.00,0.00,NULL,'2019-05-09 16:24:36',2,NULL,'0'),
(18628,36858,'2019-05-09 16:30:53',3,799,13,0.00,300.00,0.00,NULL,'2019-05-09 16:30:53',2,NULL,'0'),
(18629,37046,'2019-05-09 16:46:18',7,3738,38,350.00,550.00,0.00,NULL,'2019-05-09 16:46:18',2,NULL,'0'),
(18630,37272,'2019-05-09 17:36:37',17,3187,6,0.00,230.00,0.00,NULL,'2019-05-09 17:36:37',2,NULL,'0'),
(18631,37396,'2019-05-09 17:43:09',14,3753,6,0.00,200.00,0.00,NULL,'2019-05-09 17:43:09',2,NULL,'0'),
(18632,36520,'2019-05-10 17:45:24',3,821,13,0.00,290.00,0.00,NULL,'2019-05-09 17:45:24',2,NULL,'0'),
(18633,37401,'2019-05-09 17:55:04',4,1113,6,0.00,332.00,0.00,NULL,'2019-05-09 17:55:04',2,NULL,'0'),
(18634,37652,'2019-05-09 18:49:06',4,300,6,0.00,227.00,0.00,NULL,'2019-05-09 18:49:06',2,NULL,'0'),
(18635,37505,'2019-05-08 09:16:04',11,795,8,0.00,315.00,0.00,NULL,'2019-05-10 09:16:04',2,NULL,'0'),
(18636,37614,'2019-05-10 09:16:22',11,68,39,0.00,90.00,0.00,NULL,'2019-05-10 09:16:22',2,NULL,'0'),
(18637,35845,'2019-05-10 10:05:45',4,1866,6,0.00,300.00,0.00,NULL,'2019-05-10 10:05:45',2,NULL,'0'),
(18638,37590,'2019-05-10 10:09:45',16,3697,43,0.00,200.00,0.00,NULL,'2019-05-10 10:09:45',2,NULL,'0'),
(18639,35287,'2019-05-10 10:37:26',5,388,41,0.00,310.00,0.00,NULL,'2019-05-10 10:37:26',2,NULL,'0'),
(18640,36662,'2019-05-10 10:45:32',14,2983,6,0.00,235.00,0.00,NULL,'2019-05-10 10:45:32',2,NULL,'0'),
(18641,34911,'2019-05-10 11:31:11',4,1597,40,0.00,281.00,0.00,NULL,'2019-05-10 11:31:11',2,NULL,'0'),
(18642,36743,'2019-05-10 11:31:51',3,143,5,0.00,306.00,0.00,NULL,'2019-05-10 11:31:51',2,NULL,'0'),
(18643,36744,'2019-05-10 11:31:51',5,143,33,0.00,81.00,0.00,NULL,'2019-05-10 11:31:51',2,NULL,'0'),
(18644,37085,'2019-05-10 11:52:31',10,3742,8,0.00,350.00,0.00,NULL,'2019-05-10 11:52:31',2,NULL,'0'),
(18645,37608,'2019-05-10 12:15:40',6,1771,38,160.00,585.00,0.00,NULL,'2019-05-10 12:15:40',2,NULL,'0'),
(18646,37609,'2019-05-10 12:15:40',6,1771,38,0.00,0.00,0.00,NULL,'2019-05-10 12:15:40',2,NULL,'0'),
(18647,37451,'2019-05-10 12:16:29',14,2353,6,0.00,240.00,0.00,NULL,'2019-05-10 12:16:29',2,NULL,'0'),
(18648,36541,'2019-05-10 12:26:14',3,588,5,0.00,370.00,0.00,NULL,'2019-05-10 12:26:14',2,NULL,'0'),
(18649,35763,'2019-05-10 12:26:34',4,1698,6,0.00,230.00,0.00,NULL,'2019-05-10 12:26:34',2,NULL,'0'),
(18650,37694,'2019-05-10 12:47:12',3,951,14,0.00,40.00,0.00,NULL,'2019-05-10 12:47:12',2,NULL,'0'),
(18651,37635,'2019-05-10 13:21:20',12,1508,6,0.00,220.00,0.00,NULL,'2019-05-10 13:21:20',2,NULL,'0'),
(18652,37704,'2019-05-10 13:35:37',6,949,26,0.00,225.00,0.00,NULL,'2019-05-10 13:35:37',2,NULL,'0'),
(18653,37472,'2019-05-10 13:43:21',11,2492,39,0.00,350.00,0.00,NULL,'2019-05-10 13:43:21',2,NULL,'0'),
(18654,36531,'2019-05-10 13:56:52',3,599,13,0.00,323.00,0.00,NULL,'2019-05-10 13:56:52',2,NULL,'0'),
(18655,36272,'2019-05-10 14:00:34',14,1689,21,0.00,280.00,0.00,NULL,'2019-05-10 14:00:34',2,NULL,'0'),
(18656,35564,'2019-05-10 14:01:18',4,581,40,0.00,290.00,0.00,NULL,'2019-05-10 14:01:18',2,NULL,'0'),
(18657,35731,'2019-05-10 14:01:29',4,3534,6,0.00,270.00,0.00,NULL,'2019-05-10 14:01:29',2,NULL,'0'),
(18658,37604,'2019-05-10 14:07:29',12,3772,43,0.00,200.00,0.00,NULL,'2019-05-10 14:07:28',2,NULL,'0'),
(18659,37627,'2019-05-10 14:16:00',5,652,41,0.00,310.00,0.00,NULL,'2019-05-10 14:16:00',2,NULL,'0'),
(18660,35128,'2019-05-11 14:41:29',3,3597,32,0.00,600.00,0.00,NULL,'2019-05-10 14:41:28',2,NULL,'0'),
(18661,35129,'2019-05-11 14:41:29',3,3597,32,0.00,600.00,0.00,NULL,'2019-05-10 14:41:28',2,NULL,'0'),
(18662,37570,'2019-05-10 14:50:36',16,1042,21,0.00,370.00,0.00,NULL,'2019-05-10 14:50:35',2,NULL,'0'),
(18663,37571,'2019-05-10 14:50:36',16,1042,21,0.00,0.00,0.00,NULL,'2019-05-10 14:50:35',2,NULL,'0'),
(18664,35339,'2019-05-10 15:26:42',14,2098,6,0.00,204.00,0.00,NULL,'2019-05-10 15:26:42',2,NULL,'0'),
(18665,37662,'2019-05-10 15:42:15',5,1488,33,0.00,180.00,0.00,NULL,'2019-05-10 15:42:14',2,NULL,'0'),
(18666,37662,'2019-05-10 15:42:15',5,1488,33,0.00,0.00,0.00,'неправ вели','2019-05-10 15:42:14',2,2,'0'),
(18667,36857,'2019-05-10 16:23:09',3,2090,10,0.00,1164.00,0.00,NULL,'2019-05-10 16:23:09',2,NULL,'0'),
(18668,37593,'2019-05-10 16:27:12',12,2064,6,0.00,213.00,0.00,NULL,'2019-05-10 16:27:12',2,NULL,'0'),
(18669,37462,'2019-05-10 16:27:25',11,2583,8,0.00,350.00,0.00,NULL,'2019-05-10 16:27:25',2,NULL,'0'),
(18670,34791,'2019-05-10 16:32:56',4,696,40,0.00,280.00,0.00,NULL,'2019-05-10 16:32:56',2,NULL,'0'),
(18671,37344,'2019-05-10 16:40:13',6,3284,38,157.00,750.00,0.00,NULL,'2019-05-10 16:40:13',2,NULL,'0'),
(18672,37579,'2019-05-10 16:47:37',11,738,39,0.00,207.00,0.00,NULL,'2019-05-10 16:47:37',2,NULL,'0'),
(18673,37693,'2019-05-10 17:00:40',16,936,6,0.00,294.00,0.00,NULL,'2019-05-10 17:00:40',2,NULL,'0'),
(18674,37338,'2019-05-10 17:13:25',14,175,40,0.00,243.00,0.00,NULL,'2019-05-10 17:13:25',2,NULL,'0'),
(18675,37195,'2019-05-10 18:08:33',3,856,50,0.00,70.00,0.00,NULL,'2019-05-10 18:08:33',2,NULL,'0'),
(18676,37196,'2019-05-10 18:11:58',3,250,50,0.00,72.00,0.00,NULL,'2019-05-10 18:11:58',2,NULL,'0'),
(18677,35860,'2019-05-11 18:28:59',4,960,40,0.00,290.00,0.00,NULL,'2019-05-10 18:28:59',2,NULL,'0'),
(18678,37495,'2019-05-11 06:42:32',10,2914,11,0.00,350.00,0.00,NULL,'2019-05-11 06:42:32',2,NULL,'0'),
(18679,33040,'2019-05-11 06:42:32',7,2914,20,0.00,350.00,0.00,NULL,'2019-05-11 06:42:32',2,NULL,'0'),
(18680,33041,'2019-05-11 07:24:38',7,2913,20,0.00,400.00,0.00,NULL,'2019-05-11 07:24:38',2,NULL,'0'),
(18681,37498,'2019-05-11 07:24:38',15,2913,11,0.00,400.00,0.00,NULL,'2019-05-11 07:24:38',2,NULL,'0'),
(18682,37499,'2019-05-11 08:01:30',3,2694,11,0.00,400.00,0.00,NULL,'2019-05-11 08:01:30',2,NULL,'0'),
(18683,37500,'2019-05-11 08:01:30',3,2694,11,0.00,350.00,0.00,NULL,'2019-05-11 08:01:30',2,NULL,'0'),
(18684,37682,'2019-05-11 08:21:52',6,3777,20,0.00,350.00,0.00,NULL,'2019-05-11 08:21:52',2,NULL,'0'),
(18685,35963,'2019-05-11 09:31:34',7,3538,2,80.00,300.00,0.00,NULL,'2019-05-11 09:31:34',2,NULL,'0'),
(18686,35239,'2019-05-11 09:54:42',4,2189,40,0.00,265.00,0.00,NULL,'2019-05-11 09:54:42',2,NULL,'0'),
(18687,37547,'2019-05-11 09:55:00',3,3767,10,0.00,1200.00,0.00,NULL,'2019-05-11 09:55:00',2,NULL,'0'),
(18688,37541,'2019-05-11 10:35:25',15,3694,11,0.00,300.00,0.00,NULL,'2019-05-11 10:35:25',2,NULL,'0'),
(18689,37542,'2019-05-11 10:35:25',7,3694,20,0.00,400.00,0.00,NULL,'2019-05-11 10:35:25',2,NULL,'0'),
(18690,37749,'2019-05-11 10:46:32',3,389,10,0.00,1164.00,0.00,NULL,'2019-05-11 10:46:32',2,NULL,'0'),
(18691,35059,'2019-05-11 10:54:48',11,2708,8,0.00,350.00,0.00,NULL,'2019-05-11 10:54:48',2,NULL,'0'),
(18692,35060,'2019-05-11 10:54:48',7,2708,38,398.00,650.00,0.00,'неправильно вели','2019-05-11 10:54:48',2,2,'0'),
(18693,37480,'2019-05-11 10:57:25',6,2295,20,0.00,400.00,0.00,NULL,'2019-05-11 10:57:25',2,NULL,'0'),
(18694,30881,'2019-05-11 10:59:55',4,686,6,0.00,240.00,0.00,NULL,'2019-05-11 10:59:55',2,NULL,'0'),
(18695,37486,'2019-05-11 11:19:28',6,3135,20,0.00,450.00,0.00,NULL,'2019-05-11 11:19:28',2,NULL,'0'),
(18696,37483,'2019-05-11 11:19:28',15,3135,11,0.00,400.00,0.00,NULL,'2019-05-11 11:19:28',2,NULL,'0'),
(18697,36331,'2019-05-11 12:02:53',5,1214,41,0.00,320.00,0.00,NULL,'2019-05-11 12:02:53',2,NULL,'0'),
(18698,36322,'2019-05-11 12:05:59',11,1425,39,0.00,240.00,0.00,NULL,'2019-05-11 12:05:59',2,NULL,'0'),
(18699,34560,'2019-05-11 12:06:44',3,610,5,0.00,209.00,0.00,NULL,'2019-05-11 12:06:44',2,NULL,'0'),
(18700,32937,'2019-05-11 12:11:59',4,606,6,0.00,230.00,0.00,NULL,'2019-05-11 12:11:59',2,NULL,'0'),
(18701,37281,'2019-05-11 12:20:10',14,616,40,0.00,270.00,0.00,NULL,'2019-05-11 12:20:10',2,NULL,'0'),
(18702,37047,'2019-05-11 12:56:07',15,3247,11,0.00,400.00,0.00,NULL,'2019-05-11 12:56:07',2,NULL,'0'),
(18703,36853,'2019-05-11 13:21:46',3,2755,11,0.00,400.00,0.00,NULL,'2019-05-11 13:21:46',2,NULL,'0'),
(18704,35687,'2019-05-11 13:48:11',4,331,21,0.00,291.00,0.00,NULL,'2019-05-11 13:48:11',2,NULL,'0'),
(18705,37490,'2019-05-11 14:14:41',5,378,41,0.00,297.00,0.00,NULL,'2019-05-11 14:14:41',2,NULL,'0'),
(18706,37785,'2019-05-11 14:15:22',5,379,33,0.00,148.00,0.00,NULL,'2019-05-11 14:15:22',2,NULL,'0'),
(18707,37785,'2019-05-11 14:15:22',5,379,33,0.00,0.00,0.00,'непра ввели','2019-05-11 14:15:22',2,2,'0'),
(18708,37463,'2019-05-11 14:21:06',7,2327,3,0.00,77.00,0.00,NULL,'2019-05-11 14:21:06',2,NULL,'0'),
(18709,36340,'2019-05-11 14:22:01',11,3493,8,0.00,400.00,0.00,NULL,'2019-05-11 14:22:01',2,NULL,'0'),
(18710,37777,'2019-05-11 14:54:41',3,137,13,0.00,243.00,0.00,NULL,'2019-05-11 14:54:41',2,NULL,'0'),
(18711,37251,'2019-05-11 15:07:43',6,565,17,0.00,0.00,0.00,NULL,'2019-05-11 15:07:43',2,NULL,'0'),
(18712,37252,'2019-05-11 15:07:43',6,565,17,0.00,225.00,0.00,NULL,'2019-05-11 15:07:43',2,NULL,'0'),
(18713,37253,'2019-05-11 15:07:43',15,565,19,0.00,315.00,0.00,NULL,'2019-05-11 15:07:43',2,NULL,'0'),
(18714,36129,'2019-05-11 15:08:33',4,72,21,0.00,269.00,0.00,NULL,'2019-05-11 15:08:32',2,NULL,'0'),
(18715,37742,'2019-05-11 15:11:53',6,1355,42,0.00,150.00,0.00,NULL,'2019-05-11 15:11:53',2,NULL,'0'),
(18716,36426,'2019-05-11 15:27:16',11,459,39,0.00,207.00,0.00,NULL,'2019-05-11 15:27:16',2,NULL,'0'),
(18717,37117,'2019-05-11 15:37:22',14,2418,35,0.00,390.00,0.00,NULL,'2019-05-11 15:37:22',2,NULL,'0'),
(18718,37741,'2019-05-11 15:56:34',7,953,3,0.00,80.00,0.00,NULL,'2019-05-11 15:56:34',2,NULL,'0'),
(18719,37258,'2019-05-11 15:56:45',7,466,3,0.00,142.00,0.00,NULL,'2019-05-11 15:56:45',2,NULL,'0'),
(18720,37772,'2019-05-11 16:16:46',3,835,13,0.00,270.00,0.00,NULL,'2019-05-11 16:16:46',2,NULL,'0'),
(18721,35941,'2019-05-11 16:21:43',4,792,6,0.00,230.00,0.00,NULL,'2019-05-11 16:21:43',2,NULL,'0'),
(18722,33835,'2019-05-11 17:26:32',4,427,6,0.00,204.00,0.00,NULL,'2019-05-11 17:26:32',2,NULL,'0'),
(18723,37773,'2019-05-11 17:32:17',3,738,13,0.00,270.00,0.00,NULL,'2019-05-11 17:32:17',2,NULL,'0'),
(18724,27559,'2019-05-12 08:59:15',3,2085,11,0.00,350.00,0.00,NULL,'2019-05-12 08:59:15',2,NULL,'0'),
(18725,37784,'2019-05-12 10:36:56',4,1252,40,0.00,290.00,0.00,NULL,'2019-05-12 10:36:56',2,NULL,'0'),
(18726,37176,'2019-05-12 10:41:45',3,3593,11,0.00,400.00,0.00,NULL,'2019-05-12 10:41:45',2,NULL,'0'),
(18727,37177,'2019-05-12 10:41:46',7,3593,20,0.00,350.00,0.00,NULL,'2019-05-12 10:41:45',2,NULL,'0'),
(18728,37178,'2019-05-12 10:41:46',7,3593,20,0.00,0.00,0.00,NULL,'2019-05-12 10:41:45',2,NULL,'0'),
(18729,37448,'2019-05-12 10:52:07',3,3761,11,0.00,400.00,0.00,NULL,'2019-05-12 10:52:07',2,NULL,'0'),
(18730,37808,'2019-05-12 11:56:36',4,3508,6,0.00,270.00,0.00,NULL,'2019-05-12 11:56:36',2,NULL,'0'),
(18731,37775,'2019-05-12 12:01:03',3,250,13,0.00,288.00,0.00,NULL,'2019-05-12 12:01:03',2,NULL,'0'),
(18732,37725,'2019-05-12 13:20:28',4,1866,40,0.00,290.00,0.00,NULL,'2019-05-12 13:20:28',2,NULL,'0'),
(18733,37780,'2019-05-12 13:28:17',3,3748,10,0.00,1200.00,0.00,NULL,'2019-05-12 13:28:17',2,NULL,'0'),
(18734,37783,'2019-05-12 14:01:50',3,3445,32,0.00,600.00,0.00,NULL,'2019-05-12 14:01:50',2,NULL,'0'),
(18735,37810,'2019-05-12 14:40:26',4,1308,40,0.00,266.00,0.00,NULL,'2019-05-12 14:40:26',2,NULL,'0'),
(18736,37811,'2019-05-12 15:28:54',4,751,6,0.00,213.00,0.00,NULL,'2019-05-12 15:28:54',2,NULL,'0'),
(18737,36324,'2019-05-13 10:07:22',4,112,6,0.00,204.00,0.00,NULL,'2019-05-13 10:07:22',2,NULL,'0'),
(18738,37603,'2019-05-13 10:10:41',12,3771,43,0.00,190.00,0.00,NULL,'2019-05-13 10:10:41',2,NULL,'0'),
(18739,37600,'2019-05-13 10:21:46',16,2612,6,0.00,230.00,0.00,NULL,'2019-05-13 10:21:46',2,NULL,'0'),
(18740,37576,'2019-05-13 10:45:07',7,316,37,0.00,90.00,0.00,NULL,'2019-05-13 10:45:06',2,NULL,'0'),
(18741,37606,'2019-05-13 10:55:31',14,1696,40,0.00,291.00,0.00,NULL,'2019-05-13 10:55:31',2,NULL,'0'),
(18742,34856,'2019-05-14 11:15:49',4,659,40,0.00,280.00,0.00,NULL,'2019-05-13 11:15:49',2,NULL,'0'),
(18743,37559,'2019-05-13 11:31:21',7,2012,3,0.00,140.00,0.00,NULL,'2019-05-13 11:31:21',2,NULL,'0'),
(18744,36000,'2019-05-13 11:53:49',11,1815,39,0.00,230.00,0.00,NULL,'2019-05-13 11:53:49',2,NULL,'0'),
(18745,31049,'2019-05-13 12:12:07',11,558,39,0.00,213.00,0.00,NULL,'2019-05-13 12:12:07',2,NULL,'0'),
(18746,31050,'2019-05-13 12:12:07',12,558,6,0.00,232.00,0.00,NULL,'2019-05-13 12:12:07',2,NULL,'0'),
(18747,35953,'2019-05-13 12:27:30',4,2221,43,0.00,230.00,0.00,NULL,'2019-05-13 12:27:30',2,NULL,'0'),
(18748,35954,'2019-05-13 12:27:30',4,2221,43,0.00,0.00,0.00,NULL,'2019-05-13 12:27:30',2,NULL,'0'),
(18749,37599,'2019-05-13 12:29:20',14,1438,21,0.00,280.00,0.00,NULL,'2019-05-13 12:29:20',2,NULL,'0'),
(18750,37770,'2019-05-13 12:52:13',3,724,5,0.00,370.00,0.00,NULL,'2019-05-13 12:52:13',2,NULL,'0'),
(18751,37771,'2019-05-13 13:07:57',3,70,13,0.00,251.00,0.00,NULL,'2019-05-13 13:07:57',2,NULL,'0'),
(18752,37671,'2019-05-13 13:10:32',12,2835,6,0.00,220.00,0.00,NULL,'2019-05-13 13:10:32',2,NULL,'0'),
(18753,37642,'2019-05-13 13:15:19',16,3773,40,0.00,270.00,0.00,NULL,'2019-05-13 13:15:19',2,NULL,'0'),
(18754,37630,'2019-05-13 13:36:32',5,3775,33,0.00,160.00,0.00,NULL,'2019-05-13 13:36:32',2,NULL,'0'),
(18755,37705,'2019-05-13 13:42:49',7,112,38,180.00,279.00,0.00,NULL,'2019-05-13 13:42:49',2,NULL,'0'),
(18756,37755,'2019-05-13 13:48:26',6,2330,38,190.00,480.00,0.00,NULL,'2019-05-13 13:48:26',2,NULL,'0'),
(18757,37402,'2019-05-13 13:54:40',16,1931,6,0.00,225.00,0.00,NULL,'2019-05-13 13:54:40',2,NULL,'0'),
(18758,36274,'2019-05-13 13:54:40',11,1931,8,0.00,400.00,0.00,NULL,'2019-05-13 13:54:40',2,NULL,'0'),
(18759,37884,'2019-05-13 14:07:13',10,3040,8,0.00,300.00,0.00,NULL,'2019-05-13 14:07:13',2,NULL,'0'),
(18760,37394,'2019-05-13 14:42:55',4,667,6,0.00,290.00,0.00,NULL,'2019-05-13 14:42:55',2,NULL,'0'),
(18761,37861,'2019-05-13 15:08:01',14,598,40,0.00,300.00,0.00,NULL,'2019-05-13 15:08:01',2,NULL,'0'),
(18762,37820,'2019-05-13 15:31:29',7,15,3,0.00,121.00,0.00,NULL,'2019-05-13 15:31:28',2,NULL,'0'),
(18763,37776,'2019-05-13 15:33:01',3,187,13,0.00,243.00,0.00,NULL,'2019-05-13 15:33:01',2,NULL,'0'),
(18764,37821,'2019-05-13 15:39:53',6,3781,37,0.00,200.00,0.00,NULL,'2019-05-13 15:39:53',2,NULL,'0'),
(18765,32049,'2019-05-13 16:06:24',4,3181,40,0.00,280.00,0.00,NULL,'2019-05-13 16:06:24',2,NULL,'0'),
(18766,32050,'2019-05-13 16:06:24',4,3181,40,0.00,270.00,0.00,NULL,'2019-05-13 16:06:24',2,NULL,'0'),
(18767,37763,'2019-05-13 16:08:12',16,613,40,0.00,290.00,0.00,NULL,'2019-05-13 16:08:12',2,NULL,'0'),
(18768,37706,'2019-05-13 16:09:23',12,1000,6,0.00,230.00,0.00,NULL,'2019-05-13 16:09:22',2,NULL,'0'),
(18769,37641,'2019-05-13 16:23:10',12,3532,6,0.00,220.00,0.00,NULL,'2019-05-13 16:23:10',2,NULL,'0'),
(18770,36792,'2019-05-13 16:23:22',5,417,33,0.00,174.00,0.00,NULL,'2019-05-13 16:23:22',2,NULL,'0'),
(18771,37598,'2019-05-13 16:28:48',5,139,41,0.00,162.00,0.00,NULL,'2019-05-13 16:28:48',2,NULL,'0'),
(18772,37774,'2019-05-13 16:30:26',3,1617,13,0.00,325.00,0.00,NULL,'2019-05-13 16:30:26',2,NULL,'0'),
(18773,37169,'2019-05-13 16:34:35',14,3363,6,0.00,230.00,0.00,NULL,'2019-05-13 16:34:35',2,NULL,'0'),
(18774,37778,'2019-05-13 16:58:08',3,222,13,0.00,285.00,0.00,NULL,'2019-05-13 16:58:08',2,NULL,'0'),
(18775,37778,'2019-05-13 16:58:08',3,222,13,0.00,0.00,0.00,'неправ вели','2019-05-13 16:58:08',2,2,'0'),
(18776,37791,'2019-05-13 17:14:46',7,2245,2,180.00,400.00,0.00,NULL,'2019-05-13 17:14:46',2,NULL,'0'),
(18777,36476,'2019-05-13 17:25:28',11,542,39,0.00,218.00,0.00,NULL,'2019-05-13 17:25:28',2,NULL,'0'),
(18778,35790,'2019-05-13 18:29:44',4,695,21,0.00,280.00,0.00,NULL,'2019-05-13 18:29:44',2,NULL,'0'),
(18779,37779,'2019-05-13 18:48:52',3,716,5,0.00,330.00,0.00,NULL,'2019-05-13 18:48:52',2,NULL,'0'),
(18780,37809,'2019-05-14 09:20:18',4,868,6,0.00,220.00,0.00,NULL,'2019-05-14 09:20:18',2,NULL,'0'),
(18781,35594,'2019-05-14 09:53:40',3,126,13,0.00,294.00,0.00,NULL,'2019-05-14 09:53:40',2,NULL,'0'),
(18782,35299,'2019-05-14 10:19:51',4,1385,6,0.00,230.00,0.00,NULL,'2019-05-14 10:19:50',2,NULL,'0'),
(18783,37658,'2019-05-14 10:32:10',14,3154,21,0.00,290.00,0.00,NULL,'2019-05-14 10:32:10',2,NULL,'0'),
(18784,27264,'2019-05-14 11:32:26',3,107,13,0.00,260.00,0.00,NULL,'2019-05-14 11:32:26',2,NULL,'0'),
(18785,37691,'2019-05-14 11:37:49',12,265,40,0.00,232.00,0.00,NULL,'2019-05-14 11:37:48',2,NULL,'0'),
(18786,35300,'2019-05-14 11:40:48',11,1167,8,0.00,223.00,0.00,NULL,'2019-05-14 11:40:48',2,NULL,'0'),
(18787,37591,'2019-05-14 11:47:32',16,3676,40,0.00,290.00,0.00,NULL,'2019-05-14 11:47:32',2,NULL,'0'),
(18788,37835,'2019-05-14 12:08:33',14,2437,6,0.00,250.00,0.00,NULL,'2019-05-14 12:08:33',2,NULL,'0'),
(18789,35106,'2019-05-14 12:52:23',4,550,40,0.00,280.00,0.00,NULL,'2019-05-14 12:52:23',2,NULL,'0'),
(18790,35107,'2019-05-14 12:52:23',4,550,43,0.00,200.00,0.00,NULL,'2019-05-14 12:52:23',2,NULL,'0'),
(18791,37687,'2019-05-14 13:15:04',14,2249,43,0.00,200.00,0.00,NULL,'2019-05-14 13:15:04',2,NULL,'0'),
(18792,34193,'2019-05-14 13:16:33',3,96,13,0.00,334.00,0.00,NULL,'2019-05-14 13:16:33',2,NULL,'0'),
(18793,37888,'2019-05-14 13:49:19',11,3444,8,0.00,350.00,0.00,NULL,'2019-05-14 13:49:19',2,NULL,'0'),
(18794,37675,'2019-05-14 14:08:59',12,1216,6,0.00,230.00,0.00,NULL,'2019-05-14 14:08:59',2,NULL,'0'),
(18795,37798,'2019-05-14 14:11:15',16,1840,6,0.00,230.00,0.00,NULL,'2019-05-14 14:11:15',2,NULL,'0'),
(18796,34058,'2019-05-14 14:30:02',3,1207,13,0.00,290.00,0.00,NULL,'2019-05-14 14:30:02',2,NULL,'0'),
(18797,37659,'2019-05-14 14:52:04',14,2217,6,0.00,225.00,0.00,NULL,'2019-05-14 14:52:04',2,NULL,'0'),
(18798,35485,'2019-05-14 15:11:18',4,198,6,0.00,204.00,0.00,NULL,'2019-05-14 15:11:18',2,NULL,'0'),
(18799,37129,'2019-05-14 15:15:33',11,1262,39,0.00,223.00,0.00,NULL,'2019-05-14 15:15:33',2,NULL,'0'),
(18800,37962,'2019-05-14 15:48:10',16,1355,6,0.00,220.00,0.00,NULL,'2019-05-14 15:48:10',2,NULL,'0'),
(18801,37882,'2019-05-14 16:03:26',3,3191,13,0.00,310.00,0.00,NULL,'2019-05-14 16:03:26',2,NULL,'0'),
(18802,36450,'2019-05-14 16:23:58',14,1906,6,0.00,220.00,0.00,NULL,'2019-05-14 16:23:58',2,NULL,'0'),
(18803,35511,'2019-05-14 16:44:57',4,3273,6,0.00,290.00,0.00,NULL,'2019-05-14 16:44:57',2,NULL,'0'),
(18804,37020,'2019-05-14 16:59:07',11,598,8,0.00,350.00,0.00,NULL,'2019-05-14 16:59:07',2,NULL,'0'),
(18805,37886,'2019-05-14 17:36:56',16,3536,40,0.00,300.00,0.00,NULL,'2019-05-14 17:36:56',2,NULL,'0'),
(18806,35513,'2019-05-14 17:38:22',3,2593,13,0.00,350.00,0.00,NULL,'2019-05-14 17:38:21',2,NULL,'0'),
(18807,35968,'2019-05-15 17:45:42',11,624,39,0.00,230.00,0.00,NULL,'2019-05-14 17:45:42',2,NULL,'0'),
(18808,35185,'2019-05-15 18:10:16',4,3632,40,0.00,280.00,0.00,NULL,'2019-05-14 18:10:16',2,NULL,'0'),
(18809,37680,'2019-05-14 18:16:11',14,3292,40,0.00,285.00,0.00,NULL,'2019-05-14 18:16:11',2,NULL,'0'),
(18810,37781,'2019-05-14 18:29:40',3,1087,13,0.00,280.00,0.00,NULL,'2019-05-14 18:29:40',2,NULL,'0'),
(18811,37664,'2019-05-15 09:53:32',14,1856,40,0.00,280.00,0.00,NULL,'2019-05-15 09:53:32',2,NULL,'0'),
(18812,31335,'2019-05-15 09:53:44',4,670,6,0.00,280.00,0.00,NULL,'2019-05-15 09:53:44',2,NULL,'0'),
(18813,37596,'2019-05-15 10:29:22',12,1963,6,0.00,250.00,0.00,NULL,'2019-05-15 10:29:22',2,NULL,'0'),
(18814,37679,'2019-05-15 11:04:16',16,2609,40,0.00,300.00,0.00,NULL,'2019-05-15 11:04:16',2,NULL,'0'),
(18815,37869,'2019-05-15 11:53:17',14,3790,6,0.00,250.00,0.00,NULL,'2019-05-15 11:53:17',2,NULL,'0'),
(18816,35967,'2019-05-15 11:53:35',11,115,39,0.00,207.00,0.00,NULL,'2019-05-15 11:53:35',2,NULL,'0'),
(18817,36273,'2019-05-15 12:16:32',12,3054,6,0.00,250.00,0.00,NULL,'2019-05-15 12:16:32',2,NULL,'0'),
(18818,37825,'2019-05-15 12:26:30',7,1413,3,0.00,110.00,0.00,NULL,'2019-05-15 12:26:30',2,NULL,'0'),
(18819,37795,'2019-05-15 13:11:14',14,1027,6,0.00,225.00,0.00,NULL,'2019-05-15 13:11:14',2,NULL,'0'),
(18820,37796,'2019-05-15 13:11:14',14,1027,6,0.00,0.00,0.00,NULL,'2019-05-15 13:11:14',2,NULL,'0'),
(18821,37688,'2019-05-15 13:14:57',16,1962,40,0.00,310.00,0.00,NULL,'2019-05-15 13:14:57',2,NULL,'0'),
(18822,37628,'2019-05-15 13:25:42',5,716,33,0.00,180.00,0.00,NULL,'2019-05-15 13:25:42',2,NULL,'0'),
(18823,37104,'2019-05-15 13:25:42',11,716,8,0.00,400.00,0.00,NULL,'2019-05-15 13:25:42',2,NULL,'0'),
(18824,37973,'2019-05-15 13:33:44',7,175,3,0.00,81.00,0.00,NULL,'2019-05-15 13:33:44',2,NULL,'0'),
(18825,37669,'2019-05-15 14:30:59',5,3200,34,0.00,230.00,0.00,NULL,'2019-05-15 14:30:59',2,NULL,'0'),
(18826,37670,'2019-05-15 14:30:59',7,3200,3,0.00,160.00,0.00,NULL,'2019-05-15 14:30:59',2,NULL,'0'),
(18827,37042,'2019-05-15 14:36:46',12,3254,6,0.00,190.00,0.00,NULL,'2019-05-15 14:36:46',2,NULL,'0'),
(18828,37043,'2019-05-15 14:36:46',5,3254,33,0.00,160.00,0.00,NULL,'2019-05-15 14:36:46',2,NULL,'0'),
(18829,30114,'2019-05-15 14:50:16',4,3342,43,0.00,505.00,0.00,NULL,'2019-05-15 14:50:16',2,NULL,'0'),
(18830,31475,'2019-05-15 14:51:13',4,3419,6,0.00,230.00,0.00,NULL,'2019-05-15 14:51:13',2,NULL,'0'),
(18831,30002,'2019-05-15 14:51:28',4,3266,6,0.00,268.00,0.00,NULL,'2019-05-15 14:51:28',2,NULL,'0'),
(18832,37650,'2019-05-15 15:04:35',12,3105,6,0.00,230.00,0.00,NULL,'2019-05-15 15:04:35',2,NULL,'0'),
(18833,37136,'2019-05-15 15:06:08',11,2205,39,0.00,230.00,0.00,NULL,'2019-05-15 15:06:08',2,NULL,'0'),
(18834,37847,'2019-05-15 15:08:25',7,953,3,0.00,80.00,0.00,NULL,'2019-05-15 15:08:25',2,NULL,'0'),
(18835,37707,'2019-05-15 15:31:45',16,2617,40,0.00,300.00,0.00,NULL,'2019-05-15 15:31:45',2,NULL,'0'),
(18836,36084,'2019-05-15 15:41:32',14,1872,21,0.00,280.00,0.00,NULL,'2019-05-15 15:41:32',2,NULL,'0'),
(18837,37994,'2019-05-15 15:44:19',12,1413,22,0.00,100.00,0.00,NULL,'2019-05-15 15:44:19',2,NULL,'0'),
(18838,38035,'2019-05-15 16:01:38',12,1422,40,0.00,19.00,0.00,NULL,'2019-05-15 16:01:38',2,NULL,'0'),
(18839,30003,'2019-05-15 16:20:46',4,3214,40,0.00,295.00,0.00,NULL,'2019-05-15 16:20:46',2,NULL,'0'),
(18840,37786,'2019-05-15 16:35:40',11,2350,42,0.00,230.00,0.00,NULL,'2019-05-15 16:35:40',2,NULL,'0'),
(18841,37806,'2019-05-15 17:11:35',16,3510,6,0.00,240.00,0.00,NULL,'2019-05-15 17:11:35',2,NULL,'0'),
(18842,36204,'2019-05-15 17:37:13',14,640,40,0.00,269.00,0.00,NULL,'2019-05-15 17:37:13',2,NULL,'0'),
(18843,35866,'2019-05-15 17:50:24',7,1075,38,176.00,300.00,0.00,NULL,'2019-05-15 17:50:24',2,NULL,'0'),
(18844,37799,'2019-05-15 18:08:35',5,835,41,0.00,306.00,0.00,NULL,'2019-05-15 18:08:35',2,NULL,'0'),
(18845,36675,'2019-05-15 18:08:35',5,835,33,0.00,306.00,0.00,NULL,'2019-05-15 18:08:35',2,NULL,'0'),
(18846,38061,'2019-05-15 18:09:44',4,80,40,0.00,281.00,0.00,NULL,'2019-05-15 18:09:44',2,NULL,'0'),
(18847,34574,'2019-05-15 18:14:16',3,648,13,0.00,290.00,0.00,NULL,'2019-05-15 18:14:16',2,NULL,'0'),
(18848,37540,'2019-05-16 09:54:38',16,3765,43,0.00,190.00,0.00,NULL,'2019-05-16 09:54:38',2,NULL,'0'),
(18849,38084,'2019-05-16 10:24:40',7,953,3,0.00,70.00,0.00,NULL,'2019-05-16 10:24:40',2,NULL,'0'),
(18850,37485,'2019-05-16 10:50:02',14,3584,21,0.00,285.00,0.00,NULL,'2019-05-16 10:50:02',2,NULL,'0'),
(18851,34187,'2019-05-16 11:01:04',5,137,33,0.00,162.00,0.00,NULL,'2019-05-16 11:01:04',2,NULL,'0'),
(18852,37470,'2019-05-16 11:55:41',14,3420,6,0.00,196.00,0.00,NULL,'2019-05-16 11:55:41',2,NULL,'0'),
(18853,37695,'2019-05-16 12:01:22',16,2336,40,0.00,295.00,0.00,NULL,'2019-05-16 12:01:22',2,NULL,'0'),
(18854,31198,'2019-05-16 12:09:28',4,348,6,0.00,218.00,0.00,NULL,'2019-05-16 12:09:28',2,NULL,'0'),
(18855,36168,'2019-05-16 12:10:41',11,721,39,0.00,230.00,0.00,NULL,'2019-05-16 12:10:40',2,NULL,'0'),
(18856,36169,'2019-05-16 12:10:41',12,721,6,0.00,250.00,0.00,NULL,'2019-05-16 12:10:40',2,NULL,'0'),
(18857,29440,'2019-05-16 12:26:32',4,1075,40,0.00,290.00,0.00,NULL,'2019-05-16 12:26:32',2,NULL,'0'),
(18858,34848,'2019-05-16 12:26:32',11,1075,8,0.00,400.00,0.00,NULL,'2019-05-16 12:26:32',2,NULL,'0'),
(18859,36762,'2019-05-16 12:33:58',10,3729,8,0.00,350.00,0.00,NULL,'2019-05-16 12:33:58',2,NULL,'0'),
(18860,34673,'2019-05-16 13:17:10',4,3604,6,0.00,240.00,0.00,NULL,'2019-05-16 13:17:10',2,NULL,'0'),
(18861,38138,'2019-05-16 13:28:23',10,31,56,0.00,135.00,0.00,NULL,'2019-05-16 13:28:23',2,NULL,'0'),
(18862,37848,'2019-05-16 13:28:23',5,31,33,0.00,153.00,0.00,NULL,'2019-05-16 13:28:23',2,NULL,'0'),
(18863,36308,'2019-05-16 13:46:36',12,1196,6,0.00,220.00,0.00,NULL,'2019-05-16 13:46:36',2,NULL,'0'),
(18864,34745,'2019-05-16 13:48:16',11,680,39,0.00,230.00,0.00,NULL,'2019-05-16 13:48:16',2,NULL,'0'),
(18865,37907,'2019-05-16 13:54:08',16,2995,6,0.00,220.00,0.00,NULL,'2019-05-16 13:54:08',2,NULL,'0'),
(18866,37686,'2019-05-16 14:26:10',14,3185,40,0.00,270.00,0.00,NULL,'2019-05-16 14:26:10',2,NULL,'0'),
(18867,36359,'2019-05-16 14:37:15',5,2098,34,0.00,158.00,0.00,NULL,'2019-05-16 14:37:15',2,NULL,'0'),
(18868,37904,'2019-05-16 14:40:34',7,3793,3,0.00,100.00,0.00,NULL,'2019-05-16 14:40:34',2,NULL,'0'),
(18869,34945,'2019-05-16 14:48:29',4,1189,40,0.00,290.00,0.00,NULL,'2019-05-16 14:48:29',2,NULL,'0'),
(18870,37474,'2019-05-18 14:56:18',7,1968,3,0.00,75.00,0.00,NULL,'2019-05-16 14:56:18',2,NULL,'0'),
(18871,36948,'2019-05-16 15:11:30',12,1780,6,0.00,270.00,0.00,NULL,'2019-05-16 15:11:30',2,NULL,'0'),
(18872,37927,'2019-05-16 15:18:07',6,3797,42,80.00,430.00,0.00,NULL,'2019-05-16 15:18:07',2,NULL,'0'),
(18873,38152,'2019-05-16 15:19:39',7,953,3,0.00,90.00,0.00,NULL,'2019-05-16 15:19:39',2,NULL,'0'),
(18874,31492,'2019-05-16 15:46:49',4,838,35,0.00,410.00,0.00,NULL,'2019-05-16 15:46:49',2,NULL,'0'),
(18875,31293,'2019-05-16 15:46:49',4,838,6,0.00,270.00,0.00,NULL,'2019-05-16 15:46:49',2,NULL,'0'),
(18876,36451,'2019-05-16 15:51:36',5,1906,33,0.00,160.00,0.00,NULL,'2019-05-16 15:51:36',2,NULL,'0'),
(18877,35919,'2019-05-16 15:56:21',14,361,6,0.00,217.00,0.00,NULL,'2019-05-16 15:56:21',2,NULL,'0'),
(18878,37681,'2019-05-16 16:00:03',14,1129,6,0.00,240.00,0.00,NULL,'2019-05-16 16:00:03',2,NULL,'0'),
(18879,37992,'2019-05-16 16:07:16',11,90,8,0.00,325.00,0.00,NULL,'2019-05-16 16:07:16',2,NULL,'0'),
(18880,37961,'2019-05-16 16:14:55',7,3440,3,0.00,80.00,0.00,NULL,'2019-05-16 16:14:55',2,NULL,'0'),
(18881,38056,'2019-05-16 16:30:51',7,3510,3,0.00,80.00,0.00,NULL,'2019-05-16 16:30:51',2,NULL,'0'),
(18882,37866,'2019-05-16 16:46:04',7,2408,3,0.00,20.00,0.00,NULL,'2019-05-16 16:46:04',2,NULL,'0'),
(18883,37404,'2019-05-16 16:49:59',12,549,6,0.00,220.00,0.00,NULL,'2019-05-16 16:49:59',2,NULL,'0'),
(18884,37700,'2019-05-16 17:06:11',16,3484,35,0.00,410.00,0.00,NULL,'2019-05-16 17:06:11',2,NULL,'0'),
(18885,38075,'2019-05-16 17:57:15',11,3805,8,0.00,300.00,0.00,NULL,'2019-05-16 17:57:15',2,NULL,'0'),
(18886,38171,'2019-05-16 19:29:42',4,795,40,0.00,261.00,0.00,NULL,'2019-05-16 19:29:42',2,NULL,'0'),
(18887,37797,'2019-05-17 09:10:28',14,315,6,0.00,204.00,0.00,NULL,'2019-05-17 09:10:28',2,NULL,'0'),
(18888,31251,'2019-05-17 09:37:22',4,765,40,0.00,290.00,0.00,NULL,'2019-05-17 09:37:22',2,NULL,'0'),
(18889,37981,'2019-05-17 10:03:42',16,292,6,0.00,207.00,0.00,NULL,'2019-05-17 10:03:42',2,NULL,'0'),
(18890,37982,'2019-05-17 10:03:42',16,292,6,0.00,0.00,0.00,NULL,'2019-05-17 10:03:42',2,NULL,'0'),
(18891,35615,'2019-05-17 10:50:03',14,3661,6,0.00,220.00,0.00,NULL,'2019-05-17 10:50:03',2,NULL,'0'),
(18892,37035,'2019-05-17 11:00:42',16,3737,6,0.00,230.00,0.00,NULL,'2019-05-17 11:00:42',2,NULL,'0'),
(18893,37824,'2019-05-17 11:10:40',4,1409,40,0.00,400.00,0.00,NULL,'2019-05-17 11:10:40',2,NULL,'0'),
(18894,36621,'2019-05-17 11:48:13',11,979,39,0.00,230.00,0.00,NULL,'2019-05-17 11:48:13',2,NULL,'0'),
(18895,36544,'2019-05-17 12:00:38',12,448,6,0.00,207.00,0.00,NULL,'2019-05-17 12:00:38',2,NULL,'0'),
(18896,36545,'2019-05-17 12:00:38',5,448,41,0.00,144.00,0.00,NULL,'2019-05-17 12:00:38',2,NULL,'0'),
(18897,37911,'2019-05-17 12:01:27',10,2906,8,0.00,400.00,0.00,NULL,'2019-05-17 12:01:27',2,NULL,'0'),
(18898,33809,'2019-05-17 12:19:16',5,700,43,0.00,160.00,0.00,NULL,'2019-05-17 12:19:16',2,NULL,'0'),
(18899,33807,'2019-05-17 12:19:16',14,700,40,0.00,220.00,0.00,NULL,'2019-05-17 12:19:16',2,NULL,'0'),
(18900,38003,'2019-05-17 12:30:26',7,766,3,0.00,80.00,0.00,NULL,'2019-05-17 12:30:26',2,NULL,'0'),
(18901,38199,'2019-05-17 12:40:59',7,953,28,0.00,25.00,0.00,NULL,'2019-05-17 12:40:59',2,NULL,'0'),
(18902,37980,'2019-05-17 12:44:51',4,363,40,0.00,266.00,0.00,NULL,'2019-05-17 12:44:51',2,NULL,'0'),
(18903,38176,'2019-05-17 13:00:06',16,2352,6,0.00,250.00,0.00,NULL,'2019-05-17 13:00:06',2,NULL,'0'),
(18904,38203,'2019-05-17 13:09:25',5,949,33,0.00,160.00,0.00,NULL,'2019-05-17 13:09:25',2,NULL,'0'),
(18905,36377,'2019-05-17 13:15:58',11,132,39,0.00,207.00,0.00,NULL,'2019-05-17 13:15:58',2,NULL,'0'),
(18906,36378,'2019-05-17 13:15:58',12,132,6,0.00,63.00,0.00,NULL,'2019-05-17 13:15:58',2,NULL,'0'),
(18907,37114,'2019-05-17 13:16:10',11,26,39,0.00,207.00,0.00,NULL,'2019-05-17 13:16:10',2,NULL,'0'),
(18908,NULL,'2019-05-17 23:59:58',NULL,NULL,NULL,0.00,0.00,-41143.00,'витрати з 2 по 17.05','2019-05-17 13:33:07',2,NULL,'0'),
(18909,38166,'2019-05-17 13:39:49',6,3340,42,0.00,200.00,0.00,NULL,'2019-05-17 13:39:49',2,NULL,'0'),
(18910,36764,'2019-05-17 13:40:48',12,2724,40,0.00,230.00,0.00,NULL,'2019-05-17 13:40:48',2,NULL,'0'),
(18911,33006,'2019-05-17 13:50:53',4,753,40,0.00,330.00,0.00,NULL,'2019-05-17 13:50:53',2,NULL,'0'),
(18912,33007,'2019-05-17 13:50:53',4,753,35,0.00,320.00,0.00,NULL,'2019-05-17 13:50:53',2,NULL,'0'),
(18913,38142,'2019-05-17 13:56:26',7,2408,3,0.00,55.00,0.00,NULL,'2019-05-17 13:56:26',2,NULL,'0'),
(18914,36429,'2019-05-17 14:37:11',5,2137,33,0.00,160.00,0.00,NULL,'2019-05-17 14:37:11',2,NULL,'0'),
(18915,38165,'2019-05-17 16:00:24',6,137,45,0.00,180.00,0.00,NULL,'2019-05-17 16:00:24',2,NULL,'0'),
(18916,36921,'2019-05-17 16:05:30',11,1771,39,0.00,207.00,0.00,NULL,'2019-05-17 16:05:30',2,NULL,'0'),
(18917,36920,'2019-05-17 16:05:30',14,1771,21,0.00,279.00,0.00,NULL,'2019-05-17 16:05:30',2,NULL,'0'),
(18918,37546,'2019-05-17 16:09:50',5,315,33,0.00,167.00,0.00,NULL,'2019-05-17 16:09:50',2,NULL,'0'),
(18919,35217,'2019-05-18 16:12:46',4,456,6,0.00,266.00,0.00,NULL,'2019-05-17 16:12:46',2,NULL,'0'),
(18920,36826,'2019-05-17 16:19:30',11,937,39,0.00,213.00,0.00,NULL,'2019-05-17 16:19:30',2,NULL,'0'),
(18921,38229,'2019-05-19 16:20:16',11,1485,39,0.00,230.00,0.00,NULL,'2019-05-17 16:20:16',2,NULL,'0'),
(18922,37696,'2019-05-17 16:32:07',14,835,6,0.00,171.00,0.00,NULL,'2019-05-17 16:32:07',2,NULL,'0'),
(18923,36674,'2019-05-17 16:32:07',7,835,2,0.00,225.00,0.00,NULL,'2019-05-17 16:32:07',2,NULL,'0'),
(18924,33616,'2019-05-17 17:01:22',4,595,6,0.00,220.00,0.00,NULL,'2019-05-17 17:01:22',2,NULL,'0'),
(18925,37917,'2019-05-17 17:18:37',5,3795,33,0.00,160.00,0.00,NULL,'2019-05-17 17:18:37',2,NULL,'0'),
(18926,37647,'2019-05-17 17:22:40',7,2634,3,0.00,155.00,0.00,NULL,'2019-05-17 17:22:40',2,NULL,'0'),
(18927,38189,'2019-05-17 18:55:54',6,1049,45,0.00,200.00,0.00,NULL,'2019-05-17 18:55:54',2,NULL,'0'),
(18928,36946,'2019-05-18 06:42:30',3,1851,11,0.00,350.00,0.00,NULL,'2019-05-18 06:42:30',2,NULL,'0'),
(18929,27376,'2019-05-18 07:39:46',3,2755,11,0.00,400.00,0.00,NULL,'2019-05-18 07:39:46',2,NULL,'0'),
(18930,38184,'2019-05-18 08:19:04',7,73,3,0.00,145.00,0.00,NULL,'2019-05-18 08:19:04',2,NULL,'0'),
(18931,38099,'2019-05-18 08:22:40',15,2330,11,0.00,400.00,0.00,NULL,'2019-05-18 08:22:40',2,NULL,'0'),
(18932,27974,'2019-05-18 08:23:30',10,1851,11,0.00,350.00,0.00,NULL,'2019-05-18 08:23:30',2,NULL,'0'),
(18933,27976,'2019-05-18 08:23:30',10,1851,11,0.00,400.00,0.00,NULL,'2019-05-18 08:23:30',2,NULL,'0'),
(18934,37640,'2019-05-18 08:45:07',4,768,6,0.00,220.00,0.00,NULL,'2019-05-18 08:45:07',2,NULL,'0'),
(18935,25670,'2019-05-18 09:49:33',6,3114,20,0.00,280.00,0.00,NULL,'2019-05-18 09:49:33',2,NULL,'0'),
(18936,25673,'2019-05-18 09:49:33',15,3114,11,0.00,400.00,0.00,NULL,'2019-05-18 09:49:33',2,NULL,'0'),
(18937,25674,'2019-05-18 09:49:33',6,3114,20,0.00,300.00,0.00,NULL,'2019-05-18 09:49:33',2,NULL,'0'),
(18938,25668,'2019-05-18 09:50:49',7,1727,20,0.00,400.00,0.00,NULL,'2019-05-18 09:50:49',2,NULL,'0'),
(18939,37586,'2019-05-18 09:50:49',19,1727,11,0.00,300.00,0.00,NULL,'2019-05-18 09:50:49',2,NULL,'0'),
(18940,25667,'2019-05-18 09:50:49',7,1727,20,0.00,450.00,0.00,NULL,'2019-05-18 09:50:49',2,NULL,'0'),
(18941,37587,'2019-05-18 09:50:49',19,1727,11,0.00,400.00,0.00,NULL,'2019-05-18 09:50:49',2,NULL,'0'),
(18942,37985,'2019-05-18 10:19:26',6,3214,20,0.00,300.00,0.00,NULL,'2019-05-18 10:19:26',2,NULL,'0'),
(18943,37986,'2019-05-18 10:19:26',10,3214,11,0.00,350.00,0.00,NULL,'2019-05-18 10:19:26',2,NULL,'0'),
(18944,36100,'2019-05-18 10:19:56',15,1883,11,0.00,400.00,0.00,NULL,'2019-05-18 10:19:56',2,NULL,'0'),
(18945,36102,'2019-05-18 10:19:56',7,1883,20,0.00,400.00,0.00,NULL,'2019-05-18 10:19:56',2,NULL,'0'),
(18946,37620,'2019-05-18 10:32:14',6,3774,20,0.00,450.00,0.00,NULL,'2019-05-18 10:32:14',2,NULL,'0'),
(18947,38181,'2019-05-18 10:48:13',19,949,11,0.00,0.00,0.00,NULL,'2019-05-18 10:48:13',2,NULL,'0'),
(18948,36329,'2019-05-18 10:48:13',7,949,20,0.00,180.00,0.00,NULL,'2019-05-18 10:48:13',2,NULL,'0'),
(18949,27324,'2019-05-18 10:49:23',3,81,13,0.00,261.00,0.00,NULL,'2019-05-18 10:49:23',2,NULL,'0'),
(18950,36488,'2019-05-18 10:49:46',14,1783,40,0.00,291.00,0.00,NULL,'2019-05-18 10:49:46',2,NULL,'0'),
(18951,31609,'2019-05-18 11:01:45',4,766,40,0.00,294.00,0.00,NULL,'2019-05-18 11:01:45',2,NULL,'0'),
(18952,37660,'2019-05-18 11:49:07',6,2637,20,0.00,400.00,0.00,NULL,'2019-05-18 11:49:07',2,NULL,'0'),
(18953,33901,'2019-05-18 11:50:51',4,506,40,0.00,261.00,0.00,NULL,'2019-05-18 11:50:51',2,NULL,'0'),
(18954,36748,'2019-05-18 12:27:01',3,3340,13,0.00,320.00,0.00,NULL,'2019-05-18 12:27:01',2,NULL,'0'),
(18955,36749,'2019-05-18 12:27:01',3,3340,13,0.00,0.00,0.00,NULL,'2019-05-18 12:27:01',2,NULL,'0'),
(18956,37935,'2019-05-18 12:29:46',15,1976,11,0.00,380.00,0.00,NULL,'2019-05-18 12:29:46',2,NULL,'0'),
(18957,37936,'2019-05-18 12:29:46',6,1976,17,0.00,300.00,0.00,NULL,'2019-05-18 12:29:46',2,NULL,'0'),
(18958,36563,'2019-05-18 12:48:50',14,1772,40,0.00,280.00,0.00,NULL,'2019-05-18 12:48:50',2,NULL,'0'),
(18959,34217,'2019-05-18 13:30:14',3,17,13,0.00,324.00,0.00,NULL,'2019-05-18 13:30:14',2,NULL,'0'),
(18960,37885,'2019-05-18 13:57:44',6,3791,20,0.00,350.00,0.00,NULL,'2019-05-18 13:57:44',2,NULL,'0'),
(18961,35101,'2019-05-18 14:06:18',14,1214,6,0.00,220.00,0.00,NULL,'2019-05-18 14:06:18',2,NULL,'0'),
(18962,37565,'2019-05-18 14:10:53',7,3769,20,0.00,300.00,0.00,NULL,'2019-05-18 14:10:53',2,NULL,'0'),
(18963,37566,'2019-05-18 14:10:53',10,3769,11,0.00,350.00,0.00,NULL,'2019-05-18 14:10:53',2,NULL,'0'),
(18964,37379,'2019-05-18 14:16:26',3,212,10,0.00,1080.00,0.00,NULL,'2019-05-18 14:16:26',2,NULL,'0'),
(18965,36922,'2019-05-18 14:26:36',15,1771,11,0.00,342.00,0.00,NULL,'2019-05-18 14:26:36',2,NULL,'0'),
(18966,36923,'2019-05-18 14:26:36',7,1771,20,0.00,270.00,0.00,NULL,'2019-05-18 14:26:36',2,NULL,'0'),
(18967,33874,'2019-05-18 14:35:59',4,233,6,0.00,290.00,0.00,NULL,'2019-05-18 14:35:59',2,NULL,'0'),
(18968,33939,'2019-05-18 14:36:13',4,1961,6,0.00,290.00,0.00,NULL,'2019-05-18 14:36:13',2,NULL,'0'),
(18969,33940,'2019-05-18 14:36:13',4,1961,6,0.00,0.00,0.00,NULL,'2019-05-18 14:36:13',2,NULL,'0'),
(18970,37493,'2019-05-18 14:40:38',7,348,3,0.00,80.00,0.00,NULL,'2019-05-18 14:40:38',2,NULL,'0'),
(18971,37588,'2019-05-18 14:56:51',15,413,11,0.00,360.00,0.00,NULL,'2019-05-18 14:56:50',2,NULL,'0'),
(18972,36665,'2019-05-18 14:56:51',7,413,20,0.00,225.00,0.00,NULL,'2019-05-18 14:56:50',2,NULL,'0'),
(18973,36601,'2019-05-19 15:29:49',3,712,13,0.00,270.00,0.00,NULL,'2019-05-18 15:29:49',2,NULL,'0'),
(18974,38243,'2019-05-18 15:31:30',7,953,50,0.00,50.00,0.00,NULL,'2019-05-18 15:31:30',2,NULL,'0'),
(18975,37733,'2019-05-18 15:50:12',7,3780,20,0.00,65.00,0.00,NULL,'2019-05-18 15:50:12',2,NULL,'0'),
(18976,36212,'2019-05-18 16:06:41',14,564,6,0.00,250.00,0.00,NULL,'2019-05-18 16:06:41',2,NULL,'0'),
(18977,36213,'2019-05-18 16:06:41',14,564,6,0.00,0.00,0.00,NULL,'2019-05-18 16:06:41',2,NULL,'0'),
(18978,37970,'2019-05-18 16:06:52',4,49,6,0.00,269.00,0.00,NULL,'2019-05-18 16:06:52',2,NULL,'0'),
(18979,37724,'2019-05-19 17:03:57',4,275,6,0.00,223.00,0.00,NULL,'2019-05-18 17:03:57',2,NULL,'0'),
(18980,36131,'2019-05-18 17:38:08',14,1544,21,0.00,270.00,0.00,NULL,'2019-05-18 17:38:08',2,NULL,'0'),
(18981,33004,'2019-05-19 08:34:06',15,753,19,0.00,400.00,0.00,NULL,'2019-05-19 08:34:06',2,NULL,'0'),
(18982,35664,'2019-05-19 08:34:06',10,753,19,0.00,400.00,0.00,NULL,'2019-05-19 08:34:06',2,NULL,'0'),
(18983,32950,'2019-05-19 09:19:43',15,766,19,0.00,380.00,0.00,NULL,'2019-05-19 09:19:43',2,NULL,'0'),
(18984,34336,'2019-05-19 10:05:54',3,3578,11,0.00,400.00,0.00,NULL,'2019-05-19 10:05:54',2,NULL,'0'),
(18985,37052,'2019-05-19 10:06:57',10,3739,11,0.00,400.00,0.00,NULL,'2019-05-19 10:06:57',2,NULL,'0'),
(18986,38244,'2019-05-19 10:51:40',6,2177,17,0.00,180.00,0.00,NULL,'2019-05-19 10:51:40',2,NULL,'0'),
(18987,38085,'2019-05-19 11:16:27',11,1030,39,0.00,230.00,0.00,NULL,'2019-05-19 11:16:27',2,NULL,'0'),
(18988,37974,'2019-05-19 11:55:01',10,3801,11,0.00,400.00,0.00,NULL,'2019-05-19 11:55:01',2,NULL,'0'),
(18989,33469,'2019-05-19 12:16:17',15,1167,11,0.00,339.00,0.00,NULL,'2019-05-19 12:16:17',2,NULL,'0'),
(18990,33470,'2019-05-19 12:16:17',6,1167,20,0.00,339.00,0.00,NULL,'2019-05-19 12:16:17',2,NULL,'0'),
(18991,38086,'2019-05-19 12:36:42',11,31,39,0.00,216.00,0.00,NULL,'2019-05-19 12:36:42',2,NULL,'0'),
(18992,38100,'2019-05-19 15:45:48',11,835,39,0.00,207.00,0.00,NULL,'2019-05-19 15:45:48',2,NULL,'0'),
(18993,38087,'2019-05-19 15:46:01',11,654,39,0.00,230.00,0.00,NULL,'2019-05-19 15:46:01',2,NULL,'0'),
(18994,38298,'2019-05-19 17:16:02',11,250,39,0.00,207.00,0.00,NULL,'2019-05-19 17:16:02',2,NULL,'0'),
(18995,34557,'2019-05-20 09:56:01',4,322,6,0.00,211.00,0.00,NULL,'2019-05-20 09:56:01',2,NULL,'0'),
(18996,37883,'2019-05-20 10:16:13',16,739,6,0.00,220.00,0.00,NULL,'2019-05-20 10:16:13',2,NULL,'0'),
(18997,34798,'2019-05-20 11:21:38',4,740,6,0.00,280.00,0.00,NULL,'2019-05-20 11:21:38',2,NULL,'0'),
(18998,37818,'2019-05-20 11:56:47',4,803,6,0.00,220.00,0.00,NULL,'2019-05-20 11:56:47',2,NULL,'0'),
(18999,37087,'2019-05-20 12:07:02',11,2733,39,0.00,240.00,0.00,NULL,'2019-05-20 12:07:02',2,NULL,'0'),
(19000,35622,'2019-05-20 12:24:53',14,407,6,0.00,218.00,0.00,NULL,'2019-05-20 12:24:53',2,NULL,'0'),
(19001,37855,'2019-05-20 12:25:52',6,3787,38,110.00,500.00,0.00,NULL,'2019-05-20 12:25:51',2,NULL,'0');

INSERT INTO `payments` VALUES 
(19002,37949,'2019-05-20 12:33:50',16,641,40,0.00,360.00,0.00,NULL,'2019-05-20 12:33:50',2,NULL,'0'),
(19003,38101,'2019-05-20 13:01:10',12,3808,40,0.00,290.00,0.00,NULL,'2019-05-20 13:01:10',2,NULL,'0'),
(19004,37826,'2019-05-20 13:03:51',5,724,34,0.00,160.00,0.00,NULL,'2019-05-20 13:03:51',2,NULL,'0'),
(19005,38257,'2019-05-20 13:51:15',11,419,29,0.00,47.00,0.00,NULL,'2019-05-20 13:51:15',2,NULL,'0'),
(19006,35560,'2019-05-20 13:51:15',4,419,6,0.00,209.00,0.00,NULL,'2019-05-20 13:51:15',2,NULL,'0'),
(19007,37666,'2019-05-20 13:55:44',14,2983,6,0.00,250.00,0.00,NULL,'2019-05-20 13:55:44',2,NULL,'0'),
(19008,36314,'2019-05-20 14:25:48',11,1450,39,0.00,230.00,0.00,NULL,'2019-05-20 14:25:48',2,NULL,'0'),
(19009,36315,'2019-05-20 14:25:48',11,1450,39,0.00,0.00,0.00,NULL,'2019-05-20 14:25:48',2,NULL,'0'),
(19010,38070,'2019-05-20 14:45:12',16,3607,6,0.00,310.00,0.00,NULL,'2019-05-20 14:45:12',2,NULL,'0'),
(19011,37819,'2019-05-20 14:48:52',4,3169,6,0.00,220.00,0.00,NULL,'2019-05-20 14:48:52',2,NULL,'0'),
(19012,38058,'2019-05-20 14:50:25',5,483,6,0.00,160.00,0.00,NULL,'2019-05-20 14:50:25',2,NULL,'0'),
(19013,38057,'2019-05-20 14:50:25',12,483,6,0.00,230.00,0.00,NULL,'2019-05-20 14:50:25',2,NULL,'0'),
(19014,38053,'2019-05-20 15:02:44',6,3804,38,60.00,400.00,0.00,NULL,'2019-05-20 15:02:44',2,NULL,'0'),
(19015,37111,'2019-05-20 15:28:48',14,2581,6,0.00,240.00,0.00,NULL,'2019-05-20 15:28:48',2,NULL,'0'),
(19016,38071,'2019-05-20 15:37:55',16,3607,6,0.00,0.00,0.00,NULL,'2019-05-20 15:37:55',2,NULL,'0'),
(19017,38294,'2019-05-20 15:38:01',16,3503,6,0.00,220.00,0.00,NULL,'2019-05-20 15:38:01',2,NULL,'0'),
(19018,35650,'2019-05-20 16:02:31',4,1217,6,0.00,223.00,0.00,NULL,'2019-05-20 16:02:31',2,NULL,'0'),
(19019,37918,'2019-05-20 16:12:52',11,3796,8,0.00,400.00,0.00,NULL,'2019-05-20 16:12:52',2,NULL,'0'),
(19020,38355,'2019-05-20 16:50:50',6,949,28,0.00,60.00,0.00,NULL,'2019-05-20 16:50:50',2,NULL,'0'),
(19021,36765,'2019-05-20 17:03:36',14,1501,40,0.00,0.00,0.00,NULL,'2019-05-20 17:03:36',2,NULL,'0'),
(19022,36877,'2019-05-20 17:03:36',14,1501,21,150.00,0.00,0.00,NULL,'2019-05-20 17:03:36',2,NULL,'0'),
(19023,37870,'2019-05-20 17:06:13',4,93,40,0.00,243.00,0.00,NULL,'2019-05-20 17:06:13',2,NULL,'0'),
(19024,38078,'2019-05-20 17:07:00',11,17,39,0.00,207.00,0.00,NULL,'2019-05-20 17:07:00',2,NULL,'0'),
(19025,37839,'2019-05-20 17:24:01',16,3422,21,0.00,280.00,0.00,NULL,'2019-05-20 17:24:01',2,NULL,'0'),
(19026,37654,'2019-05-20 18:05:52',11,68,39,0.00,207.00,0.00,NULL,'2019-05-20 18:05:52',2,NULL,'0'),
(19027,36872,'2019-05-20 08:59:34',5,307,33,0.00,152.00,0.00,NULL,'2019-05-21 08:59:34',2,NULL,'0'),
(19028,36871,'2019-05-20 08:59:34',12,307,6,0.00,180.00,0.00,NULL,'2019-05-21 08:59:34',2,NULL,'0'),
(19029,38180,'2019-05-20 08:59:48',12,1237,6,0.00,220.00,0.00,NULL,'2019-05-21 08:59:48',2,NULL,'0'),
(19030,36039,'2019-05-21 09:42:53',4,2807,40,0.00,290.00,0.00,NULL,'2019-05-21 09:42:53',2,NULL,'0'),
(19031,37214,'2019-05-21 10:25:46',14,953,40,0.00,0.00,0.00,NULL,'2019-05-21 10:25:46',2,NULL,'0'),
(19032,38368,'2019-05-21 10:25:46',7,953,3,0.00,60.00,0.00,NULL,'2019-05-21 10:25:46',2,NULL,'0'),
(19033,37337,'2019-05-21 10:26:08',11,525,39,0.00,218.00,0.00,NULL,'2019-05-21 10:26:08',2,NULL,'0'),
(19034,38031,'2019-05-21 10:40:57',12,373,6,0.00,180.00,0.00,NULL,'2019-05-21 10:40:57',2,NULL,'0'),
(19035,37906,'2019-05-21 11:00:53',14,3794,6,0.00,270.00,0.00,NULL,'2019-05-21 11:00:53',2,NULL,'0'),
(19036,37906,'2019-05-21 11:00:53',14,3794,6,0.00,270.00,0.00,NULL,'2019-05-21 11:00:53',2,NULL,'0'),
(19037,38352,'2019-05-21 11:32:07',10,3452,56,0.00,150.00,0.00,NULL,'2019-05-21 11:32:07',2,NULL,'0'),
(19038,35798,'2019-05-21 11:51:01',4,1547,6,0.00,295.00,0.00,NULL,'2019-05-21 11:51:01',2,NULL,'0'),
(19039,35799,'2019-05-21 11:51:01',4,1547,6,0.00,0.00,0.00,NULL,'2019-05-21 11:51:01',2,NULL,'0'),
(19040,35885,'2019-05-21 11:51:12',4,1235,43,0.00,225.00,0.00,NULL,'2019-05-21 11:51:12',2,NULL,'0'),
(19041,36633,'2019-05-21 12:32:10',14,1593,21,0.00,291.00,0.00,NULL,'2019-05-21 12:32:10',2,NULL,'0'),
(19042,37516,'2019-05-21 12:43:48',5,949,50,0.00,0.00,0.00,NULL,'2019-05-21 12:43:48',2,NULL,'0'),
(19043,38380,'2019-05-21 12:43:48',6,949,28,0.00,25.00,0.00,NULL,'2019-05-21 12:43:48',2,NULL,'0'),
(19044,36159,'2019-05-21 12:52:49',4,1865,6,0.00,210.00,0.00,NULL,'2019-05-21 12:52:49',2,NULL,'0'),
(19045,36159,'2019-05-21 12:52:49',4,1865,6,0.00,0.00,0.00,'непр вели','2019-05-21 12:52:49',2,2,'0'),
(19046,37998,'2019-05-21 13:20:19',11,1241,8,0.00,230.00,0.00,NULL,'2019-05-21 13:20:19',2,NULL,'0'),
(19047,38047,'2019-05-21 13:26:42',7,3803,3,0.00,180.00,0.00,NULL,'2019-05-21 13:26:41',2,NULL,'0'),
(19048,38049,'2019-05-21 13:26:42',6,3803,38,180.00,700.00,0.00,NULL,'2019-05-21 13:26:41',2,NULL,'0'),
(19049,37945,'2019-05-21 13:46:06',12,1218,6,0.00,240.00,0.00,NULL,'2019-05-21 13:46:06',2,NULL,'0'),
(19050,35781,'2019-05-21 13:46:52',12,408,6,0.00,242.00,0.00,NULL,'2019-05-21 13:46:52',2,NULL,'0'),
(19051,34590,'2019-05-21 13:47:08',4,2327,43,0.00,184.00,0.00,NULL,'2019-05-21 13:47:08',2,NULL,'0'),
(19052,37703,'2019-05-21 14:02:28',5,187,33,0.00,144.00,0.00,NULL,'2019-05-21 14:02:28',2,NULL,'0'),
(19053,36770,'2019-05-21 14:06:54',11,1885,8,0.00,350.00,0.00,NULL,'2019-05-21 14:06:54',2,NULL,'0'),
(19054,38267,'2019-05-21 15:02:28',4,744,6,0.00,245.00,0.00,NULL,'2019-05-21 15:02:28',2,NULL,'0'),
(19055,38034,'2019-05-21 15:13:46',12,2105,6,0.00,240.00,0.00,NULL,'2019-05-21 15:13:45',2,NULL,'0'),
(19056,38328,'2019-05-21 15:17:58',16,336,40,0.00,261.00,0.00,NULL,'2019-05-21 15:17:57',2,NULL,'0'),
(19057,38329,'2019-05-21 15:17:58',16,336,6,0.00,0.00,0.00,NULL,'2019-05-21 15:17:57',2,NULL,'0'),
(19058,38373,'2019-05-21 15:19:57',7,3825,3,0.00,250.00,0.00,NULL,'2019-05-21 15:19:57',2,NULL,'0'),
(19059,37619,'2019-05-21 15:47:41',14,3581,6,0.00,220.00,0.00,NULL,'2019-05-21 15:47:41',2,NULL,'0'),
(19060,38000,'2019-05-21 16:12:56',12,2082,6,0.00,190.00,0.00,NULL,'2019-05-21 16:12:56',2,NULL,'0'),
(19061,38077,'2019-05-21 16:28:10',6,3806,51,157.00,923.00,0.00,NULL,'2019-05-21 16:28:10',2,NULL,'0'),
(19062,38318,'2019-05-21 16:49:41',18,3212,43,0.00,0.00,0.00,NULL,'2019-05-21 16:49:41',2,NULL,'0'),
(19063,38316,'2019-05-21 16:49:41',7,3212,2,120.00,330.00,0.00,NULL,'2019-05-21 16:49:41',2,NULL,'0'),
(19064,37393,'2019-05-21 16:51:01',11,3623,8,0.00,300.00,0.00,NULL,'2019-05-21 16:51:01',2,NULL,'0'),
(19065,34932,'2019-05-23 17:05:17',4,812,40,0.00,281.00,0.00,NULL,'2019-05-21 17:05:17',2,NULL,'0'),
(19066,37417,'2019-05-21 17:20:23',7,212,2,120.00,360.00,0.00,NULL,'2019-05-21 17:20:23',2,NULL,'0'),
(19067,37728,'2019-05-21 17:29:26',5,3541,6,0.00,220.00,0.00,NULL,'2019-05-21 17:29:26',2,NULL,'0'),
(19068,38092,'2019-05-21 17:30:44',16,1246,35,0.00,390.00,0.00,NULL,'2019-05-21 17:30:44',2,NULL,'0'),
(19069,37113,'2019-05-21 17:33:05',14,1071,6,0.00,270.00,0.00,NULL,'2019-05-21 17:33:05',2,NULL,'0'),
(19070,38417,'2019-05-21 18:02:22',4,167,6,0.00,216.00,0.00,NULL,'2019-05-21 18:02:22',2,NULL,'0'),
(19071,38419,'2019-05-21 18:17:19',6,949,42,0.00,250.00,0.00,NULL,'2019-05-21 18:17:19',2,NULL,'0'),
(19072,37106,'2019-05-22 18:25:16',11,2601,39,0.00,230.00,0.00,NULL,'2019-05-21 18:25:16',2,NULL,'0'),
(19073,38418,'2019-05-21 19:04:48',4,1072,6,0.00,230.00,0.00,NULL,'2019-05-21 19:04:48',2,NULL,'0'),
(19074,38302,'2019-05-22 09:37:40',7,1953,3,0.00,50.00,0.00,NULL,'2019-05-22 09:37:40',2,NULL,'0'),
(19075,37561,'2019-05-22 10:04:59',14,3159,6,0.00,230.00,0.00,NULL,'2019-05-22 10:04:59',2,NULL,'0'),
(19076,37910,'2019-05-22 10:12:50',4,68,40,0.00,243.00,0.00,NULL,'2019-05-22 10:12:50',2,NULL,'0'),
(19077,36640,'2019-05-22 10:46:29',12,421,6,0.00,232.00,0.00,NULL,'2019-05-22 10:46:29',2,NULL,'0'),
(19078,37750,'2019-05-22 11:00:48',16,1417,43,0.00,190.00,0.00,NULL,'2019-05-22 11:00:48',2,NULL,'0'),
(19079,36997,'2019-05-22 11:00:48',5,1417,33,0.00,0.00,0.00,NULL,'2019-05-22 11:00:48',2,NULL,'0'),
(19080,35198,'2019-05-22 11:15:04',4,480,40,0.00,256.00,0.00,NULL,'2019-05-22 11:15:04',2,NULL,'0'),
(19081,35198,'2019-05-22 11:15:04',4,480,40,0.00,0.00,0.00,'непра вели','2019-05-22 11:15:04',2,2,'0'),
(19082,37851,'2019-05-22 11:43:03',3,26,13,0.00,243.00,0.00,NULL,'2019-05-22 11:43:03',2,NULL,'0'),
(19083,38366,'2019-05-22 11:50:44',7,0,3,0.00,100.00,0.00,NULL,'2019-05-22 11:50:44',2,NULL,'0'),
(19084,38409,'2019-05-22 11:50:45',6,0,42,0.00,0.00,0.00,NULL,'2019-05-22 11:50:44',2,NULL,'0'),
(19085,38359,'2019-05-22 11:51:23',7,3823,3,0.00,85.00,0.00,NULL,'2019-05-22 11:51:23',2,NULL,'0'),
(19086,35099,'2019-05-22 12:00:23',11,3627,8,0.00,400.00,0.00,NULL,'2019-05-22 12:00:23',2,NULL,'0'),
(19087,36236,'2019-05-22 12:06:10',14,2912,40,0.00,290.00,0.00,NULL,'2019-05-22 12:06:10',2,NULL,'0'),
(19088,37850,'2019-05-22 12:52:16',3,459,13,0.00,270.00,0.00,NULL,'2019-05-22 12:52:16',2,NULL,'0'),
(19089,37843,'2019-05-22 13:12:32',16,1574,40,0.00,300.00,0.00,NULL,'2019-05-22 13:12:32',2,NULL,'0'),
(19090,38234,'2019-05-22 13:14:49',5,294,41,0.00,339.00,0.00,NULL,'2019-05-22 13:14:48',2,NULL,'0'),
(19091,37403,'2019-05-22 13:41:41',12,859,6,0.00,230.00,0.00,NULL,'2019-05-22 13:41:41',2,NULL,'0'),
(19092,38052,'2019-05-22 13:42:00',12,333,6,0.00,213.00,0.00,NULL,'2019-05-22 13:42:00',2,NULL,'0'),
(19093,38412,'2019-05-22 13:50:56',18,3741,6,0.00,190.00,0.00,NULL,'2019-05-22 13:50:56',2,NULL,'0'),
(19094,37881,'2019-05-22 13:52:21',3,649,13,0.00,300.00,0.00,NULL,'2019-05-22 13:52:21',2,NULL,'0'),
(19095,37815,'2019-05-23 14:03:33',4,813,6,0.00,220.00,0.00,NULL,'2019-05-22 14:03:33',2,NULL,'0'),
(19096,38325,'2019-05-22 14:10:43',6,3280,38,185.00,750.00,0.00,NULL,'2019-05-22 14:10:43',2,NULL,'0'),
(19097,37123,'2019-05-22 14:11:48',11,756,39,0.00,350.00,0.00,NULL,'2019-05-22 14:11:48',2,NULL,'0'),
(19098,35097,'2019-05-22 14:34:46',4,1130,6,0.00,220.00,0.00,NULL,'2019-05-22 14:34:46',2,NULL,'0'),
(19099,36303,'2019-05-22 14:34:46',5,1130,41,0.00,320.00,0.00,NULL,'2019-05-22 14:34:46',2,NULL,'0'),
(19100,36248,'2019-05-22 14:52:12',4,1598,40,0.00,281.00,0.00,NULL,'2019-05-22 14:52:12',2,NULL,'0'),
(19101,36347,'2019-05-23 15:00:54',3,31,13,0.00,270.00,0.00,NULL,'2019-05-22 15:00:54',2,NULL,'0'),
(19102,38055,'2019-05-22 15:03:10',12,3731,6,0.00,220.00,0.00,NULL,'2019-05-22 15:03:09',2,NULL,'0'),
(19103,37844,'2019-05-22 15:21:36',16,507,6,0.00,240.00,0.00,NULL,'2019-05-22 15:21:36',2,NULL,'0'),
(19104,36267,'2019-05-22 15:30:50',14,3121,40,0.00,280.00,0.00,NULL,'2019-05-22 15:30:50',2,NULL,'0'),
(19105,38320,'2019-05-22 15:45:51',7,56,3,0.00,100.00,0.00,NULL,'2019-05-22 15:45:51',2,NULL,'0'),
(19106,38322,'2019-05-22 15:46:03',7,3220,3,0.00,110.00,0.00,NULL,'2019-05-22 15:46:03',2,NULL,'0'),
(19107,35088,'2019-05-22 16:00:02',4,802,6,0.00,240.00,0.00,NULL,'2019-05-22 16:00:02',2,NULL,'0'),
(19108,38466,'2019-05-22 16:12:46',18,3216,6,0.00,240.00,0.00,NULL,'2019-05-22 16:12:46',2,NULL,'0'),
(19109,37420,'2019-05-22 16:20:43',16,356,6,0.00,213.00,0.00,NULL,'2019-05-22 16:20:43',2,NULL,'0'),
(19110,38361,'2019-05-22 16:58:11',5,1501,34,0.00,160.00,0.00,NULL,'2019-05-22 16:58:11',2,NULL,'0'),
(19111,37859,'2019-05-22 16:58:34',5,3788,33,0.00,160.00,0.00,NULL,'2019-05-22 16:58:34',2,NULL,'0'),
(19112,36141,'2019-05-23 17:06:36',4,692,6,0.00,230.00,0.00,NULL,'2019-05-22 17:06:35',2,NULL,'0'),
(19113,36631,'2019-05-22 17:08:22',14,3561,6,0.00,230.00,0.00,NULL,'2019-05-22 17:08:22',2,NULL,'0'),
(19114,36632,'2019-05-22 17:08:22',14,3561,35,0.00,300.00,0.00,NULL,'2019-05-22 17:08:22',2,NULL,'0'),
(19115,38173,'2019-05-22 17:36:18',6,353,38,166.00,679.00,0.00,NULL,'2019-05-22 17:36:17',2,NULL,'0'),
(19116,38407,'2019-05-22 17:50:32',7,3040,2,0.00,100.00,0.00,NULL,'2019-05-22 17:50:31',2,NULL,'0'),
(19117,35410,'2019-05-22 18:30:00',4,193,21,0.00,260.00,0.00,NULL,'2019-05-22 18:30:00',2,NULL,'0'),
(19118,37224,'2019-05-22 18:44:44',11,953,39,0.00,0.00,0.00,NULL,'2019-05-22 18:44:44',2,NULL,'0'),
(19119,38413,'2019-05-22 18:44:44',7,953,3,0.00,150.00,0.00,NULL,'2019-05-22 18:44:44',2,NULL,'0'),
(19120,36052,'2019-05-23 09:13:49',4,2166,6,0.00,290.00,0.00,NULL,'2019-05-23 09:13:49',2,NULL,'0'),
(19121,32606,'2019-05-23 10:07:12',3,90,5,0.00,251.00,0.00,NULL,'2019-05-23 10:07:12',2,NULL,'0'),
(19122,38469,'2019-05-23 10:56:34',4,2720,40,0.00,270.00,0.00,NULL,'2019-05-23 10:56:34',2,NULL,'0'),
(19123,36697,'2019-05-23 11:02:35',14,1534,21,0.00,290.00,0.00,NULL,'2019-05-23 11:02:35',2,NULL,'0'),
(19124,36698,'2019-05-23 11:25:07',5,3117,6,0.00,225.00,0.00,NULL,'2019-05-23 11:25:07',2,NULL,'0'),
(19125,31573,'2019-05-23 11:31:03',3,115,5,0.00,288.00,0.00,NULL,'2019-05-23 11:31:03',2,NULL,'0'),
(19126,36852,'2019-05-23 11:34:55',12,1776,6,0.00,230.00,0.00,NULL,'2019-05-23 11:34:55',2,NULL,'0'),
(19127,33735,'2019-05-23 12:01:32',4,769,6,0.00,270.00,0.00,NULL,'2019-05-23 12:01:32',2,NULL,'0'),
(19128,36907,'2019-05-23 12:36:37',14,470,6,0.00,280.00,0.00,NULL,'2019-05-23 12:36:37',2,NULL,'0'),
(19129,35856,'2019-05-22 12:49:55',4,438,6,0.00,223.00,0.00,NULL,'2019-05-23 12:49:55',2,NULL,'0'),
(19130,37914,'2019-05-23 13:10:16',7,3220,3,0.00,290.00,0.00,NULL,'2019-05-23 13:10:15',2,NULL,'0'),
(19131,37834,'2019-05-23 13:10:16',12,3220,6,0.00,200.00,0.00,NULL,'2019-05-23 13:10:15',2,NULL,'0'),
(19132,38549,'2019-05-23 13:15:38',3,7,5,0.00,315.00,0.00,NULL,'2019-05-23 13:15:37',2,NULL,'0'),
(19133,36993,'2019-05-23 13:19:25',11,1417,39,0.00,150.00,0.00,NULL,'2019-05-23 13:19:25',2,NULL,'0'),
(19134,37677,'2019-05-23 13:19:25',16,1417,6,0.00,220.00,0.00,NULL,'2019-05-23 13:19:25',2,NULL,'0'),
(19135,38474,'2019-05-23 14:03:27',18,1519,6,0.00,250.00,0.00,NULL,'2019-05-23 14:03:27',2,NULL,'0'),
(19136,38541,'2019-05-23 14:03:41',10,1665,57,0.00,150.00,0.00,NULL,'2019-05-23 14:03:41',2,NULL,'0'),
(19137,33577,'2019-05-24 14:14:33',4,532,40,0.00,280.00,0.00,NULL,'2019-05-23 14:14:33',2,NULL,'0'),
(19138,37933,'2019-05-23 14:31:20',5,1481,33,0.00,160.00,0.00,NULL,'2019-05-23 14:31:20',2,NULL,'0'),
(19139,37932,'2019-05-23 14:31:20',12,1481,6,0.00,250.00,0.00,NULL,'2019-05-23 14:31:20',2,NULL,'0'),
(19140,38098,'2019-05-23 14:41:48',5,2799,6,0.00,220.00,0.00,NULL,'2019-05-23 14:41:48',2,NULL,'0'),
(19141,36622,'2019-05-19 14:43:15',3,139,5,0.00,288.00,0.00,NULL,'2019-05-23 14:43:15',2,NULL,'0'),
(19142,37364,'2019-05-23 15:13:22',11,96,8,0.00,372.00,0.00,NULL,'2019-05-23 15:13:22',2,NULL,'0'),
(19143,37061,'2019-05-23 15:16:51',11,361,39,0.00,207.00,0.00,NULL,'2019-05-23 15:16:51',2,NULL,'0'),
(19144,37887,'2019-05-23 15:22:08',7,3792,38,380.00,650.00,0.00,NULL,'2019-05-23 15:22:08',2,NULL,'0'),
(19145,36434,'2019-05-23 15:59:06',14,3032,6,0.00,250.00,0.00,NULL,'2019-05-23 15:59:06',2,NULL,'0'),
(19146,38200,'2019-05-23 16:05:10',7,2553,2,180.00,300.00,0.00,NULL,'2019-05-23 16:05:10',2,NULL,'0'),
(19147,38576,'2019-05-23 16:07:34',12,408,6,0.00,213.00,0.00,NULL,'2019-05-23 16:07:34',2,NULL,'0'),
(19148,35070,'2019-05-23 16:13:19',4,1089,40,0.00,270.00,0.00,NULL,'2019-05-23 16:13:19',2,NULL,'0'),
(19149,37989,'2019-05-23 16:17:07',16,2423,35,0.00,460.00,0.00,NULL,'2019-05-23 16:17:07',2,NULL,'0'),
(19150,37929,'2019-05-23 16:18:38',5,1865,41,0.00,320.00,0.00,NULL,'2019-05-23 16:18:38',2,NULL,'0'),
(19151,38423,'2019-05-23 16:19:40',7,1906,28,0.00,80.00,0.00,NULL,'2019-05-23 16:19:40',2,NULL,'0'),
(19152,38326,'2019-05-23 16:35:17',6,3817,37,0.00,250.00,0.00,NULL,'2019-05-23 16:35:16',2,NULL,'0'),
(19153,38426,'2019-05-23 16:40:20',18,132,6,0.00,67.00,0.00,NULL,'2019-05-23 16:40:20',2,NULL,'0'),
(19154,38500,'2019-05-23 16:43:50',7,953,50,0.00,140.00,0.00,NULL,'2019-05-23 16:43:50',2,NULL,'0'),
(19155,38449,'2019-05-23 16:45:21',18,1928,6,0.00,220.00,0.00,NULL,'2019-05-23 16:45:21',2,NULL,'0'),
(19156,38581,'2019-05-23 16:49:04',4,2553,40,0.00,320.00,0.00,NULL,'2019-05-23 16:49:04',2,NULL,'0'),
(19157,37189,'2019-05-23 17:09:39',11,1130,8,0.00,400.00,0.00,NULL,'2019-05-23 17:09:39',2,NULL,'0'),
(19158,38233,'2019-05-22 17:18:52',3,1019,13,0.00,315.00,0.00,NULL,'2019-05-23 17:18:52',2,NULL,'0'),
(19159,38560,'2019-05-23 17:19:31',16,2423,6,0.00,220.00,0.00,NULL,'2019-05-23 17:19:31',2,NULL,'0'),
(19160,38030,'2019-05-23 17:31:34',5,3672,33,0.00,180.00,0.00,NULL,'2019-05-23 17:31:34',2,NULL,'0'),
(19161,35602,'2019-05-23 17:44:25',14,383,40,0.00,281.00,0.00,NULL,'2019-05-23 17:44:25',2,NULL,'0'),
(19162,36955,'2019-05-23 17:59:55',12,79,50,0.00,176.00,0.00,NULL,'2019-05-23 17:59:55',2,NULL,'0'),
(19163,38589,'2019-05-23 18:14:57',4,2555,43,0.00,190.00,0.00,NULL,'2019-05-23 18:14:57',2,NULL,'0'),
(19164,32690,'2019-05-23 18:28:09',3,590,13,0.00,300.00,0.00,NULL,'2019-05-23 18:28:09',2,NULL,'0'),
(19165,34070,'2019-05-23 19:44:13',3,125,13,0.00,297.00,0.00,NULL,'2019-05-23 19:44:13',2,NULL,'0'),
(19166,32498,'2019-05-24 08:38:59',7,3381,20,0.00,450.00,0.00,NULL,'2019-05-24 08:38:59',2,NULL,'0'),
(19167,32499,'2019-05-24 08:38:59',3,3381,11,0.00,350.00,0.00,NULL,'2019-05-24 08:38:59',2,NULL,'0'),
(19168,38485,'2019-05-24 08:39:32',7,3834,3,0.00,85.00,0.00,NULL,'2019-05-24 08:39:32',2,NULL,'0'),
(19169,34461,'2019-05-24 09:27:01',3,445,13,0.00,0.00,0.00,NULL,'2019-05-24 09:27:01',2,NULL,'0'),
(19170,34462,'2019-05-24 09:27:01',3,445,13,0.00,320.00,0.00,NULL,'2019-05-24 09:27:01',2,NULL,'0'),
(19171,38371,'2019-05-24 09:49:35',14,761,6,0.00,220.00,0.00,NULL,'2019-05-24 09:49:35',2,NULL,'0'),
(19172,35050,'2019-05-24 09:52:02',4,298,6,0.00,242.00,0.00,NULL,'2019-05-24 09:52:02',2,NULL,'0'),
(19173,38375,'2019-05-24 10:00:35',7,0,3,0.00,260.00,0.00,NULL,'2019-05-24 10:00:35',2,NULL,'0'),
(19174,38201,'2019-05-24 10:39:08',16,2073,6,0.00,220.00,0.00,NULL,'2019-05-24 10:39:08',2,NULL,'0'),
(19175,38594,'2019-05-24 10:52:47',18,396,6,0.00,209.00,0.00,NULL,'2019-05-24 10:52:47',2,NULL,'0'),
(19176,38190,'2019-05-24 10:59:18',12,653,6,0.00,220.00,0.00,NULL,'2019-05-24 10:59:18',2,NULL,'0'),
(19177,33064,'2019-05-24 11:02:34',4,634,6,0.00,230.00,0.00,NULL,'2019-05-24 11:02:34',2,NULL,'0'),
(19178,36394,'2019-05-24 11:06:03',3,191,13,0.00,288.00,0.00,NULL,'2019-05-24 11:06:03',2,NULL,'0'),
(19179,38636,'2019-05-24 12:02:47',10,1417,56,0.00,150.00,0.00,NULL,'2019-05-24 12:02:47',2,NULL,'0'),
(19180,34206,'2019-05-24 12:05:41',3,542,13,0.00,275.00,0.00,NULL,'2019-05-24 12:05:41',2,NULL,'0'),
(19181,36040,'2019-05-21 12:10:33',4,2806,40,0.00,290.00,0.00,NULL,'2019-05-24 12:10:33',2,NULL,'0'),
(19182,36307,'2019-05-24 12:13:20',14,624,40,0.00,300.00,0.00,NULL,'2019-05-24 12:13:20',2,NULL,'0'),
(19183,37429,'2019-05-24 12:28:41',12,3217,6,0.00,240.00,0.00,NULL,'2019-05-24 12:28:41',2,NULL,'0'),
(19184,36791,'2019-05-24 12:32:58',5,417,41,0.00,349.00,0.00,NULL,'2019-05-24 12:32:58',2,NULL,'0'),
(19185,38372,'2019-05-24 12:42:04',7,953,38,160.00,350.00,0.00,NULL,'2019-05-24 12:42:04',2,NULL,'0'),
(19186,38404,'2019-05-24 13:03:47',18,3708,6,0.00,230.00,0.00,NULL,'2019-05-24 13:03:47',2,NULL,'0'),
(19187,33386,'2019-05-24 13:09:05',4,272,6,0.00,213.00,0.00,NULL,'2019-05-24 13:09:05',2,NULL,'0'),
(19188,31993,'2019-05-24 13:18:15',3,680,5,0.00,280.00,0.00,NULL,'2019-05-24 13:18:15',2,NULL,'0'),
(19189,38411,'2019-05-24 13:21:10',7,2295,3,0.00,100.00,0.00,NULL,'2019-05-24 13:21:10',2,NULL,'0'),
(19190,36817,'2019-05-24 13:54:13',14,1026,40,0.00,256.00,0.00,NULL,'2019-05-24 13:54:13',2,NULL,'0'),
(19191,38444,'2019-05-24 14:30:37',18,0,6,0.00,260.00,0.00,NULL,'2019-05-24 14:30:37',2,NULL,'0'),
(19192,34797,'2019-05-24 14:33:57',4,537,21,0.00,270.00,0.00,NULL,'2019-05-24 14:33:57',2,NULL,'0'),
(19193,36516,'2019-05-24 15:05:42',11,704,39,0.00,207.00,0.00,NULL,'2019-05-24 15:05:42',2,NULL,'0'),
(19194,33258,'2019-05-24 15:07:20',3,63,5,0.00,279.00,0.00,NULL,'2019-05-24 15:07:20',2,NULL,'0'),
(19195,37996,'2019-05-24 15:15:48',7,3511,2,200.00,400.00,0.00,NULL,'2019-05-24 15:15:48',2,NULL,'0'),
(19196,37928,'2019-05-24 15:35:48',12,3798,6,0.00,270.00,0.00,NULL,'2019-05-24 15:35:48',2,NULL,'0'),
(19197,38676,'2019-05-24 15:59:05',7,63,3,0.00,93.00,0.00,NULL,'2019-05-24 15:59:05',2,NULL,'0'),
(19198,37560,'2019-05-24 16:11:36',14,633,40,0.00,280.00,0.00,NULL,'2019-05-24 16:11:36',2,NULL,'0'),
(19199,36009,'2019-05-24 16:26:36',11,561,39,0.00,230.00,0.00,NULL,'2019-05-24 16:26:35',2,NULL,'0'),
(19200,37667,'2019-05-24 16:34:42',16,2403,40,0.00,320.00,0.00,NULL,'2019-05-24 16:34:42',2,NULL,'0'),
(19201,37668,'2019-05-24 16:34:42',5,2403,33,0.00,160.00,0.00,NULL,'2019-05-24 16:34:42',2,NULL,'0'),
(19202,38033,'2019-05-24 16:42:21',12,1274,6,0.00,220.00,0.00,NULL,'2019-05-24 16:42:21',2,NULL,'0'),
(19203,38493,'2019-05-24 16:42:40',18,474,6,0.00,220.00,0.00,NULL,'2019-05-24 16:42:40',2,NULL,'0'),
(19204,38230,'2019-05-24 16:47:21',5,239,41,0.00,288.00,0.00,NULL,'2019-05-24 16:47:20',2,NULL,'0'),
(19205,35141,'2019-05-24 16:47:21',4,239,4,0.00,288.00,0.00,NULL,'2019-05-24 16:47:20',2,NULL,'0'),
(19206,37443,'2019-05-24 17:09:31',16,3760,6,0.00,250.00,0.00,NULL,'2019-05-24 17:09:31',2,NULL,'0'),
(19207,37690,'2019-05-24 17:40:55',7,2224,3,0.00,120.00,0.00,NULL,'2019-05-24 17:40:55',2,NULL,'0'),
(19208,35593,'2019-05-24 17:52:31',14,99,40,0.00,275.00,0.00,NULL,'2019-05-24 17:52:31',2,NULL,'0'),
(19209,36221,'2019-05-24 17:57:40',11,3232,8,0.00,400.00,0.00,NULL,'2019-05-24 17:57:40',2,NULL,'0'),
(19210,37202,'2019-05-24 18:16:00',5,856,34,0.00,160.00,0.00,NULL,'2019-05-24 18:16:00',2,NULL,'0'),
(19211,38698,'2019-05-24 18:18:35',3,856,42,0.00,0.00,0.00,NULL,'2019-05-24 18:18:35',2,NULL,'0'),
(19212,38699,'2019-05-24 18:18:35',3,856,42,0.00,70.00,0.00,NULL,'2019-05-24 18:18:35',2,NULL,'0'),
(19213,38385,'2019-05-24 18:28:33',6,983,38,157.00,850.00,0.00,NULL,'2019-05-24 18:28:33',2,NULL,'0'),
(19214,38606,'2019-05-24 18:54:01',4,3202,21,0.00,285.00,0.00,NULL,'2019-05-24 18:54:01',2,NULL,'0'),
(19215,38630,'2019-05-24 19:07:11',7,2376,17,0.00,200.00,0.00,NULL,'2019-05-24 19:07:11',2,NULL,'0'),
(19216,36411,'2019-05-25 08:39:41',7,2303,20,0.00,400.00,0.00,NULL,'2019-05-25 08:39:41',2,NULL,'0'),
(19217,38027,'2019-05-25 08:39:41',10,2303,11,0.00,400.00,0.00,NULL,'2019-05-25 08:39:41',2,NULL,'0'),
(19218,37436,'2019-05-25 08:40:03',7,3759,20,0.00,350.00,0.00,NULL,'2019-05-25 08:40:03',2,NULL,'0'),
(19219,38604,'2019-05-25 09:00:06',4,781,6,0.00,228.00,0.00,NULL,'2019-05-25 09:00:06',2,NULL,'0'),
(19220,38258,'2019-05-25 09:58:55',5,81,43,0.00,144.00,0.00,NULL,'2019-05-25 09:58:55',2,NULL,'0'),
(19221,36515,'2019-05-25 10:00:45',3,704,5,0.00,297.00,0.00,NULL,'2019-05-25 10:00:45',2,NULL,'0'),
(19222,36767,'2019-05-25 10:08:08',7,1501,17,0.00,200.00,0.00,NULL,'2019-05-25 10:08:08',2,NULL,'0'),
(19223,37890,'2019-05-25 10:14:28',11,3120,39,0.00,230.00,0.00,NULL,'2019-05-25 10:14:28',2,NULL,'0'),
(19224,33797,'2019-05-25 10:29:33',4,32,21,0.00,285.00,0.00,NULL,'2019-05-25 10:29:33',2,NULL,'0'),
(19225,38405,'2019-05-25 11:25:51',18,3497,6,0.00,270.00,0.00,NULL,'2019-05-25 11:25:51',2,NULL,'0'),
(19226,32968,'2019-05-25 11:33:58',3,819,13,0.00,330.00,0.00,NULL,'2019-05-25 11:33:58',2,NULL,'0'),
(19227,37665,'2019-05-25 11:42:56',5,477,6,0.00,220.00,0.00,NULL,'2019-05-25 11:42:56',2,NULL,'0'),
(19228,37256,'2019-05-25 11:46:56',7,1287,3,0.00,80.00,0.00,NULL,'2019-05-25 11:46:56',2,NULL,'0'),
(19229,36327,'2019-05-25 12:12:36',11,1404,8,0.00,400.00,0.00,NULL,'2019-05-25 12:12:36',2,NULL,'0'),
(19230,34849,'2019-05-25 12:49:32',4,637,6,0.00,220.00,0.00,NULL,'2019-05-25 12:49:32',2,NULL,'0'),
(19231,37132,'2019-05-25 12:49:32',5,637,41,0.00,320.00,0.00,NULL,'2019-05-25 12:49:32',2,NULL,'0'),
(19232,37952,'2019-05-25 13:06:37',7,3269,3,0.00,80.00,0.00,NULL,'2019-05-25 13:06:37',2,NULL,'0'),
(19233,34358,'2019-05-25 13:29:55',3,449,13,0.00,280.00,0.00,NULL,'2019-05-25 13:29:55',2,NULL,'0'),
(19234,38655,'2019-05-25 13:33:56',6,3844,20,0.00,430.00,0.00,NULL,'2019-05-25 13:33:56',2,NULL,'0'),
(19235,38374,'2019-05-25 14:00:44',6,1417,17,0.00,200.00,0.00,NULL,'2019-05-25 14:00:44',2,NULL,'0'),
(19236,37891,'2019-05-25 14:02:04',11,3766,8,0.00,350.00,0.00,NULL,'2019-05-25 14:02:04',2,NULL,'0'),
(19237,34792,'2019-05-25 14:10:49',4,696,6,0.00,285.00,0.00,NULL,'2019-05-25 14:10:49',2,NULL,'0'),
(19238,35431,'2019-05-25 14:38:15',3,631,13,0.00,280.00,0.00,NULL,'2019-05-25 14:38:15',2,NULL,'0'),
(19239,37988,'2019-05-25 14:49:36',5,2461,33,0.00,160.00,0.00,NULL,'2019-05-25 14:49:36',2,NULL,'0'),
(19240,38669,'2019-05-25 14:50:33',18,846,22,0.00,30.00,0.00,NULL,'2019-05-25 14:50:33',2,NULL,'0'),
(19241,38182,'2019-05-25 14:51:35',18,1244,6,0.00,240.00,0.00,NULL,'2019-05-25 14:51:35',2,NULL,'0'),
(19242,35716,'2019-05-25 15:08:09',4,563,6,0.00,230.00,0.00,NULL,'2019-05-25 15:08:09',2,NULL,'0'),
(19243,38072,'2019-05-25 15:57:06',7,2327,3,0.00,97.00,0.00,NULL,'2019-05-25 15:57:05',2,NULL,'0'),
(19244,38562,'2019-05-25 16:25:36',18,3083,6,0.00,260.00,0.00,NULL,'2019-05-25 16:25:36',2,NULL,'0'),
(19245,37967,'2019-05-25 16:38:33',7,196,2,150.00,360.00,0.00,NULL,'2019-05-25 16:38:33',2,NULL,'0'),
(19246,37968,'2019-05-25 16:38:33',5,196,41,0.00,162.00,0.00,NULL,'2019-05-25 16:38:33',2,NULL,'0'),
(19247,38206,'2019-05-25 17:18:23',7,2408,3,0.00,150.00,0.00,NULL,'2019-05-25 17:18:23',2,NULL,'0'),
(19248,35718,'2019-05-25 17:26:00',4,335,40,0.00,218.00,0.00,NULL,'2019-05-25 17:26:00',2,NULL,'0'),
(19249,38356,'2019-05-26 06:48:29',3,3822,11,0.00,350.00,0.00,NULL,'2019-05-26 06:48:29',2,NULL,'0'),
(19250,38711,'2019-05-26 07:04:24',19,2286,11,0.00,300.00,0.00,NULL,'2019-05-26 07:04:24',2,NULL,'0'),
(19251,37920,'2019-05-26 07:04:24',15,2286,11,0.00,0.00,0.00,NULL,'2019-05-26 07:04:24',2,NULL,'0'),
(19252,37449,'2019-05-26 08:28:44',3,3761,11,0.00,650.00,0.00,NULL,'2019-05-26 08:28:44',2,NULL,'0'),
(19253,38498,'2019-05-26 08:39:20',19,3826,11,0.00,400.00,0.00,NULL,'2019-05-26 08:39:20',2,NULL,'0'),
(19254,36136,'2019-05-27 09:13:46',4,1338,21,0.00,270.00,0.00,NULL,'2019-05-26 09:13:46',2,NULL,'0'),
(19255,35583,'2019-05-25 10:25:42',3,944,5,0.00,330.00,0.00,NULL,'2019-05-26 10:25:42',2,NULL,'0'),
(19256,35584,'2019-05-25 10:25:42',3,944,5,0.00,0.00,0.00,NULL,'2019-05-26 10:25:42',2,NULL,'0'),
(19257,36346,'2019-05-26 10:44:02',4,1261,6,0.00,290.00,0.00,NULL,'2019-05-26 10:44:02',2,NULL,'0'),
(19258,38671,'2019-05-26 12:06:47',4,15,40,0.00,270.00,0.00,NULL,'2019-05-26 12:06:46',2,NULL,'0'),
(19259,38675,'2019-05-26 12:11:30',6,930,17,0.00,200.00,0.00,NULL,'2019-05-26 12:11:30',2,NULL,'0'),
(19260,38712,'2019-05-26 12:43:23',3,565,11,0.00,315.00,0.00,NULL,'2019-05-26 12:43:23',2,NULL,'0'),
(19261,38674,'2019-05-26 12:43:23',6,565,20,0.00,270.00,0.00,NULL,'2019-05-26 12:43:23',2,NULL,'0'),
(19262,38716,'2019-05-26 13:04:27',3,3750,11,0.00,400.00,0.00,NULL,'2019-05-26 13:04:27',2,NULL,'0'),
(19263,37814,'2019-05-26 13:05:10',3,951,50,0.00,80.00,0.00,NULL,'2019-05-26 13:05:10',2,NULL,'0'),
(19264,38703,'2019-05-26 13:41:57',4,552,6,0.00,290.00,0.00,NULL,'2019-05-26 13:41:57',2,NULL,'0'),
(19265,38210,'2019-05-27 10:05:39',4,1711,40,0.00,290.00,0.00,NULL,'2019-05-27 10:05:39',2,NULL,'0'),
(19266,36647,'2019-05-27 10:17:38',11,25,39,0.00,207.00,0.00,NULL,'2019-05-27 10:17:38',2,NULL,'0'),
(19267,38231,'2019-05-27 10:36:11',14,1534,6,0.00,250.00,0.00,NULL,'2019-05-27 10:36:11',2,NULL,'0'),
(19268,38252,'2019-05-27 11:16:41',12,1751,6,0.00,209.00,0.00,NULL,'2019-05-27 11:16:41',2,NULL,'0'),
(19269,38771,'2019-05-25 11:21:09',13,19,6,0.00,99.00,0.00,NULL,'2019-05-27 11:21:09',2,NULL,'0'),
(19270,37168,'2019-05-27 11:25:29',16,3648,40,0.00,280.00,0.00,NULL,'2019-05-27 11:25:29',2,NULL,'0'),
(19271,37450,'2019-05-27 11:33:19',6,3451,42,60.00,300.00,0.00,NULL,'2019-05-27 11:33:19',2,NULL,'0'),
(19272,38684,'2019-05-27 11:35:02',8,3845,8,0.00,350.00,0.00,NULL,'2019-05-27 11:35:02',2,NULL,'0'),
(19273,37009,'2019-05-27 11:45:08',12,3564,6,0.00,220.00,0.00,NULL,'2019-05-27 11:45:08',2,NULL,'0'),
(19274,38384,'2019-05-27 12:05:54',5,3631,6,0.00,210.00,0.00,NULL,'2019-05-27 12:05:54',2,NULL,'0'),
(19275,37427,'2019-05-27 12:14:00',11,212,8,0.00,360.00,0.00,NULL,'2019-05-27 12:14:00',2,NULL,'0'),
(19276,35994,'2019-05-27 12:30:44',4,623,6,0.00,270.00,0.00,NULL,'2019-05-27 12:30:44',2,NULL,'0'),
(19277,35995,'2019-05-27 12:30:44',4,623,6,0.00,315.00,0.00,NULL,'2019-05-27 12:30:44',2,NULL,'0'),
(19278,37513,'2019-05-27 12:39:08',14,2623,21,0.00,285.00,0.00,NULL,'2019-05-27 12:39:08',2,NULL,'0'),
(19279,37955,'2019-05-27 13:42:29',11,1283,39,0.00,230.00,0.00,NULL,'2019-05-27 13:42:29',2,NULL,'0'),
(19280,37692,'2019-05-27 13:43:37',14,3509,35,0.00,395.00,0.00,NULL,'2019-05-27 13:43:37',2,NULL,'0'),
(19281,38219,'2019-05-27 13:47:23',5,3811,43,0.00,190.00,0.00,NULL,'2019-05-27 13:47:23',2,NULL,'0'),
(19282,38220,'2019-05-27 13:47:23',5,3811,33,0.00,160.00,0.00,NULL,'2019-05-27 13:47:23',2,NULL,'0'),
(19283,38089,'2019-05-27 13:47:50',16,2545,35,0.00,395.00,0.00,NULL,'2019-05-27 13:47:50',2,NULL,'0'),
(19284,38704,'2019-05-27 14:01:47',4,415,6,0.00,223.00,0.00,NULL,'2019-05-27 14:01:47',2,NULL,'0'),
(19285,38814,'2019-05-27 14:08:18',5,1308,33,0.00,180.00,0.00,NULL,'2019-05-27 14:08:18',2,NULL,'0'),
(19286,37601,'2019-05-27 14:13:33',12,2472,6,0.00,380.00,0.00,NULL,'2019-05-27 14:13:33',2,NULL,'0'),
(19287,38816,'2019-05-27 14:28:50',6,949,45,0.00,80.00,0.00,NULL,'2019-05-27 14:28:50',2,NULL,'0'),
(19288,38552,'2019-05-27 14:48:35',3,951,50,0.00,45.00,0.00,NULL,'2019-05-27 14:48:35',2,NULL,'0'),
(19289,38722,'2019-05-27 14:59:06',8,457,8,0.00,213.00,0.00,NULL,'2019-05-27 14:59:06',2,NULL,'0'),
(19290,37093,'2019-05-27 15:02:42',11,2752,39,0.00,230.00,0.00,NULL,'2019-05-27 15:02:42',2,NULL,'0'),
(19291,38097,'2019-05-27 16:08:30',5,2106,33,0.00,178.00,0.00,NULL,'2019-05-27 16:08:30',2,NULL,'0'),
(19292,38813,'2019-05-27 16:11:53',12,3145,40,0.00,270.00,0.00,NULL,'2019-05-27 16:11:53',2,NULL,'0'),
(19293,36723,'2019-05-27 16:51:09',14,3374,6,0.00,230.00,0.00,NULL,'2019-05-27 16:51:09',2,NULL,'0'),
(19294,36724,'2019-05-27 16:51:09',14,3374,6,0.00,0.00,0.00,NULL,'2019-05-27 16:51:09',2,NULL,'0'),
(19295,38218,'2019-05-27 16:58:38',16,3507,35,0.00,440.00,0.00,NULL,'2019-05-27 16:58:38',2,NULL,'0'),
(19296,38599,'2019-05-27 17:22:15',8,3843,8,0.00,300.00,0.00,NULL,'2019-05-27 17:22:15',2,NULL,'0'),
(19297,36501,'2019-05-27 18:28:21',14,639,6,0.00,250.00,0.00,NULL,'2019-05-27 18:28:21',2,NULL,'0'),
(19298,33568,'2019-05-31 19:16:43',4,2528,6,0.00,290.00,0.00,NULL,'2019-05-27 19:16:43',2,NULL,'0'),
(19299,34071,'2019-05-27 19:16:52',4,985,6,0.00,220.00,0.00,NULL,'2019-05-27 19:16:52',2,NULL,'0'),
(19300,34072,'2019-05-27 19:16:52',4,985,6,0.00,0.00,0.00,NULL,'2019-05-27 19:16:52',2,NULL,'0'),
(19301,38860,'2019-05-28 09:25:15',3,3860,10,0.00,1200.00,0.00,NULL,'2019-05-28 09:25:15',2,NULL,'0'),
(19302,37562,'2019-05-28 09:26:41',14,3160,6,0.00,250.00,0.00,NULL,'2019-05-28 09:26:41',2,NULL,'0'),
(19303,37997,'2019-05-28 09:50:21',7,3511,20,0.00,200.00,0.00,NULL,'2019-05-28 09:50:21',2,NULL,'0'),
(19304,38321,'2019-05-28 10:22:25',16,2116,6,0.00,230.00,0.00,NULL,'2019-05-28 10:22:25',2,NULL,'0'),
(19305,35332,'2019-05-28 10:25:13',4,688,40,0.00,291.00,0.00,NULL,'2019-05-28 10:25:13',2,NULL,'0'),
(19306,35333,'2019-05-28 10:25:13',4,688,40,0.00,0.00,0.00,NULL,'2019-05-28 10:25:13',2,NULL,'0'),
(19307,37563,'2019-05-28 10:50:17',14,2931,6,0.00,230.00,0.00,NULL,'2019-05-28 10:50:17',2,NULL,'0'),
(19308,38323,'2019-05-28 10:51:32',12,3220,43,0.00,220.00,0.00,NULL,'2019-05-28 10:51:32',2,NULL,'0'),
(19309,38859,'2019-05-28 10:52:45',3,188,10,0.00,1080.00,0.00,NULL,'2019-05-28 10:52:45',2,NULL,'0'),
(19310,36137,'2019-05-28 11:20:31',4,3703,6,0.00,280.00,0.00,NULL,'2019-05-28 11:20:31',2,NULL,'0'),
(19311,38638,'2019-05-28 11:29:39',18,3119,6,0.00,240.00,0.00,NULL,'2019-05-28 11:29:38',2,NULL,'0'),
(19312,38453,'2019-05-28 11:35:22',5,3745,41,0.00,320.00,0.00,NULL,'2019-05-28 11:35:22',2,NULL,'0'),
(19313,38153,'2019-05-28 11:35:22',16,3745,43,0.00,190.00,0.00,NULL,'2019-05-28 11:35:22',2,NULL,'0'),
(19314,38855,'2019-05-28 11:52:16',8,3859,8,0.00,350.00,0.00,NULL,'2019-05-28 11:52:16',2,NULL,'0'),
(19315,37721,'2019-05-28 12:07:05',14,601,6,0.00,220.00,0.00,NULL,'2019-05-28 12:07:05',2,NULL,'0'),
(19316,38805,'2019-05-28 12:07:31',6,143,38,155.00,612.00,0.00,NULL,'2019-05-28 12:07:31',2,NULL,'0'),
(19317,38769,'2019-05-28 12:12:25',13,3851,40,0.00,280.00,0.00,NULL,'2019-05-28 12:12:25',2,NULL,'0'),
(19318,38854,'2019-05-28 12:27:40',3,924,13,0.00,270.00,0.00,NULL,'2019-05-28 12:27:40',2,NULL,'0'),
(19319,38731,'2019-05-28 12:46:21',18,3848,43,0.00,190.00,0.00,NULL,'2019-05-28 12:46:21',2,NULL,'0'),
(19320,37812,'2019-05-28 13:44:15',4,56,6,0.00,198.00,0.00,NULL,'2019-05-28 13:44:15',2,NULL,'0'),
(19321,37701,'2019-05-28 13:44:15',5,56,33,0.00,162.00,0.00,NULL,'2019-05-28 13:44:15',2,NULL,'0'),
(19322,38441,'2019-05-28 13:44:15',7,56,3,0.00,76.00,0.00,NULL,'2019-05-28 13:44:15',2,NULL,'0'),
(19323,38442,'2019-05-28 13:44:15',7,56,3,0.00,0.00,0.00,NULL,'2019-05-28 13:44:15',2,NULL,'0'),
(19324,38542,'2019-05-28 13:45:30',11,2241,8,0.00,325.00,0.00,NULL,'2019-05-28 13:45:30',2,NULL,'0'),
(19325,35884,'2019-05-28 13:55:06',11,1235,39,0.00,207.00,0.00,NULL,'2019-05-28 13:55:06',2,NULL,'0'),
(19326,37995,'2019-05-28 13:55:06',7,1235,38,250.00,360.00,0.00,NULL,'2019-05-28 13:55:06',2,NULL,'0'),
(19327,37607,'2019-05-28 14:02:19',16,3643,40,0.00,290.00,0.00,NULL,'2019-05-28 14:02:19',2,NULL,'0'),
(19328,37526,'2019-05-28 14:03:52',14,314,6,0.00,209.00,0.00,NULL,'2019-05-28 14:03:52',2,NULL,'0'),
(19329,38376,'2019-05-28 14:04:11',12,2013,6,0.00,190.00,0.00,NULL,'2019-05-28 14:04:11',2,NULL,'0'),
(19330,38846,'2019-05-28 14:14:14',3,175,5,0.00,297.00,0.00,NULL,'2019-05-28 14:14:14',2,NULL,'0'),
(19331,38891,'2019-05-28 14:36:05',13,69,6,0.00,227.00,0.00,NULL,'2019-05-28 14:36:05',2,NULL,'0'),
(19332,38408,'2019-05-28 14:36:37',12,3258,6,0.00,220.00,0.00,NULL,'2019-05-28 14:36:37',2,NULL,'0'),
(19333,38849,'2019-05-28 14:49:58',8,1576,8,0.00,350.00,0.00,NULL,'2019-05-28 14:49:58',2,NULL,'0'),
(19334,38204,'2019-05-28 15:28:49',5,26,41,0.00,306.00,0.00,NULL,'2019-05-28 15:28:48',2,NULL,'0'),
(19335,38601,'2019-05-28 15:33:09',4,602,6,0.00,335.00,0.00,NULL,'2019-05-28 15:33:08',2,NULL,'0'),
(19336,38806,'2019-05-28 15:33:42',4,636,6,0.00,290.00,0.00,NULL,'2019-05-28 15:33:42',2,NULL,'0'),
(19337,38892,'2019-05-28 15:34:10',7,69,3,0.00,82.00,0.00,NULL,'2019-05-28 15:34:10',2,NULL,'0'),
(19338,38335,'2019-05-28 15:42:36',12,3735,6,0.00,220.00,0.00,NULL,'2019-05-28 15:42:36',2,NULL,'0'),
(19339,38874,'2019-05-28 15:45:22',13,2848,22,0.00,50.00,0.00,NULL,'2019-05-28 15:45:22',2,NULL,'0'),
(19340,38875,'2019-05-28 15:45:22',6,2848,28,0.00,80.00,0.00,NULL,'2019-05-28 15:45:22',2,NULL,'0'),
(19341,38383,'2019-05-28 15:45:46',16,2824,6,0.00,230.00,0.00,NULL,'2019-05-28 15:45:46',2,NULL,'0'),
(19342,38642,'2019-05-28 15:46:06',18,3773,43,0.00,200.00,0.00,NULL,'2019-05-28 15:46:06',2,NULL,'0'),
(19343,37631,'2019-05-28 15:53:31',11,419,8,0.00,372.00,0.00,NULL,'2019-05-28 15:53:31',2,NULL,'0'),
(19344,38843,'2019-05-28 15:58:54',3,426,13,0.00,261.00,0.00,NULL,'2019-05-28 15:58:54',2,NULL,'0'),
(19345,38653,'2019-05-28 17:35:03',7,3432,3,0.00,150.00,0.00,NULL,'2019-05-28 17:35:03',2,NULL,'0'),
(19346,38489,'2019-05-28 17:35:26',7,2945,3,0.00,80.00,0.00,NULL,'2019-05-28 17:35:25',2,NULL,'0'),
(19347,38961,'2019-05-28 18:02:58',11,3033,39,0.00,230.00,0.00,NULL,'2019-05-28 18:02:58',2,NULL,'0'),
(19348,38531,'2019-05-28 18:10:11',7,1659,3,0.00,80.00,0.00,NULL,'2019-05-28 18:10:10',2,NULL,'0'),
(19349,38840,'2019-05-28 18:10:11',13,1659,6,0.00,220.00,0.00,NULL,'2019-05-28 18:10:10',2,NULL,'0'),
(19350,38962,'2019-05-28 19:02:09',4,387,40,0.00,271.00,0.00,NULL,'2019-05-28 19:02:08',2,NULL,'0'),
(19351,38845,'2019-05-28 19:04:18',3,831,13,0.00,330.00,0.00,NULL,'2019-05-28 19:04:18',2,NULL,'0'),
(19352,38850,'2019-05-28 20:18:24',3,543,13,0.00,251.00,0.00,NULL,'2019-05-28 20:18:24',2,NULL,'0'),
(19353,36627,'2019-05-30 08:45:04',3,55,13,0.00,275.00,0.00,NULL,'2019-05-29 08:45:04',2,NULL,'0'),
(19354,37440,'2019-05-29 09:10:44',7,1382,20,0.00,150.00,0.00,NULL,'2019-05-29 09:10:44',2,NULL,'0'),
(19355,37442,'2019-05-29 09:10:44',7,1382,20,0.00,0.00,0.00,NULL,'2019-05-29 09:10:44',2,NULL,'0'),
(19356,38963,'2019-05-29 09:37:36',3,3871,10,0.00,1200.00,0.00,NULL,'2019-05-29 09:37:36',2,NULL,'0'),
(19357,38299,'2019-05-29 10:04:32',11,1582,39,0.00,230.00,0.00,NULL,'2019-05-29 10:04:32',2,NULL,'0'),
(19358,38095,'2019-05-29 10:46:40',12,388,6,0.00,261.00,0.00,NULL,'2019-05-29 10:46:40',2,NULL,'0'),
(19359,38893,'2019-05-29 10:55:20',3,2742,32,0.00,600.00,0.00,NULL,'2019-05-29 10:55:20',2,NULL,'0'),
(19360,34690,'2019-05-29 11:28:59',11,104,39,0.00,223.00,0.00,NULL,'2019-05-29 11:28:59',2,NULL,'0'),
(19361,37838,'2019-05-29 11:43:56',16,1355,35,0.00,400.00,0.00,NULL,'2019-05-29 11:43:56',2,NULL,'0'),
(19362,38149,'2019-05-29 11:43:56',5,1355,41,0.00,320.00,0.00,'непра вели','2019-05-29 11:43:56',2,2,'0'),
(19363,37880,'2019-05-29 11:43:56',14,1355,6,0.00,0.00,0.00,NULL,'2019-05-29 11:43:56',2,NULL,'0'),
(19364,38464,'2019-05-29 11:51:43',12,3041,6,0.00,220.00,0.00,NULL,'2019-05-29 11:51:43',2,NULL,'0'),
(19365,38767,'2019-05-29 11:56:01',7,1308,3,0.00,142.00,0.00,NULL,'2019-05-29 11:56:01',2,NULL,'0'),
(19366,38600,'2019-05-29 11:59:04',18,1895,6,0.00,240.00,0.00,NULL,'2019-05-29 11:59:04',2,NULL,'0'),
(19367,38866,'2019-05-29 12:02:56',8,863,8,0.00,350.00,0.00,NULL,'2019-05-29 12:02:56',2,NULL,'0'),
(19368,36648,'2019-05-29 12:07:40',14,25,6,0.00,198.00,0.00,NULL,'2019-05-29 12:07:40',2,NULL,'0'),
(19369,36649,'2019-05-29 12:07:40',5,25,33,0.00,162.00,0.00,NULL,'2019-05-29 12:07:40',2,NULL,'0'),
(19370,38848,'2019-05-29 12:11:16',3,610,13,0.00,218.00,0.00,NULL,'2019-05-29 12:11:16',2,NULL,'0'),
(19371,37722,'2019-05-29 12:16:46',14,3066,6,0.00,270.00,0.00,NULL,'2019-05-29 12:16:46',2,NULL,'0'),
(19372,38942,'2019-05-29 12:17:34',13,3870,6,0.00,220.00,0.00,NULL,'2019-05-29 12:17:34',2,NULL,'0'),
(19373,37426,'2019-05-29 12:26:44',11,1869,39,0.00,230.00,0.00,NULL,'2019-05-29 12:26:44',2,NULL,'0'),
(19374,38700,'2019-05-29 12:50:51',7,2376,20,0.00,200.00,0.00,NULL,'2019-05-29 12:50:51',2,NULL,'0'),
(19375,38908,'2019-05-29 13:12:57',12,1376,6,0.00,220.00,0.00,NULL,'2019-05-29 13:12:57',2,NULL,'0'),
(19376,36695,'2019-05-30 13:38:18',3,1285,5,0.00,350.00,0.00,NULL,'2019-05-29 13:38:18',2,NULL,'0'),
(19377,38795,'2019-05-29 13:54:37',7,2098,3,0.00,148.00,0.00,NULL,'2019-05-29 13:54:37',2,NULL,'0'),
(19378,37489,'2019-05-29 14:05:28',11,1121,39,0.00,230.00,0.00,NULL,'2019-05-29 14:05:28',2,NULL,'0'),
(19379,38966,'2019-05-29 14:19:08',7,1973,3,0.00,80.00,0.00,NULL,'2019-05-29 14:19:08',2,NULL,'0'),
(19380,37894,'2019-05-29 14:26:46',12,1730,6,0.00,220.00,0.00,NULL,'2019-05-29 14:26:46',2,NULL,'0'),
(19381,38839,'2019-05-29 14:27:51',13,3669,6,0.00,220.00,0.00,NULL,'2019-05-29 14:27:51',2,NULL,'0'),
(19382,36721,'2019-05-29 14:30:28',14,1982,6,0.00,232.00,0.00,NULL,'2019-05-29 14:30:28',2,NULL,'0'),
(19383,36722,'2019-05-29 14:30:28',14,1982,6,0.00,0.00,0.00,NULL,'2019-05-29 14:30:28',2,NULL,'0'),
(19384,38896,'2019-05-29 14:48:34',3,2286,10,0.00,1200.00,0.00,NULL,'2019-05-29 14:48:33',2,NULL,'0'),
(19385,38753,'2019-05-29 15:14:40',7,3849,3,0.00,116.00,0.00,NULL,'2019-05-29 15:14:40',2,NULL,'0'),
(19386,38754,'2019-05-29 15:14:40',6,3849,38,167.00,850.00,0.00,'неправ вели','2019-05-29 15:14:40',2,2,'0'),
(19387,38148,'2019-05-29 15:15:50',16,949,50,0.00,0.00,0.00,NULL,'2019-05-29 15:15:50',2,NULL,'0'),
(19388,38988,'2019-05-29 15:15:50',6,949,45,0.00,50.00,0.00,NULL,'2019-05-29 15:15:50',2,NULL,'0'),
(19389,38758,'2019-05-29 15:27:12',7,3850,3,0.00,60.00,0.00,NULL,'2019-05-29 15:27:12',2,NULL,'0'),
(19390,38913,'2019-05-29 15:29:40',12,3196,6,0.00,220.00,0.00,NULL,'2019-05-29 15:29:40',2,NULL,'0'),
(19391,38090,'2019-05-29 15:32:29',5,415,33,0.00,180.00,0.00,NULL,'2019-05-29 15:32:29',2,NULL,'0'),
(19392,38398,'2019-05-29 15:33:05',5,3563,42,0.00,335.00,0.00,NULL,'2019-05-29 15:33:05',2,NULL,'0'),
(19393,38911,'2019-05-29 15:35:13',3,3864,10,0.00,1200.00,0.00,NULL,'2019-05-29 15:35:13',2,NULL,'0'),
(19394,38629,'2019-05-29 15:54:55',18,1092,6,0.00,280.00,0.00,NULL,'2019-05-29 15:54:55',2,NULL,'0'),
(19395,38629,'2019-05-29 15:54:55',18,1092,6,0.00,0.00,0.00,'непра вели','2019-05-29 15:54:55',2,2,'0'),
(19396,37549,'2019-05-29 16:27:39',11,1995,8,0.00,400.00,0.00,NULL,'2019-05-29 16:27:38',2,NULL,'0'),
(19397,38377,'2019-05-29 16:29:34',5,2013,41,0.00,340.00,0.00,NULL,'2019-05-29 16:29:34',2,NULL,'0'),
(19398,38873,'2019-05-29 16:31:07',7,466,3,0.00,76.00,0.00,NULL,'2019-05-29 16:31:07',2,NULL,'0'),
(19399,35477,'2019-05-30 17:10:46',3,384,13,0.00,285.00,0.00,NULL,'2019-05-29 17:10:46',2,NULL,'0'),
(19400,38490,'2019-05-29 17:32:42',5,3590,41,0.00,320.00,0.00,NULL,'2019-05-29 17:32:42',2,NULL,'0'),
(19401,37895,'2019-05-29 17:33:46',11,1332,39,0.00,230.00,0.00,NULL,'2019-05-29 17:33:46',2,NULL,'0'),
(19402,37860,'2019-05-29 17:44:43',14,3362,6,0.00,200.00,0.00,NULL,'2019-05-29 17:44:43',2,NULL,'0'),
(19403,38949,'2019-05-29 18:03:33',13,1422,6,0.00,242.00,0.00,NULL,'2019-05-29 18:03:33',2,NULL,'0'),
(19404,38324,'2019-05-29 18:55:13',11,125,8,0.00,360.00,0.00,NULL,'2019-05-29 18:55:13',2,NULL,'0'),
(19405,38856,'2019-05-29 19:38:53',3,720,5,0.00,360.00,0.00,NULL,'2019-05-29 19:38:53',2,NULL,'0'),
(19406,38585,'2019-05-30 22:23:05',3,378,13,0.00,325.00,0.00,NULL,'2019-05-29 22:23:05',2,NULL,'0'),
(19407,38847,'2019-05-30 22:23:25',3,379,13,0.00,269.00,0.00,NULL,'2019-05-29 22:23:25',2,NULL,'0'),
(19408,38861,'2019-05-29 22:35:50',3,3861,10,0.00,1200.00,0.00,NULL,'2019-05-29 22:35:50',2,NULL,'0'),
(19409,39001,'2019-05-30 08:38:49',4,239,6,0.00,50.00,0.00,NULL,'2019-05-30 08:38:49',2,NULL,'0'),
(19410,39002,'2019-05-30 08:38:49',4,239,6,0.00,0.00,0.00,NULL,'2019-05-30 08:38:49',2,NULL,'0'),
(19411,36866,'2019-05-30 09:00:30',7,637,20,0.00,300.00,0.00,NULL,'2019-05-30 09:00:30',2,NULL,'0'),
(19412,38967,'2019-05-30 09:25:47',7,3647,3,0.00,150.00,0.00,NULL,'2019-05-30 09:25:47',2,NULL,'0'),
(19413,38967,'2019-05-30 09:25:47',7,3647,3,0.00,0.00,0.00,'непра вели','2019-05-30 09:25:47',2,2,'0'),
(19414,31824,'2019-05-30 09:42:22',3,188,13,0.00,288.00,0.00,NULL,'2019-05-30 09:42:22',2,NULL,'0'),
(19415,33067,'2019-05-30 10:06:29',4,829,40,0.00,290.00,0.00,NULL,'2019-05-30 10:06:29',2,NULL,'0'),
(19416,38888,'2019-05-30 10:14:07',5,3182,33,0.00,160.00,0.00,NULL,'2019-05-30 10:14:07',2,NULL,'0'),
(19417,37946,'2019-05-30 10:16:03',12,3800,6,0.00,200.00,0.00,NULL,'2019-05-30 10:16:03',2,NULL,'0'),
(19418,37790,'2019-05-30 10:31:17',7,953,20,0.00,300.00,0.00,NULL,'2019-05-30 10:31:16',2,NULL,'0'),
(19419,38999,'2019-05-30 10:55:33',6,567,20,0.00,372.00,0.00,NULL,'2019-05-30 10:55:33',2,NULL,'0'),
(19420,37007,'2019-05-30 10:56:03',14,886,40,0.00,275.00,0.00,NULL,'2019-05-30 10:56:03',2,NULL,'0'),
(19421,38869,'2019-05-30 11:12:22',13,3257,6,0.00,220.00,0.00,NULL,'2019-05-30 11:12:22',2,NULL,'0'),
(19422,35750,'2019-05-30 11:17:03',4,580,40,0.00,270.00,0.00,NULL,'2019-05-30 11:17:03',2,NULL,'0'),
(19423,37789,'2019-05-30 11:40:30',7,737,20,0.00,300.00,0.00,NULL,'2019-05-30 11:40:30',2,NULL,'0'),
(19424,39009,'2019-05-30 11:40:30',15,737,11,0.00,400.00,0.00,NULL,'2019-05-30 11:40:30',2,NULL,'0'),
(19425,38827,'2019-05-30 11:45:17',18,986,6,0.00,220.00,0.00,NULL,'2019-05-30 11:45:17',2,NULL,'0'),
(19426,37947,'2019-05-30 12:02:43',16,3800,35,0.00,410.00,0.00,NULL,'2019-05-30 12:02:43',2,NULL,'0'),
(19427,38768,'2019-05-30 12:07:19',12,497,6,0.00,240.00,0.00,NULL,'2019-05-30 12:07:19',2,NULL,'0'),
(19428,37188,'2019-05-30 12:15:03',7,2051,3,0.00,140.00,0.00,NULL,'2019-05-30 12:15:03',2,NULL,'0'),
(19429,37188,'2019-05-30 12:15:03',7,2051,3,0.00,0.00,0.00,'непра ввели','2019-05-30 12:15:03',2,2,'0'),
(19430,37343,'2019-05-30 12:23:31',14,269,6,0.00,213.00,0.00,NULL,'2019-05-30 12:23:31',2,NULL,'0'),
(19431,37206,'2019-05-28 12:44:03',14,2170,40,0.00,270.00,0.00,NULL,'2019-05-30 12:44:02',2,NULL,'0'),
(19432,38890,'2019-05-30 13:21:33',5,69,41,0.00,174.00,0.00,NULL,'2019-05-30 13:21:33',2,NULL,'0'),
(19433,38817,'2019-05-30 13:21:45',5,1367,41,0.00,340.00,0.00,NULL,'2019-05-30 13:21:45',2,NULL,'0'),
(19434,35509,'2019-05-30 13:25:48',4,455,40,0.00,285.00,0.00,NULL,'2019-05-30 13:25:48',2,NULL,'0'),
(19435,38921,'2019-05-30 13:33:12',13,2439,43,0.00,200.00,0.00,NULL,'2019-05-30 13:33:12',2,NULL,'0'),
(19436,38757,'2019-05-30 13:35:08',18,2543,6,0.00,220.00,0.00,NULL,'2019-05-30 13:35:08',2,NULL,'0'),
(19437,36227,'2019-05-30 14:10:03',7,292,20,0.00,90.00,0.00,NULL,'2019-05-30 14:10:03',2,NULL,'0'),
(19438,39074,'2019-05-30 14:16:05',4,432,6,0.00,209.00,0.00,NULL,'2019-05-30 14:16:05',2,NULL,'0'),
(19439,38213,'2019-05-30 14:32:11',5,269,41,0.00,297.00,0.00,NULL,'2019-05-30 14:32:11',2,NULL,'0'),
(19440,39041,'2019-05-30 14:35:02',6,2825,28,0.00,80.00,0.00,NULL,'2019-05-30 14:35:02',2,NULL,'0'),
(19441,37697,'2019-05-30 14:35:56',14,3778,40,0.00,300.00,0.00,NULL,'2019-05-30 14:35:56',2,NULL,'0'),
(19442,38330,'2019-05-30 14:41:32',7,3131,20,0.00,150.00,0.00,NULL,'2019-05-30 14:41:31',2,NULL,'0'),
(19443,38790,'2019-05-30 14:53:21',18,3124,43,0.00,200.00,0.00,NULL,'2019-05-30 14:53:21',2,NULL,'0'),
(19444,39080,'2019-05-30 14:54:54',4,555,6,0.00,220.00,0.00,NULL,'2019-05-30 14:54:54',2,NULL,'0'),
(19445,39005,'2019-05-30 15:12:56',5,1417,42,0.00,100.00,0.00,NULL,'2019-05-30 15:12:56',2,NULL,'0'),
(19446,39020,'2019-05-30 15:31:55',12,2095,6,0.00,200.00,0.00,NULL,'2019-05-30 15:31:55',2,NULL,'0'),
(19447,39022,'2019-05-30 15:35:28',12,350,40,0.00,275.00,0.00,NULL,'2019-05-30 15:35:27',2,NULL,'0'),
(19448,38094,'2019-05-30 15:42:27',16,494,6,0.00,240.00,0.00,NULL,'2019-05-30 15:42:27',2,NULL,'0'),
(19449,37698,'2019-05-30 16:03:26',14,3778,40,0.00,280.00,0.00,NULL,'2019-05-30 16:03:26',2,NULL,'0'),
(19450,37849,'2019-05-21 16:17:49',5,3563,6,0.00,190.00,0.00,NULL,'2019-05-30 16:17:49',2,NULL,'0'),
(19451,38139,'2019-05-21 16:17:49',5,3563,41,0.00,320.00,0.00,NULL,'2019-05-30 16:17:49',2,NULL,'0'),
(19452,38989,'2019-05-30 16:20:48',8,3864,8,0.00,300.00,0.00,NULL,'2019-05-30 16:20:48',2,NULL,'0'),
(19453,38463,'2019-05-25 16:22:30',7,2271,20,0.00,50.00,0.00,NULL,'2019-05-30 16:22:30',2,NULL,'0'),
(19454,38050,'2019-05-28 16:26:34',16,1741,6,0.00,220.00,0.00,NULL,'2019-05-30 16:26:34',2,NULL,'0'),
(19455,38091,'2019-05-29 16:26:49',16,2136,40,0.00,270.00,0.00,NULL,'2019-05-30 16:26:49',2,NULL,'0'),
(19456,38544,'2019-05-30 16:29:15',7,3401,3,0.00,160.00,0.00,NULL,'2019-05-30 16:29:15',2,NULL,'0'),
(19457,38883,'2019-05-30 16:33:11',13,188,6,0.00,270.00,0.00,NULL,'2019-05-30 16:33:11',2,NULL,'0'),
(19458,38976,'2019-05-30 16:38:39',7,0,3,0.00,150.00,0.00,NULL,'2019-05-30 16:38:39',2,NULL,'0'),
(19459,38968,'2019-05-30 17:10:49',7,3252,3,0.00,120.00,0.00,NULL,'2019-05-30 17:10:49',2,NULL,'0'),
(19460,38815,'2019-05-30 17:20:27',16,3295,40,0.00,280.00,0.00,NULL,'2019-05-30 17:20:27',2,NULL,'0'),
(19461,37060,'2019-05-30 17:54:54',14,3091,43,0.00,190.00,0.00,NULL,'2019-05-30 17:54:54',2,NULL,'0'),
(19462,39088,'2019-05-30 17:58:17',4,534,6,0.00,209.00,0.00,NULL,'2019-05-30 17:58:17',2,NULL,'0'),
(19463,35142,'2019-05-30 17:59:31',4,1198,21,0.00,305.00,0.00,NULL,'2019-05-30 17:59:31',2,NULL,'0'),
(19464,35764,'2019-05-31 07:51:58',7,3013,20,0.00,400.00,0.00,NULL,'2019-05-31 07:51:58',2,NULL,'0'),
(19465,35765,'2019-05-31 07:51:58',10,3013,11,0.00,380.00,0.00,NULL,'2019-05-31 07:51:58',2,NULL,'0'),
(19466,38415,'2019-05-31 07:52:28',7,1338,17,0.00,300.00,0.00,NULL,'2019-05-31 07:52:28',2,NULL,'0'),
(19467,38809,'2019-05-31 08:11:17',6,2136,17,0.00,400.00,0.00,NULL,'2019-05-31 08:11:17',2,NULL,'0'),
(19468,38810,'2019-05-31 08:11:17',15,2136,11,0.00,300.00,0.00,NULL,'2019-05-31 08:11:17',2,NULL,'0'),
(19469,38596,'2019-05-31 08:18:18',7,2284,20,0.00,200.00,0.00,NULL,'2019-05-31 08:18:18',2,NULL,'0'),
(19470,36799,'2019-05-31 08:18:18',7,2284,20,0.00,200.00,0.00,NULL,'2019-05-31 08:18:18',2,NULL,'0'),
(19471,38476,'2019-05-31 09:10:49',6,353,20,0.00,339.00,0.00,NULL,'2019-05-31 09:10:49',2,NULL,'0'),
(19472,37959,'2019-05-31 10:01:55',6,565,20,0.00,315.00,0.00,NULL,'2019-05-31 10:01:55',2,NULL,'0'),
(19473,37960,'2019-05-31 10:01:55',15,565,11,0.00,315.00,0.00,NULL,'2019-05-31 10:01:55',2,NULL,'0'),
(19474,38991,'2019-05-30 10:09:28',8,3875,8,0.00,350.00,0.00,NULL,'2019-05-31 10:09:27',2,NULL,'0'),
(19475,38652,'2019-05-31 10:16:30',11,188,39,0.00,207.00,0.00,NULL,'2019-05-31 10:16:30',2,NULL,'0'),
(19476,37520,'2019-05-31 10:33:15',12,3182,6,0.00,220.00,0.00,NULL,'2019-05-31 10:33:15',2,NULL,'0'),
(19477,39085,'2019-05-31 10:41:05',10,2161,56,0.00,150.00,0.00,NULL,'2019-05-31 10:41:05',2,NULL,'0'),
(19478,39051,'2019-05-31 11:09:35',7,1115,3,0.00,145.00,0.00,NULL,'2019-05-31 11:09:35',2,NULL,'0'),
(19479,38705,'2019-05-31 11:13:47',4,959,40,0.00,270.00,0.00,NULL,'2019-05-31 11:13:47',2,NULL,'0'),
(19480,38760,'2019-05-31 11:18:06',18,2460,6,0.00,220.00,0.00,NULL,'2019-05-31 11:18:06',2,NULL,'0'),
(19481,39103,'2019-05-31 11:23:40',7,953,3,0.00,80.00,0.00,NULL,'2019-05-31 11:23:40',2,NULL,'0'),
(19482,38807,'2019-05-31 11:48:28',11,924,39,0.00,230.00,0.00,NULL,'2019-05-31 11:48:28',2,NULL,'0'),
(19483,35082,'2019-05-31 12:16:21',4,227,42,0.00,281.00,0.00,NULL,'2019-05-31 12:16:21',2,NULL,'0'),
(19484,37747,'2019-05-31 12:50:36',12,2104,40,0.00,310.00,0.00,NULL,'2019-05-31 12:50:36',2,NULL,'0'),
(19485,37447,'2019-05-31 13:13:02',11,640,39,0.00,213.00,0.00,NULL,'2019-05-31 13:13:02',2,NULL,'0'),
(19486,38563,'2019-05-31 13:20:47',5,1045,41,0.00,320.00,0.00,NULL,'2019-05-31 13:20:47',2,NULL,'0'),
(19487,NULL,'2019-05-31 23:59:58',NULL,NULL,NULL,0.00,0.00,-40462.00,'витрати з 17 по 31.05','2019-05-31 13:28:27',2,NULL,'0'),
(19488,38969,'2019-05-31 14:03:22',7,188,38,380.00,360.00,0.00,NULL,'2019-05-31 14:03:22',2,NULL,'0'),
(19489,38791,'2019-05-31 14:21:03',18,1003,6,0.00,223.00,0.00,NULL,'2019-05-31 14:21:03',2,NULL,'0'),
(19490,38546,'2019-05-31 14:42:45',5,937,33,0.00,297.00,0.00,NULL,'2019-05-31 14:42:45',2,NULL,'0'),
(19491,37466,'2019-05-31 14:47:41',11,2173,39,0.00,230.00,0.00,NULL,'2019-05-31 14:47:41',2,NULL,'0'),
(19492,39112,'2019-05-31 14:59:34',6,3879,28,0.00,100.00,0.00,NULL,'2019-05-31 14:59:34',2,NULL,'0'),
(19493,37876,'2019-05-31 15:00:34',12,3779,40,0.00,200.00,0.00,NULL,'2019-05-31 15:00:34',2,NULL,'0'),
(19494,37710,'2019-05-31 15:00:34',5,3779,41,0.00,320.00,0.00,NULL,'2019-05-31 15:00:34',2,NULL,'0'),
(19495,38844,'2019-05-31 15:11:02',13,837,6,0.00,350.00,0.00,NULL,'2019-05-31 15:11:02',2,NULL,'0'),
(19496,38185,'2019-05-31 15:12:13',11,959,8,0.00,350.00,0.00,NULL,'2019-05-31 15:12:13',2,NULL,'0'),
(19497,38985,'2019-05-31 15:38:47',13,3874,43,0.00,190.00,0.00,NULL,'2019-05-31 15:38:47',2,NULL,'0'),
(19498,39089,'2019-05-31 16:17:18',7,975,3,0.00,150.00,0.00,NULL,'2019-05-31 16:17:18',2,NULL,'0'),
(19499,38952,'2019-06-01 05:43:39',7,1222,20,0.00,300.00,0.00,NULL,'2019-06-01 05:43:39',2,NULL,'0'),
(19500,38835,'2019-06-01 05:55:30',10,2118,11,0.00,380.00,0.00,NULL,'2019-06-01 05:55:30',2,NULL,'0'),
(19501,38365,'2019-06-01 08:47:40',10,3779,11,0.00,400.00,0.00,NULL,'2019-06-01 08:47:40',2,NULL,'0');

INSERT INTO `payments` VALUES 
(19502,33820,'2019-06-01 08:49:49',7,3546,20,0.00,350.00,0.00,NULL,'2019-06-01 08:49:49',2,NULL,'0'),
(19503,38945,'2019-06-01 09:06:39',19,687,11,0.00,400.00,0.00,NULL,'2019-06-01 09:06:39',2,NULL,'0'),
(19504,33819,'2019-06-01 09:06:39',6,687,20,0.00,450.00,0.00,NULL,'2019-06-01 09:06:39',2,NULL,'0'),
(19505,32161,'2019-06-01 09:22:22',7,2472,20,0.00,300.00,0.00,NULL,'2019-06-01 09:22:22',2,NULL,'0'),
(19506,33549,'2019-06-01 09:22:22',6,2472,20,0.00,380.00,0.00,NULL,'2019-06-01 09:22:22',2,NULL,'0'),
(19507,38946,'2019-06-01 09:22:22',15,2472,11,0.00,380.00,0.00,NULL,'2019-06-01 09:22:22',2,NULL,'0'),
(19508,33548,'2019-06-01 09:22:22',7,2472,20,0.00,400.00,0.00,NULL,'2019-06-01 09:22:22',2,NULL,'0'),
(19509,38898,'2019-06-01 09:22:23',10,2472,11,0.00,300.00,0.00,NULL,'2019-06-01 09:22:22',2,NULL,'0'),
(19510,39142,'2019-06-01 09:22:23',15,2472,11,0.00,300.00,0.00,NULL,'2019-06-01 09:22:22',2,NULL,'0'),
(19511,38837,'2019-06-01 09:44:25',19,3507,11,0.00,400.00,0.00,NULL,'2019-06-01 09:44:25',2,NULL,'0'),
(19512,37971,'2019-06-01 10:19:12',15,704,11,0.00,315.00,0.00,NULL,'2019-06-01 10:19:12',2,NULL,'0'),
(19513,37972,'2019-06-01 10:19:12',6,704,20,0.00,270.00,0.00,NULL,'2019-06-01 10:19:12',2,NULL,'0'),
(19514,36611,'2019-06-01 10:28:45',5,768,6,0.00,220.00,0.00,NULL,'2019-06-01 10:28:45',2,NULL,'0'),
(19515,38986,'2019-06-01 11:00:16',18,1959,40,0.00,235.00,0.00,NULL,'2019-06-01 11:00:16',2,NULL,'0'),
(19516,38970,'2019-06-01 11:05:14',13,702,6,0.00,240.00,0.00,NULL,'2019-06-01 11:05:14',2,NULL,'0'),
(19517,38784,'2019-06-01 11:35:02',5,616,33,0.00,0.00,0.00,'нерпав вели','2019-06-01 11:35:02',2,2,'0'),
(19518,38784,'2019-06-01 11:35:02',5,616,33,0.00,160.00,0.00,NULL,'2019-06-01 11:35:02',2,NULL,'0'),
(19519,37729,'2019-06-01 12:26:32',15,3174,11,0.00,400.00,0.00,NULL,'2019-06-01 12:26:32',2,NULL,'0'),
(19520,38661,'2019-06-01 13:07:51',18,3677,6,0.00,250.00,0.00,NULL,'2019-06-01 13:07:51',2,NULL,'0'),
(19521,38717,'2019-06-01 13:22:33',15,3847,11,0.00,400.00,0.00,NULL,'2019-06-01 13:22:33',2,NULL,'0'),
(19522,39160,'2019-06-01 13:22:55',18,3839,22,0.00,25.00,0.00,NULL,'2019-06-01 13:22:55',2,NULL,'0'),
(19523,32920,'2019-06-01 13:34:45',7,3500,20,0.00,350.00,0.00,NULL,'2019-06-01 13:34:45',2,NULL,'0'),
(19524,38102,'2019-06-01 13:34:45',10,3500,11,0.00,400.00,0.00,NULL,'2019-06-01 13:34:45',2,NULL,'0'),
(19525,38293,'2019-06-01 13:35:07',7,1961,3,0.00,65.00,0.00,NULL,'2019-06-01 13:35:07',2,NULL,'0'),
(19526,31759,'2019-06-01 13:37:07',7,3431,20,0.00,350.00,0.00,NULL,'2019-06-01 13:37:07',2,NULL,'0'),
(19527,31760,'2019-06-01 13:37:07',15,3431,11,0.00,100.00,0.00,NULL,'2019-06-01 13:37:07',2,NULL,'0'),
(19528,38972,'2019-06-01 14:02:39',13,1254,6,0.00,240.00,0.00,NULL,'2019-06-01 14:02:38',2,NULL,'0'),
(19529,38461,'2019-06-01 14:32:29',7,549,3,0.00,150.00,0.00,NULL,'2019-06-01 14:32:29',2,NULL,'0'),
(19530,38657,'2019-06-01 14:52:31',5,1105,41,0.00,440.00,0.00,NULL,'2019-06-01 14:52:31',2,NULL,'0'),
(19531,38554,'2019-06-01 15:19:54',7,139,20,0.00,301.00,0.00,NULL,'2019-06-01 15:19:54',2,NULL,'0'),
(19532,39109,'2019-06-01 15:53:28',16,2157,6,0.00,194.00,0.00,NULL,'2019-06-01 15:53:28',2,NULL,'0'),
(19533,39110,'2019-06-01 15:53:28',6,2157,38,160.00,873.00,0.00,NULL,'2019-06-01 15:53:28',2,NULL,'0'),
(19534,39111,'2019-06-01 15:54:17',8,3857,8,0.00,300.00,0.00,NULL,'2019-06-01 15:54:17',2,NULL,'0'),
(19535,39113,'2019-06-01 15:58:13',18,457,40,0.00,279.00,0.00,NULL,'2019-06-01 15:58:13',2,NULL,'0'),
(19536,39007,'2019-06-01 15:59:08',13,316,6,0.00,252.00,0.00,NULL,'2019-06-01 15:59:08',2,NULL,'0'),
(19537,38688,'2019-06-01 16:06:19',5,2224,41,0.00,320.00,0.00,NULL,'2019-06-01 16:06:19',2,NULL,'0'),
(19538,39169,'2019-06-01 16:18:25',10,3882,11,0.00,400.00,0.00,NULL,'2019-06-01 16:18:25',2,NULL,'0'),
(19539,39170,'2019-06-01 16:18:25',6,3882,17,0.00,200.00,0.00,NULL,'2019-06-01 16:18:25',2,NULL,'0'),
(19540,39174,'2019-06-01 16:20:31',6,949,45,0.00,200.00,0.00,NULL,'2019-06-01 16:20:31',2,NULL,'0'),
(19541,39139,'2019-06-01 16:44:58',10,3103,11,0.00,380.00,0.00,NULL,'2019-06-01 16:44:58',2,NULL,'0'),
(19542,38808,'2019-06-01 18:16:20',5,427,33,0.00,167.00,0.00,NULL,'2019-06-01 18:16:20',2,NULL,'0'),
(19543,38938,'2019-06-02 06:27:40',10,3234,11,0.00,400.00,0.00,NULL,'2019-06-02 06:27:40',2,NULL,'0'),
(19544,38944,'2019-06-02 06:28:00',15,3236,11,0.00,400.00,0.00,NULL,'2019-06-02 06:28:00',2,NULL,'0'),
(19545,27822,'2019-06-02 06:28:06',10,3235,11,0.00,350.00,0.00,NULL,'2019-06-02 06:28:06',2,NULL,'0'),
(19546,38943,'2019-06-02 06:37:26',19,3317,11,0.00,400.00,0.00,NULL,'2019-06-02 06:37:26',2,NULL,'0'),
(19547,38303,'2019-06-02 08:49:49',7,3243,20,0.00,400.00,0.00,NULL,'2019-06-02 08:49:49',2,NULL,'0'),
(19548,38304,'2019-06-02 08:49:49',10,3243,11,0.00,400.00,0.00,NULL,'2019-06-02 08:49:49',2,NULL,'0'),
(19549,37765,'2019-06-02 11:53:29',7,606,20,0.00,300.00,0.00,NULL,'2019-06-02 11:53:29',2,NULL,'0'),
(19550,39140,'2019-06-02 08:57:08',7,3206,20,0.00,400.00,0.00,NULL,'2019-06-03 08:57:08',2,NULL,'0'),
(19551,39193,'2019-06-02 08:57:08',19,3206,11,0.00,400.00,0.00,NULL,'2019-06-03 08:57:08',2,NULL,'0'),
(19552,37458,'2019-06-03 10:07:05',14,632,21,0.00,300.00,0.00,NULL,'2019-06-03 10:07:05',2,NULL,'0'),
(19553,38918,'2019-06-03 10:37:52',5,419,33,0.00,306.00,0.00,NULL,'2019-06-03 10:37:52',2,NULL,'0'),
(19554,39157,'2019-06-03 10:44:11',16,3305,6,0.00,230.00,0.00,NULL,'2019-06-03 10:44:11',2,NULL,'0'),
(19555,37831,'2019-06-03 10:47:21',12,112,6,0.00,204.00,0.00,NULL,'2019-06-03 10:47:21',2,NULL,'0'),
(19556,39192,'2019-06-03 11:30:07',7,2284,3,0.00,120.00,0.00,NULL,'2019-06-03 11:30:07',2,NULL,'0'),
(19557,39149,'2019-06-03 11:30:16',7,2945,3,0.00,60.00,0.00,NULL,'2019-06-03 11:30:16',2,NULL,'0'),
(19558,36311,'2019-06-03 11:58:14',14,1809,40,0.00,300.00,0.00,NULL,'2019-06-03 11:58:14',2,NULL,'0'),
(19559,39197,'2019-06-03 11:58:36',7,1887,3,0.00,50.00,0.00,'непр в','2019-06-03 11:58:36',2,2,'0'),
(19560,39121,'2019-06-03 12:13:31',13,3468,40,0.00,300.00,0.00,NULL,'2019-06-03 12:13:30',2,NULL,'0'),
(19561,39122,'2019-06-03 12:13:31',13,3468,40,0.00,0.00,0.00,NULL,'2019-06-03 12:13:30',2,NULL,'0'),
(19562,39141,'2019-06-03 12:27:45',16,3880,6,0.00,280.00,0.00,NULL,'2019-06-03 12:27:45',2,NULL,'0'),
(19563,38587,'2019-06-03 13:10:46',5,3842,41,0.00,330.00,0.00,NULL,'2019-06-03 13:10:46',2,NULL,'0'),
(19564,39179,'2019-06-03 13:20:25',7,2408,3,0.00,60.00,0.00,NULL,'2019-06-03 13:20:25',2,NULL,'0'),
(19565,36538,'2019-06-03 13:32:08',7,921,3,0.00,93.00,0.00,NULL,'2019-06-03 13:32:08',2,NULL,'0'),
(19566,36539,'2019-06-03 13:32:08',6,921,42,70.00,297.00,0.00,NULL,'2019-06-03 13:32:08',2,NULL,'0'),
(19567,36540,'2019-06-03 13:32:08',14,921,6,0.00,204.00,0.00,NULL,'2019-06-03 13:32:08',2,NULL,'0'),
(19568,38920,'2019-06-03 13:43:16',10,419,57,0.00,139.00,0.00,NULL,'2019-06-03 13:43:15',2,NULL,'0'),
(19569,37801,'2019-06-03 14:23:49',5,1022,33,0.00,320.00,0.00,NULL,'2019-06-03 14:23:49',2,NULL,'0'),
(19570,37802,'2019-06-03 14:23:49',16,1022,40,0.00,290.00,0.00,NULL,'2019-06-03 14:23:49',2,NULL,'0'),
(19571,39034,'2019-06-03 14:42:01',13,2384,6,0.00,220.00,0.00,NULL,'2019-06-03 14:42:01',2,NULL,'0'),
(19572,39277,'2019-06-03 14:42:01',5,2384,33,0.00,160.00,0.00,NULL,'2019-06-03 14:42:01',2,NULL,'0'),
(19573,39008,'2019-06-03 14:47:40',7,316,37,0.00,232.00,0.00,NULL,'2019-06-03 14:47:40',2,NULL,'0'),
(19574,39306,'2019-06-03 15:17:02',10,1417,56,0.00,75.00,0.00,NULL,'2019-06-03 15:17:02',2,NULL,'0'),
(19575,39162,'2019-06-03 15:54:56',8,1676,8,0.00,350.00,0.00,NULL,'2019-06-03 15:54:56',2,NULL,'0'),
(19576,39305,'2019-06-03 16:10:00',10,3818,57,0.00,150.00,0.00,NULL,'2019-06-03 16:10:00',2,NULL,'0'),
(19577,38723,'2019-06-03 16:21:28',5,631,41,0.00,170.00,0.00,NULL,'2019-06-03 16:21:28',2,NULL,'0'),
(19578,39120,'2019-06-03 16:33:08',13,413,40,0.00,261.00,0.00,NULL,'2019-06-03 16:33:08',2,NULL,'0'),
(19579,36888,'2019-06-03 16:43:18',14,1916,6,0.00,220.00,0.00,NULL,'2019-06-03 16:43:18',2,NULL,'0'),
(19580,39010,'2019-06-03 16:43:18',7,1916,2,180.00,300.00,0.00,NULL,'2019-06-03 16:43:18',2,NULL,'0'),
(19581,37950,'2019-06-03 16:48:12',16,3545,35,0.00,400.00,0.00,NULL,'2019-06-03 16:48:12',2,NULL,'0'),
(19582,37950,'2019-06-03 16:48:12',16,3545,35,0.00,0.00,0.00,'непра вели','2019-06-03 16:48:12',2,2,'0'),
(19583,37213,'2019-06-03 16:48:29',14,759,21,0.00,280.00,0.00,NULL,'2019-06-03 16:48:29',2,NULL,'0'),
(19584,39308,'2019-06-03 18:41:06',14,2241,40,0.00,243.00,0.00,NULL,'2019-06-03 18:41:06',2,NULL,'0'),
(19585,39205,'2019-06-04 09:36:46',7,835,17,0.00,198.00,0.00,NULL,'2019-06-04 09:36:46',2,NULL,'0'),
(19586,37856,'2019-06-04 10:43:18',14,119,40,0.00,279.00,0.00,NULL,'2019-06-04 10:43:18',2,NULL,'0'),
(19587,39064,'2019-06-04 10:55:56',7,1429,20,0.00,339.00,0.00,NULL,'2019-06-04 10:55:56',2,NULL,'0'),
(19588,39209,'2019-06-04 11:40:01',18,860,40,0.00,190.00,0.00,NULL,'2019-06-04 11:40:01',2,NULL,'0'),
(19589,38759,'2019-06-04 11:45:41',5,2460,41,0.00,340.00,0.00,NULL,'2019-06-04 11:45:41',2,NULL,'0'),
(19590,36865,'2019-06-04 11:59:23',5,562,33,0.00,171.00,0.00,NULL,'2019-06-04 11:59:23',2,NULL,'0'),
(19591,37689,'2019-06-04 12:00:39',14,1698,6,0.00,230.00,0.00,NULL,'2019-06-04 12:00:39',2,NULL,'0'),
(19592,38088,'2019-06-04 12:15:20',16,3807,35,0.00,390.00,0.00,NULL,'2019-06-04 12:15:20',2,NULL,'0'),
(19593,39177,'2019-06-04 13:04:41',18,3857,43,0.00,230.00,0.00,NULL,'2019-06-04 13:04:41',2,NULL,'0'),
(19594,38796,'2019-06-04 13:18:26',5,2098,41,0.00,297.00,0.00,NULL,'2019-06-04 13:18:26',2,NULL,'0'),
(19595,39333,'2019-06-04 13:41:30',7,3346,3,0.00,85.00,0.00,NULL,'2019-06-04 13:41:30',2,NULL,'0'),
(19596,39360,'2019-06-04 14:21:07',14,1501,21,150.00,0.00,0.00,NULL,'2019-06-04 14:21:07',2,NULL,'0'),
(19597,39217,'2019-06-04 14:41:44',6,3818,38,180.00,750.00,0.00,NULL,'2019-06-04 14:41:44',2,NULL,'0'),
(19598,39279,'2019-06-04 14:54:51',5,477,33,0.00,160.00,0.00,NULL,'2019-06-04 14:54:51',2,NULL,'0'),
(19599,38284,'2019-06-04 15:00:20',16,34,4,0.00,251.00,0.00,NULL,'2019-06-04 15:00:20',2,NULL,'0'),
(19600,39356,'2019-06-04 15:47:32',6,3888,42,0.00,250.00,0.00,NULL,'2019-06-04 15:47:32',2,NULL,'0'),
(19601,39039,'2019-06-04 15:47:44',18,1710,6,0.00,230.00,0.00,NULL,'2019-06-04 15:47:44',2,NULL,'0'),
(19602,39319,'2019-06-04 16:22:11',7,672,3,0.00,50.00,0.00,NULL,'2019-06-04 16:22:11',2,NULL,'0'),
(19603,39201,'2019-06-04 16:41:20',14,1696,22,0.00,97.00,0.00,NULL,'2019-06-04 16:41:20',2,NULL,'0'),
(19604,38492,'2019-06-04 17:18:46',16,187,21,0.00,243.00,0.00,NULL,'2019-06-04 17:18:46',2,NULL,'0'),
(19605,38492,'2019-06-04 17:18:46',16,187,21,0.00,0.00,0.00,'непра вели','2019-06-04 17:18:46',2,2,'0'),
(19606,38863,'2019-06-04 17:57:58',5,639,33,0.00,170.00,0.00,NULL,'2019-06-04 17:57:58',2,NULL,'0'),
(19607,37908,'2019-06-04 18:22:41',14,2670,6,0.00,250.00,0.00,NULL,'2019-06-04 18:22:41',2,NULL,'0'),
(19608,38960,'2019-06-04 18:54:01',7,3432,2,120.00,300.00,0.00,NULL,'2019-06-04 18:54:01',2,NULL,'0'),
(19609,39206,'2019-06-05 08:29:37',7,835,17,0.00,198.00,0.00,NULL,'2019-06-05 08:29:37',2,NULL,'0'),
(19610,39207,'2019-06-05 08:29:37',7,835,17,0.00,0.00,0.00,'непра ве','2019-06-05 08:29:37',2,2,'0'),
(19611,38332,'2019-06-05 09:36:29',14,2983,6,0.00,220.00,0.00,NULL,'2019-06-05 09:36:29',2,NULL,'0'),
(19612,39273,'2019-06-05 09:38:14',7,1349,3,0.00,150.00,0.00,NULL,'2019-06-05 09:38:14',2,NULL,'0'),
(19613,39000,'2019-06-05 09:53:53',5,2118,33,0.00,180.00,0.00,NULL,'2019-06-05 09:53:53',2,NULL,'0'),
(19614,38494,'2019-06-05 10:11:46',16,3737,6,0.00,220.00,0.00,NULL,'2019-06-05 10:11:46',2,NULL,'0'),
(19615,39218,'2019-06-05 10:50:11',13,3772,6,0.00,220.00,0.00,NULL,'2019-06-05 10:50:11',2,NULL,'0'),
(19616,37625,'2019-06-05 11:18:01',14,652,6,0.00,243.00,0.00,NULL,'2019-06-05 11:18:01',2,NULL,'0'),
(19617,39343,'2019-06-05 11:31:35',8,3889,8,0.00,350.00,0.00,NULL,'2019-06-05 11:31:35',2,NULL,'0'),
(19618,39180,'2019-06-05 11:32:08',7,3824,3,0.00,150.00,0.00,NULL,'2019-06-05 11:32:08',2,NULL,'0'),
(19619,39226,'2019-06-05 11:32:25',7,1953,3,0.00,50.00,0.00,NULL,'2019-06-05 11:32:25',2,NULL,'0'),
(19620,38974,'2019-06-05 11:42:50',18,874,6,0.00,270.00,0.00,NULL,'2019-06-05 11:42:50',2,NULL,'0'),
(19621,38631,'2019-06-05 12:22:38',16,1866,40,0.00,320.00,0.00,NULL,'2019-06-05 12:22:38',2,NULL,'0'),
(19622,38631,'2019-06-05 12:22:38',16,1866,40,0.00,0.00,0.00,'неправ вели','2019-06-05 12:22:38',2,2,'0'),
(19623,37618,'2019-06-05 13:05:33',14,660,40,0.00,300.00,0.00,NULL,'2019-06-05 13:05:33',2,NULL,'0'),
(19624,37115,'2019-06-05 13:33:14',5,2581,33,0.00,180.00,0.00,NULL,'2019-06-05 13:33:14',2,NULL,'0'),
(19625,39159,'2019-06-05 13:43:30',18,756,40,0.00,280.00,0.00,NULL,'2019-06-05 13:43:30',2,NULL,'0'),
(19626,39316,'2019-06-05 13:43:43',8,3283,29,0.00,50.00,0.00,NULL,'2019-06-05 13:43:42',2,NULL,'0'),
(19627,39065,'2019-06-05 13:58:13',13,1429,35,0.00,426.00,0.00,NULL,'2019-06-05 13:58:13',2,NULL,'0'),
(19628,34492,'2019-06-05 14:58:37',5,1689,41,0.00,160.00,0.00,NULL,'2019-06-05 14:58:37',2,NULL,'0'),
(19629,34493,'2019-06-05 14:58:37',14,1689,21,0.00,270.00,0.00,NULL,'2019-06-05 14:58:37',2,NULL,'0'),
(19630,38905,'2019-06-05 15:06:57',7,348,38,220.00,332.00,0.00,NULL,'2019-06-05 15:06:56',2,NULL,'0'),
(19631,38540,'2019-06-05 15:19:44',16,893,40,0.00,350.00,0.00,NULL,'2019-06-05 15:19:44',2,NULL,'0'),
(19632,39437,'2019-06-05 16:14:19',5,716,41,0.00,350.00,0.00,NULL,'2019-06-05 16:14:19',2,NULL,'0'),
(19633,39391,'2019-06-05 16:17:17',8,3896,8,0.00,350.00,0.00,NULL,'2019-06-05 16:17:16',2,NULL,'0'),
(19634,39096,'2019-06-05 16:55:31',13,3877,35,0.00,270.00,0.00,NULL,'2019-06-05 16:55:31',2,NULL,'0'),
(19635,39097,'2019-06-05 16:55:31',18,3877,43,0.00,100.00,0.00,NULL,'2019-06-05 16:55:31',2,NULL,'0'),
(19636,37711,'2019-06-05 17:05:00',14,231,21,0.00,247.00,0.00,NULL,'2019-06-05 17:05:00',2,NULL,'0'),
(19637,39210,'2019-06-05 17:05:51',18,2443,6,0.00,250.00,0.00,NULL,'2019-06-05 17:05:51',2,NULL,'0'),
(19638,38496,'2019-06-05 17:53:55',16,2242,35,0.00,400.00,0.00,NULL,'2019-06-05 17:53:55',2,NULL,'0'),
(19639,39331,'2019-06-05 18:43:33',14,1500,50,0.00,0.00,0.00,NULL,'2019-06-05 18:43:33',2,NULL,'0'),
(19640,37956,'2019-06-05 18:43:33',14,1500,6,0.00,220.00,0.00,NULL,'2019-06-05 18:43:33',2,NULL,'0'),
(19641,38832,'2019-06-06 10:47:35',13,3858,6,0.00,210.00,0.00,NULL,'2019-06-06 10:47:35',2,NULL,'0'),
(19642,39211,'2019-06-05 10:47:50',13,754,40,0.00,270.00,0.00,NULL,'2019-06-06 10:47:50',2,NULL,'0'),
(19643,38639,'2019-06-06 11:03:51',16,1591,21,0.00,280.00,0.00,NULL,'2019-06-06 11:03:51',2,NULL,'0'),
(19644,38640,'2019-06-06 11:03:51',16,1591,21,0.00,0.00,0.00,NULL,'2019-06-06 11:03:51',2,NULL,'0'),
(19645,39370,'2019-06-06 11:05:35',18,269,6,0.00,198.00,0.00,NULL,'2019-06-06 11:05:35',2,NULL,'0'),
(19646,33414,'2019-06-06 12:38:30',7,187,17,0.00,202.00,0.00,NULL,'2019-06-06 12:38:30',2,NULL,'0'),
(19647,39046,'2019-06-06 12:38:50',7,3401,20,0.00,400.00,0.00,NULL,'2019-06-06 12:38:50',2,NULL,'0'),
(19648,39047,'2019-06-06 12:38:50',15,3401,11,0.00,0.00,0.00,NULL,'2019-06-06 12:38:50',2,NULL,'0'),
(19649,39048,'2019-06-06 12:38:50',15,3401,11,0.00,0.00,0.00,NULL,'2019-06-06 12:38:50',2,NULL,'0'),
(19650,37951,'2019-06-06 13:22:33',16,2976,35,0.00,390.00,0.00,NULL,'2019-06-06 13:22:33',2,NULL,'0'),
(19651,39252,'2019-06-06 13:34:15',18,190,6,0.00,223.00,0.00,NULL,'2019-06-06 13:34:15',2,NULL,'0'),
(19652,39246,'2019-06-06 14:10:14',13,2465,40,0.00,284.00,0.00,NULL,'2019-06-06 14:10:14',2,NULL,'0'),
(19653,39281,'2019-06-06 14:38:36',18,294,6,0.00,194.00,0.00,NULL,'2019-06-06 14:38:36',2,NULL,'0'),
(19654,39400,'2019-06-06 15:24:01',13,500,22,0.00,50.00,0.00,NULL,'2019-06-06 15:24:01',2,NULL,'0'),
(19655,39401,'2019-06-06 15:35:17',8,3897,8,0.00,350.00,0.00,NULL,'2019-06-06 15:35:16',2,NULL,'0'),
(19656,39303,'2019-06-06 16:29:53',18,1856,6,0.00,200.00,0.00,NULL,'2019-06-06 16:29:53',2,NULL,'0'),
(19657,38632,'2019-06-06 17:03:58',16,3549,40,0.00,270.00,0.00,NULL,'2019-06-06 17:03:58',2,NULL,'0'),
(19658,38632,'2019-06-06 17:03:58',16,3549,40,0.00,0.00,0.00,'непра вели','2019-06-06 17:03:58',2,2,'0'),
(19659,39178,'2019-06-06 18:18:02',13,1592,6,0.00,220.00,0.00,NULL,'2019-06-06 18:18:02',2,NULL,'0'),
(19660,39345,'2019-06-06 19:22:13',8,3890,8,0.00,350.00,0.00,NULL,'2019-06-06 19:22:13',2,NULL,'0'),
(19661,39335,'2019-06-07 10:38:08',7,3399,3,0.00,85.00,0.00,NULL,'2019-06-07 10:38:08',2,NULL,'0'),
(19662,39385,'2019-06-07 11:11:43',6,3895,2,70.00,400.00,0.00,NULL,'2019-06-07 11:11:43',2,NULL,'0'),
(19663,39338,'2019-06-07 11:11:59',18,2692,6,0.00,230.00,0.00,NULL,'2019-06-07 11:11:59',2,NULL,'0'),
(19664,39459,'2019-06-07 11:52:21',7,1772,3,0.00,115.00,0.00,NULL,'2019-06-07 11:52:21',2,NULL,'0'),
(19665,39235,'2019-06-07 12:19:39',13,1349,6,0.00,190.00,0.00,NULL,'2019-06-07 12:19:39',2,NULL,'0'),
(19666,39366,'2019-06-07 12:27:22',8,3894,8,0.00,350.00,0.00,NULL,'2019-06-07 12:27:22',2,NULL,'0'),
(19667,38695,'2019-06-07 12:32:29',5,3340,41,0.00,340.00,0.00,NULL,'2019-06-07 12:32:29',2,NULL,'0'),
(19668,39307,'2019-06-07 13:08:30',18,2353,6,0.00,250.00,0.00,NULL,'2019-06-07 13:08:30',2,NULL,'0'),
(19669,39469,'2019-06-07 13:28:33',6,372,45,180.00,436.00,0.00,NULL,'2019-06-07 13:28:33',2,NULL,'0'),
(19670,39489,'2019-06-07 13:28:47',7,953,17,0.00,200.00,0.00,NULL,'2019-06-07 13:28:47',2,NULL,'0'),
(19671,37915,'2019-06-07 13:52:01',16,1888,35,0.00,400.00,0.00,NULL,'2019-06-07 13:52:01',2,NULL,'0'),
(19672,39196,'2019-06-07 14:17:49',13,1679,6,0.00,190.00,0.00,NULL,'2019-06-07 14:17:49',2,NULL,'0'),
(19673,39421,'2019-06-07 14:42:04',8,3898,8,0.00,400.00,0.00,NULL,'2019-06-07 14:42:04',2,NULL,'0'),
(19674,39294,'2019-06-07 14:51:00',18,558,6,0.00,204.00,0.00,NULL,'2019-06-07 14:51:00',2,NULL,'0'),
(19675,39225,'2019-06-07 15:29:55',7,3440,3,0.00,85.00,0.00,NULL,'2019-06-07 15:29:55',2,NULL,'0'),
(19676,37734,'2019-06-07 16:09:58',16,936,21,0.00,266.00,0.00,NULL,'2019-06-07 16:09:58',2,NULL,'0'),
(19677,38664,'2019-06-07 16:16:30',8,574,8,0.00,230.00,0.00,NULL,'2019-06-07 16:16:30',2,NULL,'0'),
(19678,37504,'2019-06-07 16:27:56',7,3596,3,0.00,150.00,0.00,NULL,'2019-06-07 16:27:56',2,NULL,'0'),
(19679,39408,'2019-06-07 16:52:43',13,1780,6,0.00,230.00,0.00,NULL,'2019-06-07 16:52:43',2,NULL,'0'),
(19680,38658,'2019-06-07 17:19:40',16,2843,43,0.00,194.00,0.00,NULL,'2019-06-07 17:19:40',2,NULL,'0'),
(19681,38658,'2019-06-07 17:19:40',16,2843,43,0.00,0.00,0.00,'неправ вели','2019-06-07 17:19:40',2,2,'0'),
(19682,36440,'2019-06-07 17:22:29',5,250,33,0.00,288.00,0.00,NULL,'2019-06-07 17:22:29',2,NULL,'0'),
(19683,39212,'2019-06-07 18:21:07',5,1425,41,0.00,160.00,0.00,NULL,'2019-06-07 18:21:07',2,NULL,'0'),
(19684,39245,'2019-06-07 18:43:09',13,38,6,0.00,204.00,0.00,NULL,'2019-06-07 18:43:09',2,NULL,'0'),
(19685,38301,'2019-06-07 19:53:18',5,132,33,0.00,174.00,0.00,NULL,'2019-06-07 19:53:18',2,NULL,'0'),
(19686,39236,'2019-06-07 19:53:18',18,132,6,0.00,217.00,0.00,NULL,'2019-06-07 19:53:18',2,NULL,'0'),
(19687,39522,'2019-06-07 19:53:18',7,132,38,200.00,360.00,0.00,NULL,'2019-06-07 19:53:18',2,NULL,'0'),
(19688,39523,'2019-06-07 19:53:18',7,132,38,0.00,0.00,0.00,NULL,'2019-06-07 19:53:18',2,NULL,'0'),
(19689,38772,'2019-06-08 06:15:54',6,3852,20,0.00,580.00,0.00,NULL,'2019-06-08 06:15:54',2,NULL,'0'),
(19690,39219,'2019-06-08 06:20:02',15,3341,11,0.00,400.00,0.00,NULL,'2019-06-08 06:20:02',2,NULL,'0'),
(19691,39529,'2019-06-08 06:49:01',7,3909,20,0.00,300.00,0.00,NULL,'2019-06-08 06:49:01',2,NULL,'0'),
(19692,38433,'2019-06-08 07:04:26',12,3640,11,0.00,400.00,0.00,NULL,'2019-06-08 07:04:26',2,NULL,'0'),
(19693,39066,'2019-06-08 07:04:26',10,3640,11,0.00,400.00,0.00,NULL,'2019-06-08 07:04:26',2,NULL,'0'),
(19694,35280,'2019-06-08 07:04:26',12,3640,11,0.00,0.00,0.00,NULL,'2019-06-08 07:04:26',2,NULL,'0'),
(19695,39220,'2019-06-08 07:46:40',10,539,11,0.00,400.00,0.00,NULL,'2019-06-08 07:46:40',2,NULL,'0'),
(19696,39224,'2019-06-08 07:46:40',7,539,20,0.00,400.00,0.00,NULL,'2019-06-08 07:46:40',2,NULL,'0'),
(19697,33088,'2019-06-08 08:25:58',15,3504,11,0.00,400.00,0.00,NULL,'2019-06-08 08:25:58',2,NULL,'0'),
(19698,33089,'2019-06-08 08:25:58',6,3504,20,0.00,450.00,0.00,NULL,'2019-06-08 08:25:58',2,NULL,'0'),
(19699,39063,'2019-06-08 08:36:49',19,1429,11,0.00,388.00,0.00,NULL,'2019-06-08 08:36:49',2,NULL,'0'),
(19700,34535,'2019-06-08 08:36:49',7,1429,20,0.00,388.00,0.00,NULL,'2019-06-08 08:36:49',2,NULL,'0'),
(19701,36231,'2019-06-08 08:36:49',12,1429,11,0.00,339.00,0.00,NULL,'2019-06-08 08:36:49',2,NULL,'0'),
(19702,35670,'2019-06-08 08:45:02',15,3665,19,0.00,400.00,0.00,NULL,'2019-06-08 08:45:02',2,NULL,'0'),
(19703,33091,'2019-06-08 08:59:32',6,1646,20,0.00,450.00,0.00,NULL,'2019-06-08 08:59:32',2,NULL,'0'),
(19704,39067,'2019-06-08 08:59:32',10,1646,11,0.00,400.00,0.00,NULL,'2019-06-08 08:59:32',2,NULL,'0'),
(19705,37822,'2019-06-08 09:30:28',19,3782,11,0.00,400.00,0.00,NULL,'2019-06-08 09:30:28',2,NULL,'0'),
(19706,37823,'2019-06-08 09:30:28',6,3782,20,0.00,500.00,0.00,NULL,'2019-06-08 09:30:28',2,NULL,'0'),
(19707,37649,'2019-06-08 09:34:02',7,3086,20,0.00,200.00,0.00,NULL,'2019-06-08 09:34:02',2,NULL,'0'),
(19708,39349,'2019-06-08 09:43:29',18,1834,22,0.00,30.00,0.00,NULL,'2019-06-08 09:43:29',2,NULL,'0'),
(19709,37430,'2019-06-08 10:14:09',7,3758,20,0.00,400.00,0.00,NULL,'2019-06-08 10:14:09',2,NULL,'0'),
(19710,39296,'2019-06-08 10:14:09',10,3758,11,0.00,400.00,0.00,NULL,'2019-06-08 10:14:09',2,NULL,'0'),
(19711,37898,'2019-06-08 10:50:03',14,1786,6,0.00,220.00,0.00,NULL,'2019-06-08 10:50:03',2,NULL,'0'),
(19712,37899,'2019-06-08 10:50:03',7,1786,17,0.00,200.00,0.00,NULL,'2019-06-08 10:50:03',2,NULL,'0'),
(19713,38484,'2019-06-08 11:16:31',15,132,11,0.00,342.00,0.00,NULL,'2019-06-08 11:16:31',2,NULL,'0'),
(19714,38483,'2019-06-08 11:16:31',7,132,20,0.00,135.00,0.00,NULL,'2019-06-08 11:16:31',2,NULL,'0'),
(19715,39082,'2019-06-08 11:22:01',5,3709,33,0.00,320.00,0.00,NULL,'2019-06-08 11:22:01',2,NULL,'0'),
(19716,38336,'2019-06-08 11:22:22',18,3169,6,0.00,220.00,0.00,NULL,'2019-06-08 11:22:22',2,NULL,'0'),
(19717,39202,'2019-06-08 11:54:02',8,2205,39,0.00,230.00,0.00,NULL,'2019-06-08 11:54:02',2,NULL,'0'),
(19718,39068,'2019-06-08 12:02:04',5,2202,22,0.00,80.00,0.00,NULL,'2019-06-08 12:02:04',2,NULL,'0'),
(19719,39544,'2019-06-08 12:55:26',7,153,3,0.00,90.00,0.00,NULL,'2019-06-08 12:55:26',2,NULL,'0'),
(19720,36130,'2019-06-08 13:06:42',14,72,21,0.00,269.00,0.00,NULL,'2019-06-08 13:06:42',2,NULL,'0'),
(19721,36543,'2019-06-08 13:06:42',5,72,41,0.00,297.00,0.00,NULL,'2019-06-08 13:06:42',2,NULL,'0'),
(19722,39361,'2019-06-08 13:10:32',18,2641,6,0.00,220.00,0.00,NULL,'2019-06-08 13:10:32',2,NULL,'0'),
(19723,39164,'2019-06-08 13:26:39',15,1379,11,0.00,400.00,0.00,NULL,'2019-06-08 13:26:39',2,NULL,'0'),
(19724,39165,'2019-06-08 13:26:39',6,1379,20,0.00,200.00,0.00,NULL,'2019-06-08 13:26:39',2,NULL,'0'),
(19725,39285,'2019-06-08 13:30:12',16,948,40,0.00,100.00,0.00,NULL,'2019-06-08 13:30:12',2,NULL,'0'),
(19726,39334,'2019-06-08 13:48:01',7,2634,3,0.00,50.00,0.00,NULL,'2019-06-08 13:48:01',2,NULL,'0'),
(19727,37255,'2019-06-08 13:53:13',14,777,21,0.00,270.00,0.00,NULL,'2019-06-08 13:53:13',2,NULL,'0'),
(19728,38852,'2019-06-08 14:09:53',13,3508,40,0.00,250.00,0.00,NULL,'2019-06-08 14:09:53',2,NULL,'0'),
(19729,39428,'2019-06-08 14:17:40',8,3900,8,0.00,350.00,0.00,NULL,'2019-06-08 14:17:40',2,NULL,'0'),
(19730,39023,'2019-06-08 14:53:44',5,886,41,0.00,320.00,0.00,NULL,'2019-06-08 14:53:44',2,NULL,'0'),
(19731,37422,'2019-06-08 15:43:35',14,2798,40,0.00,270.00,0.00,NULL,'2019-06-08 15:43:35',2,NULL,'0'),
(19732,37423,'2019-06-08 15:43:35',14,2798,40,0.00,0.00,0.00,NULL,'2019-06-08 15:43:35',2,NULL,'0'),
(19733,39075,'2019-06-08 16:32:23',5,188,41,0.00,297.00,0.00,NULL,'2019-06-08 16:32:23',2,NULL,'0'),
(19734,39568,'2019-06-08 16:34:48',5,949,33,0.00,180.00,0.00,NULL,'2019-06-08 16:34:48',2,NULL,'0'),
(19735,39283,'2019-06-08 16:54:37',13,1957,6,0.00,250.00,0.00,NULL,'2019-06-08 16:54:36',2,NULL,'0'),
(19736,39135,'2019-06-08 17:06:16',14,2311,6,0.00,220.00,0.00,NULL,'2019-06-08 17:06:16',2,NULL,'0'),
(19737,39284,'2019-06-08 18:42:43',13,1042,6,0.00,220.00,0.00,NULL,'2019-06-08 18:42:43',2,NULL,'0'),
(19738,39460,'2019-06-09 06:55:41',19,3126,11,0.00,400.00,0.00,NULL,'2019-06-09 06:55:41',2,NULL,'0'),
(19739,38051,'2019-06-09 06:55:41',7,3126,20,0.00,200.00,0.00,NULL,'2019-06-09 06:55:41',2,NULL,'0'),
(19740,38571,'2019-06-09 10:26:19',7,3840,20,0.00,200.00,0.00,NULL,'2019-06-09 10:26:18',2,NULL,'0'),
(19741,38714,'2019-06-09 10:27:28',7,3846,20,0.00,350.00,0.00,NULL,'2019-06-09 10:27:28',2,NULL,'0'),
(19742,38715,'2019-06-09 10:27:28',6,3846,20,0.00,300.00,0.00,NULL,'2019-06-09 10:27:28',2,NULL,'0'),
(19743,38713,'2019-06-09 10:27:28',10,3846,11,0.00,350.00,0.00,NULL,'2019-06-09 10:27:28',2,NULL,'0'),
(19744,38568,'2019-06-09 10:44:11',7,3769,20,0.00,350.00,0.00,NULL,'2019-06-09 10:44:11',2,NULL,'0'),
(19745,38570,'2019-06-09 10:44:11',10,3769,11,0.00,350.00,0.00,NULL,'2019-06-09 10:44:11',2,NULL,'0'),
(19746,38569,'2019-06-09 10:46:26',6,52,20,0.00,291.00,0.00,NULL,'2019-06-09 10:46:26',2,NULL,'0'),
(19747,38572,'2019-06-09 10:46:26',19,52,11,0.00,339.00,0.00,NULL,'2019-06-09 10:46:26',2,NULL,'0'),
(19748,38573,'2019-06-09 10:46:47',6,3841,20,0.00,350.00,0.00,NULL,'2019-06-09 10:46:47',2,NULL,'0'),
(19749,38774,'2019-06-09 11:29:26',7,1902,20,0.00,200.00,0.00,NULL,'2019-06-09 11:29:26',2,NULL,'0'),
(19750,38164,'2019-06-09 11:48:26',10,1866,11,0.00,400.00,0.00,NULL,'2019-06-09 11:48:26',2,NULL,'0'),
(19751,39313,'2019-06-09 12:56:41',7,231,20,0.00,315.00,0.00,NULL,'2019-06-09 12:56:41',2,NULL,'0'),
(19752,39313,'2019-06-09 12:56:41',7,231,20,0.00,0.00,0.00,'неправ вели','2019-06-09 12:56:41',2,2,'0'),
(19753,39570,'2019-06-09 14:41:00',15,2200,19,0.00,400.00,0.00,NULL,'2019-06-09 14:41:00',2,NULL,'0'),
(19754,39569,'2019-06-09 14:41:33',7,0,20,0.00,200.00,0.00,NULL,'2019-06-09 14:41:33',2,NULL,'0'),
(19755,37408,'2019-06-09 15:26:17',7,132,20,0.00,270.00,0.00,NULL,'2019-06-09 15:26:17',2,NULL,'0'),
(19756,37409,'2019-06-09 15:26:17',15,132,11,0.00,342.00,0.00,NULL,'2019-06-09 15:26:17',2,NULL,'0'),
(19757,37871,'2019-06-10 09:30:12',14,667,40,0.00,270.00,0.00,NULL,'2019-06-10 09:30:12',2,NULL,'0'),
(19758,37872,'2019-06-10 09:30:12',14,667,40,0.00,20.00,0.00,NULL,'2019-06-10 09:30:12',2,NULL,'0'),
(19759,38440,'2019-06-10 10:19:24',16,3831,40,0.00,200.00,0.00,NULL,'2019-06-10 10:19:24',2,NULL,'0'),
(19760,38093,'2019-06-14 10:21:42',5,137,33,0.00,144.00,0.00,NULL,'2019-06-10 10:21:42',2,NULL,'0'),
(19761,39532,'2019-06-10 10:54:13',6,292,42,70.00,315.00,0.00,NULL,'2019-06-10 10:54:13',2,NULL,'0'),
(19762,37578,'2019-06-10 11:20:08',14,593,40,0.00,290.00,0.00,NULL,'2019-06-10 11:20:08',2,NULL,'0'),
(19763,39297,'2019-06-10 11:44:34',13,1156,43,0.00,220.00,0.00,NULL,'2019-06-10 11:44:34',2,NULL,'0'),
(19764,39585,'2019-06-10 11:44:34',10,1156,56,0.00,150.00,0.00,NULL,'2019-06-10 11:44:34',2,NULL,'0'),
(19765,39457,'2019-06-10 12:16:12',18,2423,40,0.00,280.00,0.00,NULL,'2019-06-10 12:16:12',2,NULL,'0'),
(19766,39411,'2019-06-10 12:19:11',13,1840,6,0.00,220.00,0.00,NULL,'2019-06-10 12:19:11',2,NULL,'0'),
(19767,37527,'2019-06-10 13:08:53',16,3568,21,0.00,280.00,0.00,NULL,'2019-06-10 13:08:53',2,NULL,'0'),
(19768,39468,'2019-06-10 13:23:02',18,1534,43,0.00,50.00,0.00,NULL,'2019-06-10 13:23:02',2,NULL,'0'),
(19769,38756,'2019-06-10 14:43:18',5,1114,34,0.00,320.00,0.00,NULL,'2019-06-10 14:43:18',2,NULL,'0'),
(19770,36821,'2019-06-10 14:49:16',14,533,40,0.00,240.00,0.00,NULL,'2019-06-10 14:49:16',2,NULL,'0'),
(19771,39368,'2019-06-10 14:53:30',13,3187,6,0.00,220.00,0.00,NULL,'2019-06-10 14:53:30',2,NULL,'0'),
(19772,38427,'2019-06-10 15:24:03',16,3829,35,0.00,400.00,0.00,NULL,'2019-06-10 15:24:03',2,NULL,'0'),
(19773,37937,'2019-06-10 16:17:53',5,1507,41,0.00,300.00,0.00,NULL,'2019-06-10 16:17:53',2,NULL,'0'),
(19774,36447,'2019-06-10 16:29:52',14,456,40,0.00,256.00,0.00,NULL,'2019-06-10 16:29:52',2,NULL,'0'),
(19775,38194,'2019-06-10 17:07:10',16,363,40,0.00,323.00,0.00,NULL,'2019-06-10 17:07:10',2,NULL,'0'),
(19776,37275,'2019-06-10 17:08:25',14,1014,22,0.00,100.00,0.00,NULL,'2019-06-10 17:08:25',2,NULL,'0'),
(19777,39229,'2019-06-10 17:09:42',13,3753,6,0.00,230.00,0.00,NULL,'2019-06-10 17:09:42',2,NULL,'0'),
(19778,39086,'2019-06-11 09:49:55',5,709,33,0.00,160.00,0.00,NULL,'2019-06-11 09:49:55',2,NULL,'0'),
(19779,39548,'2019-06-11 10:12:34',7,212,2,0.00,0.00,0.00,NULL,'2019-06-11 10:12:34',2,NULL,'0'),
(19780,39549,'2019-06-11 10:12:34',7,212,2,60.00,225.00,0.00,NULL,'2019-06-11 10:12:34',2,NULL,'0'),
(19781,39438,'2019-06-11 10:46:40',16,2090,40,0.00,271.00,0.00,NULL,'2019-06-11 10:46:40',2,NULL,'0'),
(19782,39375,'2019-06-11 10:50:48',13,3661,6,0.00,250.00,0.00,NULL,'2019-06-11 10:50:48',2,NULL,'0'),
(19783,39542,'2019-06-11 10:57:42',7,2829,3,0.00,150.00,0.00,NULL,'2019-06-11 10:57:42',2,NULL,'0'),
(19784,37816,'2019-06-11 11:21:27',14,2404,40,0.00,270.00,0.00,NULL,'2019-06-11 11:21:27',2,NULL,'0'),
(19785,39483,'2019-06-11 11:34:06',18,2457,6,0.00,260.00,0.00,NULL,'2019-06-11 11:34:06',2,NULL,'0'),
(19786,39571,'2019-06-11 11:41:34',7,56,3,0.00,72.00,0.00,NULL,'2019-06-11 11:41:34',2,NULL,'0'),
(19787,39525,'2019-06-11 11:51:35',8,828,8,0.00,339.00,0.00,NULL,'2019-06-11 11:51:35',2,NULL,'0'),
(19788,37731,'2019-06-11 12:17:07',14,1501,6,0.00,190.00,0.00,NULL,'2019-06-11 12:17:07',2,NULL,'0'),
(19789,38591,'2019-06-11 12:17:07',5,1501,34,0.00,140.00,0.00,NULL,'2019-06-11 12:17:07',2,NULL,'0'),
(19790,39136,'2019-06-11 12:17:07',7,1501,3,0.00,100.00,0.00,NULL,'2019-06-11 12:17:07',2,NULL,'0'),
(19791,39687,'2019-06-12 12:45:28',3,1049,5,0.00,332.00,0.00,NULL,'2019-06-11 12:45:28',2,NULL,'0'),
(19792,39415,'2019-06-11 12:49:49',13,292,6,0.00,207.00,0.00,NULL,'2019-06-11 12:49:49',2,NULL,'0'),
(19793,38042,'2019-06-11 13:02:19',16,1746,40,0.00,339.00,0.00,NULL,'2019-06-11 13:02:19',2,NULL,'0'),
(19794,39688,'2019-06-11 13:07:04',5,689,33,0.00,160.00,0.00,NULL,'2019-06-11 13:07:04',2,NULL,'0'),
(19795,39466,'2019-06-11 13:13:54',18,2656,43,0.00,190.00,0.00,NULL,'2019-06-11 13:13:54',2,NULL,'0'),
(19796,37905,'2019-06-11 13:46:14',14,3363,6,0.00,230.00,0.00,NULL,'2019-06-11 13:46:14',2,NULL,'0'),
(19797,38530,'2019-06-11 13:48:45',5,3836,33,0.00,160.00,0.00,NULL,'2019-06-11 13:48:45',2,NULL,'0'),
(19798,37684,'2019-06-11 14:36:34',16,3181,40,0.00,280.00,0.00,NULL,'2019-06-11 14:36:34',2,NULL,'0'),
(19799,39076,'2019-06-11 14:40:32',5,3876,33,0.00,180.00,0.00,NULL,'2019-06-11 14:40:32',2,NULL,'0'),
(19800,39077,'2019-06-11 14:40:32',13,3876,6,0.00,220.00,0.00,NULL,'2019-06-11 14:40:32',2,NULL,'0'),
(19801,37723,'2019-06-11 15:05:20',14,3534,40,0.00,270.00,0.00,NULL,'2019-06-11 15:05:20',2,NULL,'0'),
(19802,39003,'2019-06-11 15:07:59',5,813,33,0.00,170.00,0.00,NULL,'2019-06-11 15:07:59',2,NULL,'0'),
(19803,39003,'2019-06-11 15:07:59',5,813,33,0.00,0.00,0.00,'неправ вели','2019-06-11 15:07:59',2,2,'0'),
(19804,39713,'2019-06-11 15:48:36',13,1422,6,0.00,38.00,0.00,NULL,'2019-06-11 15:48:36',2,NULL,'0'),
(19805,39384,'2019-06-11 16:36:15',7,303,2,120.00,388.00,0.00,NULL,'2019-06-11 16:36:15',2,NULL,'0'),
(19806,38789,'2019-06-11 16:36:15',7,303,42,0.00,0.00,0.00,NULL,'2019-06-11 16:36:15',2,NULL,'0'),
(19807,39524,'2019-06-11 16:50:56',6,435,42,90.00,465.00,0.00,NULL,'2019-06-11 16:50:55',2,NULL,'0'),
(19808,37572,'2019-06-11 16:52:54',14,638,40,0.00,300.00,0.00,NULL,'2019-06-11 16:52:54',2,NULL,'0'),
(19809,37572,'2019-06-11 16:52:54',14,638,40,0.00,0.00,0.00,'неправ вели','2019-06-11 16:52:54',2,2,'0'),
(19810,37685,'2019-06-11 17:15:32',16,3181,40,0.00,280.00,0.00,NULL,'2019-06-11 17:15:32',2,NULL,'0'),
(19811,39484,'2019-06-11 17:16:38',13,3731,6,0.00,220.00,0.00,NULL,'2019-06-11 17:16:38',2,NULL,'0'),
(19812,39410,'2019-06-11 17:45:18',18,1196,6,0.00,220.00,0.00,NULL,'2019-06-11 17:45:18',2,NULL,'0'),
(19813,39410,'2019-06-11 17:45:18',18,1196,6,0.00,0.00,0.00,'неправ вели','2019-06-11 17:45:18',2,2,'0'),
(19814,38141,'2019-06-11 17:45:18',5,1196,33,0.00,160.00,0.00,NULL,'2019-06-11 17:45:18',2,NULL,'0'),
(19815,38141,'2019-06-11 17:45:18',5,1196,33,0.00,0.00,0.00,'неправ вели','2019-06-11 17:45:18',2,2,'0'),
(19816,37979,'2019-06-11 18:38:10',14,1665,40,0.00,270.00,0.00,NULL,'2019-06-11 18:38:10',2,NULL,'0'),
(19817,39490,'2019-06-11 18:59:19',18,3591,40,0.00,320.00,0.00,NULL,'2019-06-11 18:59:18',2,NULL,'0'),
(19818,39603,'2019-06-11 20:02:37',7,1207,2,60.00,339.00,0.00,NULL,'2019-06-11 20:02:37',2,NULL,'0'),
(19819,39555,'2019-06-12 10:45:16',7,2656,3,0.00,90.00,0.00,NULL,'2019-06-12 10:45:16',2,NULL,'0'),
(19820,39557,'2019-06-12 10:53:38',7,348,3,0.00,80.00,0.00,NULL,'2019-06-12 10:53:38',2,NULL,'0'),
(19821,39465,'2019-06-12 10:55:51',16,3905,6,0.00,235.00,0.00,NULL,'2019-06-12 10:55:51',2,NULL,'0'),
(19822,37760,'2019-06-12 11:02:08',14,606,6,0.00,200.00,0.00,NULL,'2019-06-12 11:02:08',2,NULL,'0'),
(19823,34694,'2019-06-12 11:04:19',3,104,5,0.00,297.00,0.00,NULL,'2019-06-12 11:04:19',2,NULL,'0'),
(19824,38872,'2019-06-12 11:15:35',5,2437,41,0.00,340.00,0.00,NULL,'2019-06-12 11:15:35',2,NULL,'0'),
(19825,39552,'2019-06-12 11:22:06',6,2674,42,80.00,550.00,0.00,NULL,'2019-06-12 11:22:06',2,NULL,'0'),
(19826,39014,'2019-06-12 11:30:44',8,710,8,0.00,300.00,0.00,NULL,'2019-06-12 11:30:44',2,NULL,'0'),
(19827,39078,'2019-06-12 11:45:55',18,3584,6,0.00,290.00,0.00,NULL,'2019-06-12 11:45:55',2,NULL,'0'),
(19828,34520,'2019-06-12 12:10:15',3,1268,32,0.00,800.00,0.00,NULL,'2019-06-12 12:10:15',2,NULL,'0'),
(19829,38339,'2019-06-12 12:10:15',6,1268,17,0.00,180.00,0.00,NULL,'2019-06-12 12:10:15',2,NULL,'0'),
(19830,36802,'2019-06-12 12:27:54',14,141,6,0.00,213.00,0.00,NULL,'2019-06-12 12:27:54',2,NULL,'0'),
(19831,36802,'2019-06-12 12:27:54',14,141,6,0.00,0.00,0.00,'неправ вели','2019-06-12 12:27:54',2,2,'0'),
(19832,39416,'2019-06-12 12:45:09',7,835,2,0.00,306.00,0.00,NULL,'2019-06-12 12:45:09',2,NULL,'0'),
(19833,37934,'2019-06-12 12:50:08',16,3676,40,0.00,280.00,0.00,NULL,'2019-06-12 12:50:08',2,NULL,'0'),
(19834,39689,'2019-06-12 13:21:54',10,3925,11,0.00,350.00,0.00,NULL,'2019-06-12 13:21:54',2,NULL,'0'),
(19835,39691,'2019-06-12 13:21:54',6,3925,17,0.00,200.00,0.00,NULL,'2019-06-12 13:21:54',2,NULL,'0'),
(19836,36896,'2019-06-12 13:41:36',14,1580,6,0.00,220.00,0.00,NULL,'2019-06-12 13:41:35',2,NULL,'0'),
(19837,35976,'2019-06-12 13:46:35',3,81,5,0.00,306.00,0.00,NULL,'2019-06-12 13:46:35',2,NULL,'0'),
(19838,37656,'2019-06-12 13:54:32',5,104,33,0.00,288.00,0.00,NULL,'2019-06-12 13:54:32',2,NULL,'0'),
(19839,39358,'2019-06-12 14:22:27',7,3180,2,160.00,300.00,0.00,NULL,'2019-06-12 14:22:27',2,NULL,'0'),
(19840,38708,'2019-06-12 14:24:59',8,2532,8,0.00,350.00,0.00,NULL,'2019-06-12 14:24:59',2,NULL,'0'),
(19841,39750,'2019-06-12 14:26:56',3,34,43,0.00,36.00,0.00,NULL,'2019-06-12 14:26:56',2,NULL,'0'),
(19842,39342,'2019-06-12 14:39:30',18,371,6,0.00,251.00,0.00,NULL,'2019-06-12 14:39:30',2,NULL,'0'),
(19843,33241,'2019-06-12 15:05:02',3,450,13,0.00,285.00,0.00,NULL,'2019-06-12 15:05:02',2,NULL,'0'),
(19844,NULL,'2019-06-11 23:59:58',NULL,NULL,NULL,0.00,0.00,-12876.00,'витрати з 1 по 11.06','2019-06-12 15:22:26',2,NULL,'0'),
(19845,38459,'2019-06-12 15:26:45',16,3778,40,0.00,340.00,0.00,NULL,'2019-06-12 15:26:45',2,NULL,'0'),
(19846,37657,'2019-06-12 15:29:02',14,1215,6,0.00,250.00,0.00,NULL,'2019-06-12 15:29:02',2,NULL,'0'),
(19847,39705,'2019-06-12 15:52:28',5,7,41,0.00,288.00,0.00,NULL,'2019-06-12 15:52:28',2,NULL,'0'),
(19848,39485,'2019-06-12 16:12:25',18,3596,6,0.00,240.00,0.00,NULL,'2019-06-12 16:12:25',2,NULL,'0'),
(19849,35623,'2019-06-12 16:30:28',3,599,13,0.00,285.00,0.00,NULL,'2019-06-12 16:30:27',2,NULL,'0'),
(19850,38884,'2019-06-12 16:31:15',7,3862,38,120.00,350.00,0.00,NULL,'2019-06-12 16:31:15',2,NULL,'0'),
(19851,39631,'2019-06-12 16:53:11',7,953,50,0.00,205.00,0.00,NULL,'2019-06-12 16:53:11',2,NULL,'0'),
(19852,37638,'2019-06-12 16:58:30',16,2338,40,0.00,280.00,0.00,NULL,'2019-06-12 16:58:30',2,NULL,'0'),
(19853,36715,'2019-06-12 17:13:44',14,693,6,0.00,220.00,0.00,NULL,'2019-06-12 17:13:44',2,NULL,'0'),
(19854,36294,'2019-06-13 17:45:51',3,648,13,0.00,270.00,0.00,NULL,'2019-06-12 17:45:51',2,NULL,'0'),
(19855,38353,'2019-06-12 18:29:19',14,2581,43,0.00,290.00,0.00,NULL,'2019-06-12 18:29:18',2,NULL,'0'),
(19856,39815,'2019-06-12 19:11:13',3,291,5,0.00,306.00,0.00,NULL,'2019-06-12 19:11:13',2,NULL,'0'),
(19857,39533,'2019-06-12 19:46:58',7,2408,2,120.00,350.00,0.00,NULL,'2019-06-12 19:46:58',2,NULL,'0'),
(19858,37636,'2019-06-13 20:34:57',3,492,13,0.00,310.00,0.00,NULL,'2019-06-12 20:34:57',2,NULL,'0'),
(19859,37594,'2019-06-13 09:44:27',14,304,21,0.00,256.00,0.00,NULL,'2019-06-13 09:44:27',2,NULL,'0'),
(19860,39108,'2019-06-13 10:07:17',5,3493,33,0.00,160.00,0.00,NULL,'2019-06-13 10:07:17',2,NULL,'0'),
(19861,39453,'2019-06-13 10:15:33',7,1652,3,0.00,205.00,0.00,NULL,'2019-06-13 10:15:33',2,NULL,'0'),
(19862,39452,'2019-06-13 10:15:33',18,1652,43,0.00,190.00,0.00,NULL,'2019-06-13 10:15:33',2,NULL,'0'),
(19863,39044,'2019-06-13 10:33:38',3,930,10,0.00,1200.00,0.00,NULL,'2019-06-13 10:33:38',2,NULL,'0'),
(19864,38634,'2019-06-13 12:13:21',16,1746,40,0.00,266.00,0.00,NULL,'2019-06-13 12:13:21',2,NULL,'0'),
(19865,38635,'2019-06-13 12:13:21',5,1746,33,0.00,152.00,0.00,NULL,'2019-06-13 12:13:21',2,NULL,'0'),
(19866,39486,'2019-06-13 12:20:58',18,3319,43,0.00,220.00,0.00,NULL,'2019-06-13 12:20:58',2,NULL,'0'),
(19867,36491,'2019-06-13 12:24:50',3,724,13,0.00,290.00,0.00,NULL,'2019-06-13 12:24:50',2,NULL,'0'),
(19868,38378,'2019-06-13 12:43:33',16,1235,43,0.00,207.00,0.00,NULL,'2019-06-13 12:43:31',2,NULL,'0'),
(19869,35676,'2019-06-13 12:51:02',14,3666,6,0.00,220.00,0.00,NULL,'2019-06-13 12:51:02',2,NULL,'0'),
(19870,39754,'2019-06-13 13:03:00',13,348,6,0.00,218.00,0.00,NULL,'2019-06-13 13:02:59',2,NULL,'0'),
(19871,39848,'2019-06-13 13:07:03',5,315,33,0.00,167.00,0.00,NULL,'2019-06-13 13:07:03',2,NULL,'0'),
(19872,39848,'2019-06-13 13:07:03',5,315,33,0.00,167.00,0.00,NULL,'2019-06-13 13:07:03',2,NULL,'0'),
(19873,38923,'2019-06-13 13:17:11',10,3661,56,0.00,150.00,0.00,NULL,'2019-06-13 13:17:11',2,NULL,'0'),
(19874,38924,'2019-06-13 13:17:11',6,3661,42,70.00,500.00,0.00,NULL,'2019-06-13 13:17:11',2,NULL,'0'),
(19875,39853,'2019-06-14 13:58:05',3,212,14,0.00,198.00,0.00,NULL,'2019-06-13 13:58:05',2,NULL,'0'),
(19876,39574,'2019-06-13 14:05:25',18,345,43,0.00,184.00,0.00,NULL,'2019-06-13 14:05:25',2,NULL,'0'),
(19877,35638,'2019-06-13 14:09:51',14,56,6,0.00,198.00,0.00,NULL,'2019-06-13 14:09:51',2,NULL,'0'),
(19878,39412,'2019-06-13 14:36:53',7,17,38,120.00,360.00,0.00,NULL,'2019-06-13 14:36:53',2,NULL,'0'),
(19879,39055,'2019-06-13 14:40:32',13,3667,6,0.00,230.00,0.00,NULL,'2019-06-13 14:40:32',2,NULL,'0'),
(19880,38341,'2019-06-13 15:13:45',16,3292,40,0.00,290.00,0.00,NULL,'2019-06-13 15:13:45',2,NULL,'0'),
(19881,38341,'2019-06-13 15:13:45',16,3292,40,0.00,290.00,0.00,NULL,'2019-06-13 15:13:45',2,NULL,'0'),
(19882,36135,'2019-06-13 15:19:07',5,3534,33,0.00,160.00,0.00,NULL,'2019-06-13 15:18:59',2,NULL,'0'),
(19883,36319,'2019-06-13 15:27:48',3,835,13,0.00,243.00,0.00,NULL,'2019-06-13 15:27:48',2,NULL,'0'),
(19884,37456,'2019-06-13 15:36:31',14,949,40,0.00,0.00,0.00,NULL,'2019-06-13 15:36:30',2,NULL,'0'),
(19885,39696,'2019-06-13 15:36:31',6,949,50,0.00,30.00,0.00,NULL,'2019-06-13 15:36:30',2,NULL,'0'),
(19886,39607,'2019-06-13 15:43:59',7,1342,3,0.00,150.00,0.00,NULL,'2019-06-13 15:43:59',2,NULL,'0'),
(19887,39579,'2019-06-13 15:45:14',7,1887,3,0.00,50.00,0.00,NULL,'2019-06-13 15:45:14',2,NULL,'0'),
(19888,39580,'2019-06-13 15:45:14',7,1887,3,0.00,0.00,0.00,NULL,'2019-06-13 15:45:14',2,NULL,'0'),
(19889,39771,'2019-06-13 16:06:49',8,3273,8,0.00,300.00,0.00,NULL,'2019-06-13 16:06:49',2,NULL,'0'),
(19890,38973,'2019-06-13 16:11:40',7,606,3,0.00,85.00,0.00,NULL,'2019-06-13 16:11:40',2,NULL,'0'),
(19891,37759,'2019-06-13 16:11:40',14,606,6,0.00,240.00,0.00,NULL,'2019-06-13 16:11:40',2,NULL,'0'),
(19892,39053,'2019-06-13 16:46:18',13,3509,40,0.00,270.00,0.00,NULL,'2019-06-13 16:46:18',2,NULL,'0'),
(19893,38145,'2019-06-13 17:08:29',16,3185,40,0.00,300.00,0.00,NULL,'2019-06-13 17:08:29',2,NULL,'0'),
(19894,39818,'2019-06-13 17:37:30',3,799,5,0.00,360.00,0.00,NULL,'2019-06-13 17:37:30',2,NULL,'0'),
(19895,39521,'2019-06-13 17:58:01',6,3127,38,147.00,800.00,0.00,NULL,'2019-06-13 17:58:01',2,NULL,'0'),
(19896,36876,'2019-06-13 18:06:07',14,3202,21,0.00,315.00,0.00,NULL,'2019-06-13 18:06:07',2,NULL,'0'),
(19897,39839,'2019-06-13 18:07:13',8,3940,8,0.00,350.00,0.00,NULL,'2019-06-13 18:07:13',2,NULL,'0'),
(19898,38823,'2019-06-13 18:25:32',8,1914,8,0.00,350.00,0.00,'непра вели','2019-06-13 18:25:32',2,2,'0'),
(19899,38824,'2019-06-13 18:25:32',8,1914,8,0.00,0.00,0.00,'непра','2019-06-13 18:25:32',2,2,'0'),
(19900,38822,'2019-06-13 18:25:32',18,1914,40,0.00,352.00,0.00,'неправ вели','2019-06-13 18:25:32',2,2,'0'),
(19901,38820,'2019-06-13 18:25:32',5,1914,33,0.00,180.00,0.00,'неправ вели','2019-06-13 18:25:32',2,2,'0'),
(19902,39819,'2019-06-13 19:50:24',3,137,13,0.00,279.00,0.00,NULL,'2019-06-13 19:50:24',2,NULL,'0'),
(19903,39278,'2019-06-13 21:02:23',7,896,38,360.00,485.00,0.00,NULL,'2019-06-13 21:02:23',2,NULL,'0'),
(19904,39079,'2019-06-14 07:18:37',7,3584,20,0.00,400.00,0.00,NULL,'2019-06-14 07:18:37',2,NULL,'0'),
(19905,39753,'2019-06-13 08:47:14',10,1417,50,0.00,450.00,0.00,NULL,'2019-06-14 08:47:14',2,NULL,'0'),
(19906,39888,'2019-06-14 08:56:26',7,3945,3,0.00,150.00,0.00,NULL,'2019-06-14 08:56:26',2,NULL,'0'),
(19907,39362,'2019-06-14 09:17:50',10,3893,11,0.00,400.00,0.00,NULL,'2019-06-14 09:17:50',2,NULL,'0'),
(19908,38720,'2019-06-14 09:22:33',7,1287,3,0.00,120.00,0.00,NULL,'2019-06-14 09:22:33',2,NULL,'0'),
(19909,39456,'2019-06-14 09:54:44',10,3904,56,0.00,150.00,0.00,NULL,'2019-06-14 09:54:44',2,NULL,'0'),
(19910,39513,'2019-06-14 10:15:01',8,1235,39,0.00,207.00,0.00,NULL,'2019-06-14 10:15:01',2,NULL,'0'),
(19911,39897,'2019-06-14 10:34:03',10,1417,56,0.00,150.00,0.00,NULL,'2019-06-14 10:34:03',2,NULL,'0'),
(19912,35678,'2019-06-14 10:48:17',7,3666,20,0.00,450.00,0.00,NULL,'2019-06-14 10:48:17',2,NULL,'0'),
(19913,39470,'2019-06-14 10:56:23',13,721,6,0.00,230.00,0.00,NULL,'2019-06-14 10:56:22',2,NULL,'0'),
(19914,39671,'2019-06-14 10:57:37',18,3836,6,0.00,220.00,0.00,NULL,'2019-06-14 10:57:37',2,NULL,'0'),
(19915,37190,'2019-06-14 11:00:22',14,1705,40,0.00,290.00,0.00,NULL,'2019-06-14 11:00:22',2,NULL,'0'),
(19916,39861,'2019-06-14 11:04:06',15,3667,11,0.00,400.00,0.00,NULL,'2019-06-14 11:04:06',2,NULL,'0'),
(19917,35681,'2019-06-14 11:04:06',6,3667,20,0.00,500.00,0.00,NULL,'2019-06-14 11:04:06',2,NULL,'0'),
(19918,38910,'2019-06-14 11:14:14',7,2141,3,0.00,85.00,0.00,NULL,'2019-06-14 11:14:14',2,NULL,'0'),
(19919,39583,'2019-06-14 11:14:41',3,126,5,0.00,323.00,0.00,NULL,'2019-06-14 11:14:41',2,NULL,'0'),
(19920,37475,'2019-06-14 11:29:20',16,1968,40,0.00,380.00,0.00,NULL,'2019-06-14 11:29:20',2,NULL,'0'),
(19921,39491,'2019-06-14 12:20:08',13,1000,6,0.00,230.00,0.00,NULL,'2019-06-14 12:20:08',2,NULL,'0'),
(19922,38351,'2019-06-14 12:34:50',7,1591,20,0.00,200.00,0.00,NULL,'2019-06-14 12:34:50',2,NULL,'0'),
(19923,36283,'2019-06-14 12:41:09',3,96,5,0.00,279.00,0.00,NULL,'2019-06-14 12:41:09',2,NULL,'0'),
(19924,39518,'2019-06-14 13:00:39',15,2136,11,0.00,400.00,0.00,NULL,'2019-06-14 13:00:39',2,NULL,'0'),
(19925,39918,'2019-06-14 13:00:39',6,2136,20,0.00,350.00,0.00,NULL,'2019-06-14 13:00:39',2,NULL,'0'),
(19926,36889,'2019-06-14 13:14:04',14,1344,40,0.00,310.00,0.00,NULL,'2019-06-14 13:14:04',2,NULL,'0'),
(19927,39499,'2019-06-14 13:29:24',18,2437,6,0.00,240.00,0.00,NULL,'2019-06-14 13:29:24',2,NULL,'0'),
(19928,39640,'2019-06-14 13:30:20',18,709,22,0.00,50.00,0.00,NULL,'2019-06-14 13:30:20',2,NULL,'0'),
(19929,39920,'2019-06-14 13:32:15',5,1488,33,0.00,160.00,0.00,NULL,'2019-06-14 13:32:15',2,NULL,'0'),
(19930,38787,'2019-06-14 13:39:32',16,3853,35,0.00,390.00,0.00,NULL,'2019-06-14 13:39:32',2,NULL,'0'),
(19931,38584,'2019-06-14 14:07:38',3,107,13,0.00,252.00,0.00,NULL,'2019-06-14 14:07:38',2,NULL,'0'),
(19932,38214,'2019-06-14 14:28:21',5,1052,33,0.00,180.00,0.00,NULL,'2019-06-14 14:28:21',2,NULL,'0'),
(19933,38215,'2019-06-14 14:28:21',5,1052,33,0.00,0.00,0.00,NULL,'2019-06-14 14:28:21',2,NULL,'0'),
(19934,39287,'2019-06-14 14:46:14',6,3887,20,0.00,450.00,0.00,NULL,'2019-06-14 14:46:14',2,NULL,'0'),
(19935,39788,'2019-06-14 14:46:14',15,3887,11,0.00,400.00,0.00,NULL,'2019-06-14 14:46:14',2,NULL,'0'),
(19936,39933,'2019-06-14 14:47:08',13,3865,40,0.00,300.00,0.00,NULL,'2019-06-14 14:47:08',2,NULL,'0'),
(19937,39644,'2019-06-14 14:58:05',14,372,40,0.00,291.00,0.00,NULL,'2019-06-14 14:58:05',2,NULL,'0'),
(19938,39644,'2019-06-14 14:58:05',14,372,40,0.00,291.00,0.00,NULL,'2019-06-14 14:58:05',2,NULL,'0'),
(19939,36251,'2019-06-14 15:16:44',3,1207,5,0.00,332.00,0.00,NULL,'2019-06-14 15:16:44',2,NULL,'0'),
(19940,39500,'2019-06-14 15:24:02',18,1968,6,0.00,230.00,0.00,NULL,'2019-06-14 15:24:02',2,NULL,'0'),
(19941,38073,'2019-06-14 15:53:23',5,835,33,0.00,306.00,0.00,NULL,'2019-06-14 15:53:23',2,NULL,'0'),
(19942,38074,'2019-06-14 15:53:23',5,835,33,0.00,0.00,0.00,NULL,'2019-06-14 15:53:23',2,NULL,'0'),
(19943,38350,'2019-06-14 16:14:27',6,3820,20,0.00,400.00,0.00,NULL,'2019-06-14 16:14:27',2,NULL,'0'),
(19944,38901,'2019-06-14 16:21:56',16,3536,40,0.00,310.00,0.00,NULL,'2019-06-14 16:21:56',2,NULL,'0'),
(19945,29207,'2019-06-14 16:33:49',3,250,13,0.00,243.00,0.00,NULL,'2019-06-14 16:33:49',2,NULL,'0'),
(19946,39481,'2019-06-14 16:44:14',13,3906,40,0.00,270.00,0.00,NULL,'2019-06-14 16:44:14',2,NULL,'0'),
(19947,39812,'2019-06-14 16:55:30',18,2717,22,0.00,80.00,0.00,NULL,'2019-06-14 16:55:30',2,NULL,'0'),
(19948,39115,'2019-06-14 17:09:02',8,2045,8,0.00,350.00,0.00,NULL,'2019-06-14 17:09:02',2,NULL,'0'),
(19949,33946,'2019-06-14 17:09:02',14,2045,35,0.00,410.00,0.00,NULL,'2019-06-14 17:09:02',2,NULL,'0'),
(19950,39704,'2019-06-14 17:18:46',6,3927,42,0.00,300.00,0.00,NULL,'2019-06-14 17:18:46',2,NULL,'0'),
(19951,39070,'2019-06-14 17:44:46',6,2799,45,0.00,250.00,0.00,NULL,'2019-06-14 17:44:46',2,NULL,'0'),
(19952,39069,'2019-06-14 17:44:46',16,2799,6,0.00,290.00,0.00,NULL,'2019-06-14 17:44:46',2,NULL,'0'),
(19953,36602,'2019-06-14 17:49:02',3,712,13,0.00,285.00,0.00,NULL,'2019-06-14 17:49:02',2,NULL,'0'),
(19954,37238,'2019-06-14 18:30:44',14,1714,21,0.00,270.00,0.00,NULL,'2019-06-14 18:30:44',2,NULL,'0'),
(19955,39506,'2019-06-14 18:37:10',13,3266,40,0.00,270.00,0.00,NULL,'2019-06-14 18:37:09',2,NULL,'0'),
(19956,37428,'2019-06-15 06:32:41',10,3757,11,0.00,400.00,0.00,NULL,'2019-06-15 06:32:41',2,NULL,'0'),
(19957,35727,'2019-06-15 07:30:21',7,3668,20,0.00,350.00,0.00,NULL,'2019-06-15 07:30:21',2,NULL,'0'),
(19958,35728,'2019-06-15 07:30:21',10,3668,11,0.00,350.00,0.00,NULL,'2019-06-15 07:30:21',2,NULL,'0'),
(19959,39340,'2019-06-15 08:00:32',19,3591,11,0.00,350.00,0.00,NULL,'2019-06-15 08:00:32',2,NULL,'0'),
(19960,34488,'2019-06-15 08:00:32',6,3591,20,0.00,180.00,0.00,NULL,'2019-06-15 08:00:32',2,NULL,'0'),
(19961,39741,'2019-06-15 08:00:53',12,3932,11,0.00,350.00,0.00,NULL,'2019-06-15 08:00:53',2,NULL,'0'),
(19962,39742,'2019-06-15 08:00:53',6,3932,17,0.00,180.00,0.00,NULL,'2019-06-15 08:00:53',2,NULL,'0'),
(19963,33948,'2019-06-15 08:07:49',10,2045,11,0.00,350.00,0.00,NULL,'2019-06-15 08:07:49',2,NULL,'0'),
(19964,34667,'2019-06-15 08:39:57',12,3552,11,0.00,400.00,0.00,NULL,'2019-06-15 08:39:57',2,NULL,'0'),
(19965,31347,'2019-06-15 08:51:46',7,606,20,0.00,350.00,0.00,NULL,'2019-06-15 08:51:46',2,NULL,'0'),
(19966,31349,'2019-06-15 08:51:46',3,606,11,0.00,400.00,0.00,NULL,'2019-06-15 08:51:46',2,NULL,'0'),
(19967,38305,'2019-06-15 09:08:58',19,3815,11,0.00,350.00,0.00,NULL,'2019-06-15 09:08:58',2,NULL,'0'),
(19968,39893,'2019-06-15 09:26:54',18,0,22,0.00,30.00,0.00,NULL,'2019-06-15 09:26:54',2,NULL,'0'),
(19969,33919,'2019-06-15 09:45:12',7,3550,20,0.00,400.00,0.00,NULL,'2019-06-15 09:45:12',2,NULL,'0'),
(19970,34665,'2019-06-15 09:45:12',10,3550,11,0.00,400.00,0.00,NULL,'2019-06-15 09:45:12',2,NULL,'0'),
(19971,39924,'2019-06-15 10:31:53',3,3191,13,0.00,290.00,0.00,NULL,'2019-06-15 10:31:53',2,NULL,'0'),
(19972,39232,'2019-06-15 10:34:58',13,2244,6,0.00,270.00,0.00,NULL,'2019-06-15 10:34:58',2,NULL,'0'),
(19973,38262,'2019-06-15 10:47:06',14,1595,21,0.00,270.00,0.00,NULL,'2019-06-15 10:47:06',2,NULL,'0'),
(19974,36106,'2019-06-15 10:48:04',14,686,6,0.00,220.00,0.00,NULL,'2019-06-15 10:48:04',2,NULL,'0'),
(19975,36107,'2019-06-15 10:48:04',14,686,6,0.00,0.00,0.00,NULL,'2019-06-15 10:48:04',2,NULL,'0'),
(19976,32576,'2019-06-15 11:02:23',10,1417,50,0.00,300.00,0.00,NULL,'2019-06-15 11:02:23',2,NULL,'0'),
(19977,39760,'2019-06-15 11:30:09',8,1643,8,0.00,350.00,0.00,NULL,'2019-06-15 11:30:09',2,NULL,'0'),
(19978,39709,'2019-06-15 11:32:52',19,3928,11,0.00,400.00,0.00,NULL,'2019-06-15 11:32:52',2,NULL,'0'),
(19979,36612,'2019-06-15 11:55:05',14,768,6,0.00,220.00,0.00,NULL,'2019-06-15 11:55:05',2,NULL,'0'),
(19980,39102,'2019-06-15 12:02:35',5,1833,33,0.00,174.00,0.00,NULL,'2019-06-15 12:02:35',2,NULL,'0'),
(19981,39427,'2019-06-15 12:05:42',18,2995,6,0.00,260.00,0.00,NULL,'2019-06-15 12:05:42',2,NULL,'0'),
(19982,39783,'2019-06-15 12:06:42',13,488,22,0.00,45.00,0.00,NULL,'2019-06-15 12:06:42',2,NULL,'0'),
(19983,33671,'2019-06-15 12:28:37',3,3537,11,0.00,400.00,0.00,NULL,'2019-06-15 12:28:37',2,NULL,'0'),
(19984,33667,'2019-06-15 12:28:37',7,3537,20,0.00,400.00,0.00,NULL,'2019-06-15 12:28:37',2,NULL,'0'),
(19985,33719,'2019-06-15 12:35:11',7,3524,20,0.00,400.00,0.00,NULL,'2019-06-15 12:35:11',2,NULL,'0'),
(19986,33474,'2019-06-15 12:35:11',3,3524,11,0.00,400.00,0.00,NULL,'2019-06-15 12:35:11',2,NULL,'0'),
(19987,39145,'2019-06-15 12:42:03',19,1547,11,0.00,350.00,0.00,NULL,'2019-06-15 12:42:03',2,NULL,'0'),
(19988,31124,'2019-06-16 10:56:54',10,3398,11,0.00,400.00,0.00,NULL,'2019-06-16 10:56:54',2,NULL,'0'),
(19989,38134,'2019-06-16 10:56:54',19,3398,11,0.00,350.00,0.00,NULL,'2019-06-16 10:56:54',2,NULL,'0'),
(19990,38566,'2019-06-16 11:02:11',19,3838,11,0.00,350.00,0.00,NULL,'2019-06-16 11:02:11',2,NULL,'0'),
(19991,39998,'2019-06-16 11:02:11',7,3838,20,0.00,450.00,0.00,NULL,'2019-06-16 11:02:11',2,NULL,'0'),
(19992,39999,'2019-06-16 11:02:11',7,3838,20,0.00,0.00,0.00,'непра вели','2019-06-16 11:02:11',2,2,'0'),
(19993,40000,'2019-06-16 11:02:11',7,3838,20,0.00,0.00,0.00,'неправ вели','2019-06-16 11:02:11',2,2,'0'),
(19994,37358,'2019-06-16 12:23:15',6,677,17,0.00,200.00,0.00,NULL,'2019-06-16 12:23:15',2,NULL,'0'),
(19995,38135,'2019-06-16 12:23:15',10,677,11,0.00,400.00,0.00,NULL,'2019-06-16 12:23:15',2,NULL,'0'),
(19996,37357,'2019-06-16 12:23:15',7,677,20,0.00,450.00,0.00,NULL,'2019-06-16 12:23:15',2,NULL,'0'),
(19997,39773,'2019-06-17 09:32:16',6,1268,17,0.00,180.00,0.00,NULL,'2019-06-17 09:32:16',2,NULL,'0'),
(19998,38063,'2019-06-17 10:26:02',14,640,21,0.00,269.00,0.00,NULL,'2019-06-17 10:26:02',2,NULL,'0'),
(19999,39288,'2019-06-17 10:29:22',13,3532,6,0.00,220.00,0.00,NULL,'2019-06-17 10:29:22',2,NULL,'0'),
(20000,39617,'2019-06-17 11:07:27',15,3917,11,0.00,300.00,0.00,NULL,'2019-06-17 11:07:27',2,NULL,'0'),
(20001,39965,'2019-06-17 11:53:05',3,835,10,0.00,1080.00,0.00,NULL,'2019-06-17 11:53:05',2,NULL,'0');

INSERT INTO `payments` VALUES 
(20002,39417,'2019-06-17 11:53:40',18,1027,6,0.00,220.00,0.00,NULL,'2019-06-17 11:53:40',2,NULL,'0'),
(20003,39052,'2019-06-17 12:00:04',16,1246,40,0.00,280.00,0.00,NULL,'2019-06-17 12:00:04',2,NULL,'0'),
(20004,37926,'2019-06-17 12:53:36',14,3154,21,0.00,290.00,0.00,NULL,'2019-06-17 12:53:36',2,NULL,'0'),
(20005,39091,'2019-06-17 13:20:12',6,353,38,166.00,651.00,0.00,NULL,'2019-06-17 13:20:12',2,NULL,'0'),
(20006,39966,'2019-06-17 13:22:43',3,1207,10,0.00,1140.00,0.00,NULL,'2019-06-17 13:22:43',2,NULL,'0'),
(20007,38196,'2019-06-17 14:14:36',16,700,6,0.00,240.00,0.00,NULL,'2019-06-17 14:14:36',2,NULL,'0'),
(20008,39492,'2019-06-17 14:31:52',18,3105,6,0.00,270.00,0.00,NULL,'2019-06-17 14:31:52',2,NULL,'0'),
(20009,37901,'2019-06-17 14:37:19',14,598,21,0.00,251.00,0.00,NULL,'2019-06-17 14:37:19',2,NULL,'0'),
(20010,39967,'2019-06-17 14:38:41',3,727,10,0.00,776.00,0.00,NULL,'2019-06-17 14:38:41',2,NULL,'0'),
(20011,39599,'2019-06-17 15:10:06',13,2217,6,0.00,232.00,0.00,NULL,'2019-06-17 15:10:06',2,NULL,'0'),
(20012,39558,'2019-06-17 15:10:35',13,3912,35,0.00,390.00,0.00,NULL,'2019-06-17 15:10:35',2,NULL,'0'),
(20013,39968,'2019-06-17 15:18:13',3,1652,53,0.00,800.00,0.00,NULL,'2019-06-17 15:18:13',2,NULL,'0'),
(20014,38043,'2019-06-17 16:13:30',16,2617,40,0.00,300.00,0.00,NULL,'2019-06-17 16:13:30',2,NULL,'0'),
(20015,39969,'2019-06-17 16:36:51',3,3934,10,0.00,1200.00,0.00,NULL,'2019-06-17 16:36:51',2,NULL,'0'),
(20016,39300,'2019-06-17 17:43:33',16,167,6,0.00,198.00,0.00,NULL,'2019-06-17 17:43:33',2,NULL,'0'),
(20017,39514,'2019-06-18 09:46:54',18,3057,6,0.00,50.00,0.00,NULL,'2019-06-18 09:46:54',2,NULL,'0'),
(20018,37862,'2019-06-18 10:05:31',16,2612,6,0.00,230.00,0.00,NULL,'2019-06-18 10:05:31',2,NULL,'0'),
(20019,39591,'2019-06-18 10:24:04',7,3003,3,0.00,85.00,0.00,NULL,'2019-06-18 10:24:04',2,NULL,'0'),
(20020,39556,'2019-06-18 10:24:14',7,3911,3,0.00,150.00,0.00,NULL,'2019-06-18 10:24:14',2,NULL,'0'),
(20021,37863,'2019-06-18 11:16:38',16,3771,6,0.00,230.00,0.00,NULL,'2019-06-18 11:16:38',2,NULL,'0'),
(20022,39204,'2019-06-18 11:21:32',13,3884,35,0.00,390.00,0.00,NULL,'2019-06-18 11:21:32',2,NULL,'0'),
(20023,39854,'2019-06-18 12:10:21',15,3943,11,0.00,350.00,0.00,NULL,'2019-06-18 12:10:21',2,NULL,'0'),
(20024,39501,'2019-06-18 12:43:03',18,1052,6,0.00,220.00,0.00,NULL,'2019-06-18 12:43:03',2,NULL,'0'),
(20025,35409,'2019-06-15 12:44:02',7,852,20,0.00,250.00,0.00,NULL,'2019-06-18 12:44:02',2,NULL,'0'),
(20026,38564,'2019-06-16 12:48:21',10,1595,11,0.00,350.00,0.00,NULL,'2019-06-18 12:48:20',2,NULL,'0'),
(20027,38565,'2019-06-16 12:48:21',7,1595,20,0.00,400.00,0.00,NULL,'2019-06-18 12:48:20',2,NULL,'0'),
(20028,39304,'2019-06-18 13:24:58',13,3532,6,0.00,230.00,0.00,NULL,'2019-06-18 13:24:58',2,NULL,'0'),
(20029,36115,'2019-06-18 13:48:52',14,1409,40,0.00,270.00,0.00,NULL,'2019-06-18 13:48:52',2,NULL,'0'),
(20030,38285,'2019-06-18 14:06:16',16,233,40,0.00,281.00,0.00,NULL,'2019-06-18 14:06:16',2,NULL,'0'),
(20031,36152,'2019-06-18 14:12:59',14,3706,35,0.00,420.00,0.00,NULL,'2019-06-18 14:12:59',2,NULL,'0'),
(20032,36152,'2019-06-18 14:12:59',14,3706,35,0.00,0.00,0.00,'непра ввели','2019-06-18 14:12:59',2,2,'0'),
(20033,39146,'2019-06-18 14:12:59',8,3706,8,0.00,350.00,0.00,NULL,'2019-06-18 14:12:59',2,NULL,'0'),
(20034,39146,'2019-06-18 14:12:59',8,3706,8,0.00,0.00,0.00,'непра вели','2019-06-18 14:12:59',2,2,'0'),
(20035,39464,'2019-06-18 14:16:20',7,3905,38,280.00,450.00,0.00,NULL,'2019-06-18 14:16:20',2,NULL,'0'),
(20036,39464,'2019-06-18 14:16:20',7,3905,38,0.00,0.00,0.00,'непра вели','2019-06-18 14:16:20',2,2,'0'),
(20037,39455,'2019-06-18 14:16:31',18,1776,40,0.00,220.00,0.00,NULL,'2019-06-18 14:16:30',2,NULL,'0'),
(20038,39282,'2019-06-18 15:35:43',16,507,6,0.00,230.00,0.00,NULL,'2019-06-18 15:35:43',2,NULL,'0'),
(20039,36300,'2019-06-18 15:49:49',14,766,40,0.00,285.00,0.00,NULL,'2019-06-18 15:49:49',2,NULL,'0'),
(20040,39991,'2019-06-18 15:52:45',13,3488,43,0.00,190.00,0.00,NULL,'2019-06-18 15:52:45',2,NULL,'0'),
(20041,39326,'2019-06-18 16:31:04',7,835,2,0.00,252.00,0.00,NULL,'2019-06-18 16:31:04',2,NULL,'0'),
(20042,39439,'2019-06-18 16:31:21',7,1780,3,0.00,80.00,0.00,NULL,'2019-06-18 16:31:21',2,NULL,'0'),
(20043,36803,'2019-06-18 17:07:12',14,802,6,0.00,220.00,0.00,NULL,'2019-06-18 17:07:12',2,NULL,'0'),
(20044,40045,'2019-06-18 17:21:10',13,2262,43,0.00,230.00,0.00,NULL,'2019-06-18 17:21:10',2,NULL,'0'),
(20045,37965,'2019-06-18 17:31:47',16,3273,40,0.00,290.00,0.00,NULL,'2019-06-18 17:31:47',2,NULL,'0'),
(20046,37965,'2019-06-18 17:31:47',16,3273,40,0.00,0.00,0.00,'неправ вели','2019-06-18 17:31:47',2,2,'0'),
(20047,40222,'2019-06-18 17:33:17',3,31,5,0.00,297.00,0.00,NULL,'2019-06-18 17:33:17',2,NULL,'0'),
(20048,39971,'2019-06-19 08:07:52',19,3913,11,0.00,400.00,0.00,NULL,'2019-06-19 08:07:52',2,NULL,'0'),
(20049,39748,'2019-06-19 09:47:32',16,0,43,0.00,190.00,0.00,NULL,'2019-06-19 09:47:32',2,NULL,'0'),
(20050,38902,'2019-06-19 09:47:32',16,0,6,0.00,0.00,0.00,NULL,'2019-06-19 09:47:32',2,NULL,'0'),
(20051,40144,'2019-06-19 10:13:32',7,3171,3,0.00,100.00,0.00,NULL,'2019-06-19 10:13:32',2,NULL,'0'),
(20052,38170,'2019-06-19 10:18:05',14,753,40,0.00,270.00,0.00,NULL,'2019-06-19 10:18:05',2,NULL,'0'),
(20053,39352,'2019-06-19 10:51:13',13,3159,6,0.00,240.00,0.00,NULL,'2019-06-19 10:51:13',2,NULL,'0'),
(20054,38977,'2019-06-19 11:20:28',16,25,43,0.00,180.00,0.00,NULL,'2019-06-19 11:20:28',2,NULL,'0'),
(20055,39587,'2019-06-19 11:23:48',8,3830,8,0.00,350.00,0.00,NULL,'2019-06-19 11:23:48',2,NULL,'0'),
(20056,39354,'2019-06-19 11:46:19',18,3216,40,0.00,290.00,0.00,NULL,'2019-06-19 11:46:19',2,NULL,'0'),
(20057,37925,'2019-06-19 12:00:27',14,1385,40,0.00,230.00,0.00,NULL,'2019-06-19 12:00:27',2,NULL,'0'),
(20058,39857,'2019-06-19 12:17:53',13,775,6,0.00,190.00,0.00,NULL,'2019-06-19 12:17:53',2,NULL,'0'),
(20059,39936,'2019-06-19 12:26:49',7,3790,3,0.00,150.00,0.00,NULL,'2019-06-19 12:26:49',2,NULL,'0'),
(20060,39982,'2019-06-19 12:27:00',7,2275,3,0.00,140.00,0.00,NULL,'2019-06-19 12:27:00',2,NULL,'0'),
(20061,40122,'2019-06-19 12:46:44',8,237,8,0.00,388.00,0.00,NULL,'2019-06-19 12:46:44',2,NULL,'0'),
(20062,37746,'2019-06-19 13:07:03',5,1214,41,0.00,340.00,0.00,NULL,'2019-06-19 13:07:03',2,NULL,'0'),
(20063,37744,'2019-06-19 13:07:03',14,1214,43,0.00,220.00,0.00,NULL,'2019-06-19 13:07:03',2,NULL,'0'),
(20064,39310,'2019-06-19 13:18:32',6,3451,42,50.00,350.00,0.00,NULL,'2019-06-19 13:18:32',2,NULL,'0'),
(20065,38950,'2019-06-19 13:28:16',16,2850,6,0.00,240.00,0.00,NULL,'2019-06-19 13:28:16',2,NULL,'0'),
(20066,40251,'2019-06-19 13:38:26',7,3839,3,0.00,80.00,0.00,NULL,'2019-06-19 13:38:26',2,NULL,'0'),
(20067,39314,'2019-06-19 14:01:27',5,459,33,0.00,153.00,0.00,NULL,'2019-06-19 14:01:27',2,NULL,'0'),
(20068,36763,'2019-06-19 14:42:39',5,3730,33,0.00,160.00,0.00,NULL,'2019-06-19 14:42:39',2,NULL,'0'),
(20069,37987,'2019-06-19 14:54:13',14,3744,6,0.00,200.00,0.00,NULL,'2019-06-19 14:54:13',2,NULL,'0'),
(20070,38387,'2019-06-19 15:07:36',5,187,33,0.00,162.00,0.00,NULL,'2019-06-19 15:07:36',2,NULL,'0'),
(20071,38491,'2019-06-19 15:07:36',16,187,21,0.00,252.00,0.00,NULL,'2019-06-19 15:07:36',2,NULL,'0'),
(20072,40281,'2019-06-19 15:09:08',7,132,20,0.00,180.00,0.00,NULL,'2019-06-19 15:09:08',2,NULL,'0'),
(20073,39657,'2019-06-19 15:09:08',13,132,6,0.00,243.00,0.00,NULL,'2019-06-19 15:09:08',2,NULL,'0'),
(20074,40115,'2019-06-19 15:14:29',6,2204,51,122.00,648.00,0.00,NULL,'2019-06-19 15:14:29',2,NULL,'0'),
(20075,39531,'2019-06-19 15:16:18',18,737,40,0.00,270.00,0.00,NULL,'2019-06-19 15:16:18',2,NULL,'0'),
(20076,39171,'2019-06-19 16:23:29',13,3214,40,0.00,300.00,0.00,NULL,'2019-06-19 16:23:29',2,NULL,'0'),
(20077,36413,'2019-06-19 16:26:48',14,803,6,0.00,240.00,0.00,NULL,'2019-06-19 16:26:48',2,NULL,'0'),
(20078,39131,'2019-06-19 16:51:57',5,1003,41,0.00,297.00,0.00,NULL,'2019-06-19 16:51:57',2,NULL,'0'),
(20079,39780,'2019-06-19 17:46:23',7,272,38,450.00,558.00,0.00,NULL,'2019-06-19 17:46:22',2,NULL,'0'),
(20080,37909,'2019-06-19 18:16:13',14,695,40,0.00,280.00,0.00,NULL,'2019-06-19 18:16:13',2,NULL,'0'),
(20081,40145,'2019-06-20 09:58:24',7,3110,3,0.00,155.00,0.00,NULL,'2019-06-20 09:58:24',2,NULL,'0'),
(20082,40236,'2019-06-20 10:12:41',3,55,13,0.00,323.00,0.00,NULL,'2019-06-20 10:12:41',2,NULL,'0'),
(20083,39667,'2019-06-20 10:24:35',13,2002,6,0.00,210.00,0.00,NULL,'2019-06-20 10:24:35',2,NULL,'0'),
(20084,39123,'2019-06-20 10:37:54',8,640,39,0.00,213.00,0.00,NULL,'2019-06-20 10:37:54',2,NULL,'0'),
(20085,39863,'2019-06-20 10:39:14',7,348,20,0.00,186.00,0.00,NULL,'2019-06-20 10:39:14',2,NULL,'0'),
(20086,38313,'2019-06-20 10:46:30',16,740,40,0.00,270.00,0.00,NULL,'2019-06-20 10:46:30',2,NULL,'0'),
(20087,37735,'2019-06-20 11:10:29',14,960,40,0.00,310.00,0.00,NULL,'2019-06-20 11:10:29',2,NULL,'0'),
(20088,39158,'2019-06-20 11:42:05',5,2725,41,0.00,330.00,0.00,NULL,'2019-06-20 11:42:05',2,NULL,'0'),
(20089,39413,'2019-06-20 11:47:34',7,1953,3,0.00,50.00,0.00,NULL,'2019-06-20 11:47:34',2,NULL,'0'),
(20090,35744,'2019-06-20 11:53:21',3,1617,5,0.00,340.00,0.00,NULL,'2019-06-20 11:53:20',2,NULL,'0'),
(20091,38934,'2019-06-20 12:10:14',5,69,41,0.00,329.00,0.00,NULL,'2019-06-20 12:10:14',2,NULL,'0'),
(20092,38935,'2019-06-20 12:10:14',13,69,6,0.00,232.00,0.00,NULL,'2019-06-20 12:10:14',2,NULL,'0'),
(20093,39840,'2019-06-20 12:14:07',7,3941,26,43.00,100.00,0.00,NULL,'2019-06-20 12:14:07',2,NULL,'0'),
(20094,37943,'2019-06-20 12:33:26',14,3215,6,0.00,220.00,0.00,NULL,'2019-06-20 12:33:26',2,NULL,'0'),
(20095,38334,'2019-06-21 12:41:29',5,483,33,0.00,179.00,0.00,NULL,'2019-06-20 12:41:29',2,NULL,'0'),
(20096,38773,'2019-06-20 12:47:39',16,3648,40,0.00,280.00,0.00,NULL,'2019-06-20 12:47:39',2,NULL,'0'),
(20097,34109,'2019-06-20 12:52:49',3,90,5,0.00,251.00,0.00,NULL,'2019-06-20 12:52:49',2,NULL,'0'),
(20098,40050,'2019-06-20 12:52:58',18,483,6,0.00,230.00,0.00,NULL,'2019-06-20 12:52:58',2,NULL,'0'),
(20099,39749,'2019-06-20 12:54:06',18,448,6,0.00,207.00,0.00,NULL,'2019-06-20 12:54:06',2,NULL,'0'),
(20100,39618,'2019-06-20 13:08:57',16,363,40,0.00,300.00,0.00,'нерпав вели','2019-06-20 13:08:56',2,2,'0'),
(20101,40142,'2019-06-20 13:20:50',7,953,50,0.00,50.00,0.00,NULL,'2019-06-20 13:20:50',2,NULL,'0'),
(20102,40333,'2019-06-20 13:36:14',8,3866,8,0.00,350.00,0.00,NULL,'2019-06-20 13:36:14',2,NULL,'0'),
(20103,40231,'2019-06-20 13:36:48',8,3959,8,0.00,300.00,0.00,NULL,'2019-06-20 13:36:48',2,NULL,'0'),
(20104,38040,'2019-06-20 14:11:03',5,272,41,0.00,288.00,0.00,NULL,'2019-06-20 14:11:03',2,NULL,'0'),
(20105,37976,'2019-06-20 14:15:32',14,1856,21,0.00,325.00,0.00,NULL,'2019-06-20 14:15:32',2,NULL,'0'),
(20106,39706,'2019-06-20 14:36:14',18,1519,6,0.00,230.00,0.00,NULL,'2019-06-20 14:36:14',2,NULL,'0'),
(20107,39071,'2019-06-20 14:48:47',13,983,40,0.00,290.00,0.00,NULL,'2019-06-20 14:48:47',2,NULL,'0'),
(20108,39312,'2019-06-20 14:49:11',5,631,33,0.00,160.00,0.00,NULL,'2019-06-20 14:49:11',2,NULL,'0'),
(20109,35432,'2019-06-21 14:53:06',3,631,13,0.00,270.00,0.00,NULL,'2019-06-20 14:53:06',2,NULL,'0'),
(20110,40243,'2019-06-20 15:36:31',7,2387,3,0.00,120.00,0.00,NULL,'2019-06-20 15:36:31',2,NULL,'0'),
(20111,34740,'2019-06-21 15:52:57',3,680,13,0.00,360.00,0.00,NULL,'2019-06-20 15:52:57',2,NULL,'0'),
(20112,37964,'2019-06-20 15:53:03',14,1906,6,0.00,230.00,0.00,NULL,'2019-06-20 15:53:03',2,NULL,'0'),
(20113,40207,'2019-06-20 16:10:47',5,2843,33,0.00,192.00,0.00,NULL,'2019-06-20 16:10:47',2,NULL,'0'),
(20114,38834,'2019-06-21 16:14:32',3,951,10,0.00,800.00,0.00,NULL,'2019-06-20 16:14:32',2,NULL,'0'),
(20115,40449,'2019-06-20 16:17:00',13,3865,43,0.00,190.00,0.00,NULL,'2019-06-20 16:17:00',2,NULL,'0'),
(20116,38004,'2019-06-20 16:30:02',7,2922,38,380.00,600.00,0.00,NULL,'2019-06-20 16:30:02',2,NULL,'0'),
(20117,39892,'2019-06-20 16:30:55',18,3212,40,0.00,220.00,0.00,NULL,'2019-06-20 16:30:54',2,NULL,'0'),
(20118,39668,'2019-06-20 16:51:04',16,1003,6,0.00,190.00,0.00,NULL,'2019-06-20 16:51:04',2,NULL,'0'),
(20119,40005,'2019-06-20 17:00:03',5,2137,34,0.00,160.00,0.00,NULL,'2019-06-20 17:00:03',2,NULL,'0'),
(20120,37817,'2019-06-20 17:06:47',14,751,6,0.00,213.00,0.00,NULL,'2019-06-20 17:06:47',2,NULL,'0'),
(20121,34295,'2019-06-20 18:22:31',3,738,5,0.00,342.00,0.00,NULL,'2019-06-20 18:22:31',2,NULL,'0'),
(20122,39772,'2019-06-20 18:41:16',13,2121,35,0.00,390.00,0.00,NULL,'2019-06-20 18:41:16',2,NULL,'0'),
(20123,38590,'2019-06-20 19:35:34',3,125,13,0.00,261.00,0.00,NULL,'2019-06-20 19:35:34',2,NULL,'0'),
(20124,40058,'2019-06-21 09:12:01',7,766,3,0.00,85.00,0.00,NULL,'2019-06-21 09:12:01',2,NULL,'0'),
(20125,40472,'2019-06-21 09:57:39',3,17,13,0.00,243.00,0.00,NULL,'2019-06-21 09:57:39',2,NULL,'0'),
(20126,40476,'2019-06-21 10:04:20',5,949,33,0.00,160.00,0.00,NULL,'2019-06-21 10:04:20',2,NULL,'0'),
(20127,40049,'2019-06-21 10:31:24',16,692,6,0.00,230.00,0.00,NULL,'2019-06-21 10:31:23',2,NULL,'0'),
(20128,38447,'2019-06-21 10:49:28',5,353,33,0.00,152.00,0.00,NULL,'2019-06-21 10:49:28',2,NULL,'0'),
(20129,40480,'2019-06-21 10:59:21',3,26,13,0.00,297.00,0.00,NULL,'2019-06-21 10:59:21',2,NULL,'0'),
(20130,40001,'2019-06-21 11:17:20',18,3275,6,0.00,260.00,0.00,NULL,'2019-06-21 11:17:20',2,NULL,'0'),
(20131,38222,'2019-06-21 11:37:27',7,835,20,0.00,180.00,0.00,NULL,'2019-06-21 11:37:27',2,NULL,'0'),
(20132,38223,'2019-06-21 11:37:27',7,835,20,0.00,180.00,0.00,NULL,'2019-06-21 11:37:27',2,NULL,'0'),
(20133,39056,'2019-06-21 11:45:49',13,998,6,0.00,210.00,0.00,NULL,'2019-06-21 11:45:49',2,NULL,'0'),
(20134,38928,'2019-06-21 11:48:45',16,314,6,0.00,209.00,0.00,NULL,'2019-06-21 11:48:45',2,NULL,'0'),
(20135,36479,'2019-06-21 11:59:52',3,542,13,0.00,251.00,0.00,NULL,'2019-06-21 11:59:52',2,NULL,'0'),
(20136,40321,'2019-06-21 12:04:07',20,3449,8,0.00,400.00,0.00,NULL,'2019-06-21 12:04:07',2,NULL,'0'),
(20137,39997,'2019-06-21 12:17:15',8,3864,39,0.00,300.00,0.00,NULL,'2019-06-21 12:17:15',2,NULL,'0'),
(20138,40385,'2019-06-21 12:42:15',8,983,29,0.00,50.00,0.00,NULL,'2019-06-21 12:42:15',2,NULL,'0'),
(20139,40502,'2019-06-21 12:50:48',6,949,45,0.00,30.00,0.00,NULL,'2019-06-21 12:50:48',2,NULL,'0'),
(20140,38272,'2019-06-21 13:18:34',15,1772,11,0.00,300.00,0.00,NULL,'2019-06-21 13:18:34',2,NULL,'0'),
(20141,38274,'2019-06-21 13:18:34',6,1772,20,0.00,300.00,0.00,NULL,'2019-06-21 13:18:34',2,NULL,'0'),
(20142,38273,'2019-06-21 13:18:34',7,1772,20,0.00,200.00,0.00,NULL,'2019-06-21 13:18:34',2,NULL,'0'),
(20143,38275,'2019-06-21 13:18:34',15,1772,11,0.00,300.00,0.00,NULL,'2019-06-21 13:18:34',2,NULL,'0'),
(20144,38276,'2019-06-21 13:18:34',15,1772,11,0.00,300.00,0.00,NULL,'2019-06-21 13:18:34',2,NULL,'0'),
(20145,38277,'2019-06-21 13:19:04',6,1771,20,0.00,270.00,0.00,NULL,'2019-06-21 13:19:04',2,NULL,'0'),
(20146,38278,'2019-06-21 13:19:04',15,1771,11,0.00,0.00,0.00,NULL,'2019-06-21 13:19:04',2,NULL,'0'),
(20147,40315,'2019-06-21 13:19:22',7,69,3,0.00,82.00,0.00,NULL,'2019-06-21 13:19:22',2,NULL,'0'),
(20148,36228,'2019-06-21 13:21:37',3,449,5,0.00,280.00,0.00,NULL,'2019-06-21 13:21:37',2,NULL,'0'),
(20149,39199,'2019-06-21 13:38:45',13,2553,40,0.00,280.00,0.00,NULL,'2019-06-21 13:38:44',2,NULL,'0'),
(20150,38730,'2019-06-21 13:58:37',16,1338,40,0.00,300.00,0.00,NULL,'2019-06-21 13:58:37',2,NULL,'0'),
(20151,39134,'2019-06-21 14:24:38',5,937,33,0.00,167.00,0.00,NULL,'2019-06-21 14:24:38',2,NULL,'0'),
(20152,40208,'2019-06-22 14:25:39',5,56,33,0.00,207.00,0.00,NULL,'2019-06-21 14:25:39',2,NULL,'0'),
(20153,38443,'2019-06-21 14:26:06',5,408,33,0.00,155.00,0.00,NULL,'2019-06-21 14:26:06',2,NULL,'0'),
(20154,40507,'2019-06-21 14:32:10',3,151,13,0.00,275.00,0.00,NULL,'2019-06-21 14:32:10',2,NULL,'0'),
(20155,39785,'2019-06-21 14:40:49',18,3031,40,0.00,320.00,0.00,NULL,'2019-06-21 14:40:49',2,NULL,'0'),
(20156,40516,'2019-06-21 15:59:05',3,831,5,0.00,330.00,0.00,NULL,'2019-06-21 15:59:05',2,NULL,'0'),
(20157,38659,'2019-06-21 16:13:25',16,1026,40,0.00,304.00,0.00,NULL,'2019-06-21 16:13:25',2,NULL,'0'),
(20158,39816,'2019-06-21 16:21:59',6,1132,51,157.00,878.00,0.00,NULL,'2019-06-21 16:21:59',2,NULL,'0'),
(20159,40151,'2019-06-21 16:43:15',13,2993,43,0.00,220.00,0.00,NULL,'2019-06-21 16:43:15',2,NULL,'0'),
(20160,39576,'2019-06-21 16:56:41',5,558,33,0.00,148.00,0.00,NULL,'2019-06-21 16:56:41',2,NULL,'0'),
(20161,39849,'2019-06-21 17:11:48',7,3942,38,380.00,700.00,0.00,NULL,'2019-06-21 17:11:48',2,NULL,'0'),
(20162,38295,'2019-06-21 17:48:09',16,564,6,0.00,280.00,0.00,NULL,'2019-06-21 17:48:09',2,NULL,'0'),
(20163,40297,'2019-06-21 19:01:10',20,3924,60,0.00,400.00,0.00,NULL,'2019-06-21 19:01:10',2,NULL,'0'),
(20164,39685,'2019-06-21 19:01:10',10,3924,54,0.00,300.00,0.00,NULL,'2019-06-21 19:01:10',2,NULL,'0'),
(20165,39547,'2019-06-21 20:28:47',7,125,38,180.00,630.00,0.00,NULL,'2019-06-21 20:28:47',2,NULL,'0'),
(20166,39594,'2019-06-21 08:00:04',8,2966,8,0.00,350.00,0.00,NULL,'2019-06-22 08:00:04',2,NULL,'0'),
(20167,32257,'2019-06-22 08:47:42',3,408,11,0.00,339.00,0.00,NULL,'2019-06-22 08:47:27',2,NULL,'0'),
(20168,38428,'2019-06-22 09:01:16',19,3830,11,0.00,400.00,0.00,NULL,'2019-06-22 09:01:16',2,NULL,'0'),
(20169,38431,'2019-06-22 09:01:16',6,3830,20,0.00,500.00,0.00,NULL,'2019-06-22 09:01:16',2,NULL,'0'),
(20170,39829,'2019-06-22 09:14:44',6,3937,20,0.00,350.00,0.00,NULL,'2019-06-22 09:14:44',2,NULL,'0'),
(20171,39831,'2019-06-22 09:14:44',19,3937,11,0.00,400.00,0.00,NULL,'2019-06-22 09:14:44',2,NULL,'0'),
(20172,40527,'2019-06-22 09:15:43',19,3839,11,0.00,400.00,0.00,NULL,'2019-06-22 09:15:43',2,NULL,'0'),
(20173,31886,'2019-06-22 09:28:12',7,483,20,0.00,350.00,0.00,NULL,'2019-06-22 09:28:12',2,NULL,'0'),
(20174,36097,'2019-06-22 09:28:12',15,483,11,0.00,400.00,0.00,NULL,'2019-06-22 09:28:12',2,NULL,'0'),
(20175,32877,'2019-06-22 09:35:57',3,3496,11,0.00,300.00,0.00,NULL,'2019-06-22 09:35:57',2,NULL,'0'),
(20176,36099,'2019-06-22 09:35:57',10,3496,11,0.00,400.00,0.00,NULL,'2019-06-22 09:35:57',2,NULL,'0'),
(20177,39830,'2019-06-22 10:05:43',7,3938,20,0.00,400.00,0.00,NULL,'2019-06-22 10:05:43',2,NULL,'0'),
(20178,40327,'2019-06-22 10:05:43',19,3938,11,0.00,400.00,0.00,NULL,'2019-06-22 10:05:43',2,NULL,'0'),
(20179,39133,'2019-06-22 10:22:49',6,937,20,0.00,260.00,0.00,NULL,'2019-06-22 10:22:49',2,NULL,'0'),
(20180,40528,'2019-06-22 10:27:36',19,3839,11,0.00,0.00,0.00,NULL,'2019-06-22 10:27:36',2,NULL,'0'),
(20181,40529,'2019-06-22 10:27:36',19,3839,11,0.00,0.00,0.00,NULL,'2019-06-22 10:27:36',2,NULL,'0'),
(20182,39712,'2019-06-22 10:44:25',13,3930,42,0.00,220.00,0.00,NULL,'2019-06-22 10:44:25',2,NULL,'0'),
(20183,40108,'2019-06-22 10:47:35',7,3370,3,0.00,85.00,0.00,NULL,'2019-06-22 10:47:35',2,NULL,'0'),
(20184,36558,'2019-06-22 11:12:14',3,543,5,0.00,325.00,0.00,NULL,'2019-06-22 11:12:13',2,NULL,'0'),
(20185,38079,'2019-06-22 11:30:14',7,345,20,0.00,388.00,0.00,NULL,'2019-06-22 11:30:14',2,NULL,'0'),
(20186,38081,'2019-06-22 11:30:14',10,345,11,0.00,388.00,0.00,NULL,'2019-06-22 11:30:14',2,NULL,'0'),
(20187,40383,'2019-06-22 11:48:19',18,3563,43,0.00,190.00,0.00,NULL,'2019-06-22 11:48:19',2,NULL,'0'),
(20188,40556,'2019-06-22 12:06:34',16,1355,6,0.00,270.00,0.00,NULL,'2019-06-22 12:06:34',2,NULL,'0'),
(20189,39989,'2019-06-22 12:12:01',7,1493,3,0.00,150.00,0.00,NULL,'2019-06-22 12:12:01',2,NULL,'0'),
(20190,39057,'2019-06-22 12:16:50',13,3770,43,0.00,190.00,0.00,NULL,'2019-06-22 12:16:50',2,NULL,'0'),
(20191,39756,'2019-06-18 12:17:31',13,1001,6,0.00,220.00,0.00,NULL,'2019-06-22 12:17:31',2,NULL,'0'),
(20192,40214,'2019-06-22 12:29:56',8,1983,29,0.00,50.00,0.00,NULL,'2019-06-22 12:29:55',2,NULL,'0'),
(20193,39604,'2019-06-22 12:34:28',15,3916,11,0.00,400.00,0.00,NULL,'2019-06-22 12:34:28',2,NULL,'0'),
(20194,39605,'2019-06-22 12:34:28',6,3916,20,0.00,500.00,0.00,NULL,'2019-06-22 12:34:28',2,NULL,'0'),
(20195,39988,'2019-06-22 12:41:21',3,446,10,0.00,800.00,0.00,NULL,'2019-06-22 12:41:21',2,NULL,'0'),
(20196,40003,'2019-06-22 12:45:15',6,41,20,0.00,291.00,0.00,NULL,'2019-06-22 12:45:15',2,NULL,'0'),
(20197,38249,'2019-06-22 13:22:39',18,1783,6,0.00,223.00,0.00,NULL,'2019-06-22 13:22:39',2,NULL,'0'),
(20198,40213,'2019-06-22 13:22:39',7,1783,37,0.00,223.00,0.00,NULL,'2019-06-22 13:22:39',2,NULL,'0'),
(20199,38256,'2019-06-22 13:23:12',7,1751,3,0.00,142.00,0.00,NULL,'2019-06-22 13:23:12',2,NULL,'0'),
(20200,38253,'2019-06-22 13:23:12',18,1751,6,0.00,209.00,0.00,NULL,'2019-06-22 13:23:12',2,NULL,'0'),
(20201,40268,'2019-06-22 13:53:39',7,953,50,0.00,60.00,0.00,NULL,'2019-06-22 13:53:39',2,NULL,'0'),
(20202,40526,'2019-06-22 14:08:12',13,3708,6,0.00,220.00,0.00,NULL,'2019-06-22 14:08:12',2,NULL,'0'),
(20203,40143,'2019-06-22 14:47:03',15,3912,11,0.00,350.00,0.00,NULL,'2019-06-22 14:47:03',2,NULL,'0'),
(20204,40542,'2019-06-22 14:49:26',8,2306,8,0.00,350.00,0.00,NULL,'2019-06-22 14:49:26',2,NULL,'0'),
(20205,31785,'2019-06-22 15:06:48',3,610,5,0.00,266.00,0.00,NULL,'2019-06-22 15:06:48',2,NULL,'0'),
(20206,40260,'2019-06-22 15:20:40',7,2327,3,0.00,167.00,0.00,'неправ вели','2019-06-22 15:20:40',2,2,'0'),
(20207,39351,'2019-06-22 15:32:35',13,1218,6,0.00,220.00,0.00,NULL,'2019-06-22 15:32:35',2,NULL,'0'),
(20208,39945,'2019-06-22 15:38:54',18,781,6,0.00,228.00,0.00,NULL,'2019-06-22 15:38:54',2,NULL,'0'),
(20209,36788,'2019-06-22 17:01:24',3,63,5,0.00,256.00,0.00,NULL,'2019-06-22 17:01:24',2,NULL,'0'),
(20210,36789,'2019-06-22 17:01:24',3,63,32,0.00,720.00,0.00,NULL,'2019-06-22 17:01:24',2,NULL,'0'),
(20211,34835,'2019-06-23 06:30:19',10,3616,11,0.00,400.00,0.00,NULL,'2019-06-23 06:30:19',2,NULL,'0'),
(20212,39911,'2019-06-23 08:27:29',7,3853,20,0.00,350.00,0.00,NULL,'2019-06-23 08:27:29',2,NULL,'0'),
(20213,39912,'2019-06-23 08:27:29',10,3853,11,0.00,400.00,0.00,NULL,'2019-06-23 08:27:29',2,NULL,'0'),
(20214,32079,'2019-06-23 08:46:57',7,3451,20,0.00,250.00,0.00,NULL,'2019-06-23 08:46:57',2,NULL,'0'),
(20215,32082,'2019-06-23 08:46:57',15,3451,19,0.00,300.00,0.00,NULL,'2019-06-23 08:46:57',2,NULL,'0'),
(20216,32081,'2019-06-23 08:46:57',7,3451,20,0.00,500.00,0.00,NULL,'2019-06-23 08:46:57',2,NULL,'0'),
(20217,32083,'2019-06-23 08:46:57',15,3451,19,0.00,350.00,0.00,NULL,'2019-06-23 08:46:57',2,NULL,'0'),
(20218,34716,'2019-06-23 09:05:57',15,2496,11,0.00,400.00,0.00,NULL,'2019-06-23 09:05:57',2,NULL,'0'),
(20219,34717,'2019-06-23 09:05:57',6,2496,20,0.00,450.00,0.00,NULL,'2019-06-23 09:05:57',2,NULL,'0'),
(20220,32726,'2019-06-23 09:30:00',6,3488,20,0.00,350.00,0.00,NULL,'2019-06-23 09:30:00',2,NULL,'0'),
(20221,32727,'2019-06-23 09:30:00',10,3488,11,0.00,400.00,0.00,NULL,'2019-06-23 09:30:00',2,NULL,'0'),
(20222,37852,'2019-06-23 10:18:10',19,2595,11,0.00,400.00,0.00,NULL,'2019-06-23 10:18:10',2,NULL,'0'),
(20223,37853,'2019-06-23 10:18:10',7,2595,20,0.00,300.00,0.00,NULL,'2019-06-23 10:18:10',2,NULL,'0'),
(20224,38154,'2019-06-23 10:18:10',19,2595,11,0.00,400.00,0.00,NULL,'2019-06-23 10:18:10',2,NULL,'0'),
(20225,38155,'2019-06-23 10:18:10',7,2595,17,0.00,300.00,0.00,NULL,'2019-06-23 10:18:10',2,NULL,'0'),
(20226,34773,'2019-06-23 10:49:30',15,3612,19,0.00,400.00,0.00,NULL,'2019-06-23 10:49:30',2,NULL,'0'),
(20227,40574,'2019-06-23 10:50:03',10,1417,11,0.00,100.00,0.00,NULL,'2019-06-23 10:50:03',2,NULL,'0'),
(20228,40575,'2019-06-23 10:50:33',19,3839,11,0.00,100.00,0.00,NULL,'2019-06-23 10:50:33',2,NULL,'0'),
(20229,39230,'2019-06-23 10:51:43',10,3603,11,0.00,400.00,0.00,NULL,'2019-06-23 10:51:43',2,NULL,'0'),
(20230,39231,'2019-06-23 10:51:43',7,3603,20,0.00,350.00,0.00,NULL,'2019-06-23 10:51:43',2,NULL,'0'),
(20231,40545,'2019-06-23 13:28:23',7,3862,17,0.00,150.00,0.00,NULL,'2019-06-23 13:28:23',2,NULL,'0'),
(20232,40600,'2019-06-24 10:57:29',5,949,33,0.00,180.00,0.00,NULL,'2019-06-24 10:57:29',2,NULL,'0'),
(20233,38665,'2019-06-24 11:04:03',14,537,40,0.00,300.00,0.00,NULL,'2019-06-24 11:04:02',2,NULL,'0'),
(20234,38666,'2019-06-24 11:04:03',14,537,40,0.00,0.00,0.00,NULL,'2019-06-24 11:04:02',2,NULL,'0'),
(20235,38605,'2019-06-24 11:16:10',16,634,6,0.00,230.00,0.00,NULL,'2019-06-24 11:16:10',2,NULL,'0'),
(20236,39805,'2019-06-24 11:30:59',18,3935,6,0.00,230.00,0.00,NULL,'2019-06-24 11:30:59',2,NULL,'0'),
(20237,40051,'2019-06-24 11:39:54',13,421,6,0.00,227.00,0.00,NULL,'2019-06-24 11:39:54',2,NULL,'0'),
(20238,38425,'2019-06-24 11:39:54',5,421,33,0.00,155.00,0.00,NULL,'2019-06-24 11:39:54',2,NULL,'0'),
(20239,38937,'2019-06-24 12:24:44',7,69,38,308.00,465.00,0.00,NULL,'2019-06-24 12:24:44',2,NULL,'0'),
(20240,40590,'2019-06-24 12:27:42',13,2073,6,0.00,220.00,0.00,NULL,'2019-06-24 12:27:42',2,NULL,'0'),
(20241,36650,'2019-06-24 12:51:55',14,812,40,0.00,291.00,0.00,NULL,'2019-06-24 12:51:55',2,NULL,'0'),
(20242,38060,'2019-06-24 13:19:20',6,1667,46,166.00,680.00,0.00,NULL,'2019-06-24 13:19:20',2,NULL,'0'),
(20243,40114,'2019-06-24 13:20:52',7,729,3,0.00,150.00,0.00,NULL,'2019-06-24 13:20:52',2,NULL,'0'),
(20244,38486,'2019-06-24 13:24:09',16,2166,40,0.00,300.00,0.00,NULL,'2019-06-24 13:24:09',2,NULL,'0'),
(20245,39357,'2019-06-24 13:38:49',5,3138,41,0.00,320.00,0.00,NULL,'2019-06-24 13:38:49',2,NULL,'0'),
(20246,39729,'2019-06-24 14:13:34',13,3295,40,0.00,190.00,0.00,NULL,'2019-06-24 14:13:34',2,NULL,'0'),
(20247,39865,'2019-06-24 14:22:45',18,1852,40,0.00,390.00,0.00,NULL,'2019-06-24 14:22:45',2,NULL,'0'),
(20248,40580,'2019-06-24 15:01:51',7,175,3,0.00,90.00,0.00,NULL,'2019-06-24 15:01:51',2,NULL,'0'),
(20249,40581,'2019-06-24 15:01:51',6,175,42,60.00,252.00,0.00,NULL,'2019-06-24 15:01:51',2,NULL,'0'),
(20250,38167,'2019-06-24 15:13:10',16,3484,21,0.00,340.00,0.00,NULL,'2019-06-24 15:13:10',2,NULL,'0'),
(20251,39939,'2019-06-24 15:13:28',20,357,8,0.00,291.00,0.00,NULL,'2019-06-24 15:13:28',2,NULL,'0'),
(20252,39940,'2019-06-24 15:13:28',10,357,56,0.00,145.00,0.00,NULL,'2019-06-24 15:13:28',2,NULL,'0'),
(20253,40677,'2019-06-24 15:31:18',10,558,56,0.00,139.00,0.00,NULL,'2019-06-24 15:31:18',2,NULL,'0'),
(20254,40602,'2019-06-24 15:54:47',16,2986,43,0.00,190.00,0.00,NULL,'2019-06-24 15:54:47',2,NULL,'0'),
(20255,37653,'2019-06-24 16:05:58',14,300,6,0.00,189.00,0.00,NULL,'2019-06-24 16:05:58',2,NULL,'0'),
(20256,38038,'2019-06-24 16:06:38',14,3802,40,0.00,280.00,0.00,NULL,'2019-06-24 16:06:38',2,NULL,'0'),
(20257,40681,'2019-06-24 16:38:06',5,3284,41,0.00,320.00,0.00,NULL,'2019-06-24 16:38:06',2,NULL,'0'),
(20258,40663,'2019-06-24 16:56:10',16,119,43,0.00,25.00,0.00,NULL,'2019-06-24 16:56:10',2,NULL,'0'),
(20259,39994,'2019-06-24 17:02:47',13,681,40,0.00,330.00,0.00,NULL,'2019-06-24 17:02:47',2,NULL,'0'),
(20260,40510,'2019-06-24 17:03:57',6,3970,42,182.00,400.00,0.00,NULL,'2019-06-24 17:03:57',2,NULL,'0'),
(20261,40052,'2019-06-24 17:04:13',18,506,40,0.00,315.00,0.00,NULL,'2019-06-24 17:04:13',2,NULL,'0'),
(20262,40601,'2019-06-24 17:43:23',14,3362,40,0.00,250.00,0.00,NULL,'2019-06-24 17:43:23',2,NULL,'0'),
(20263,40234,'2019-06-24 18:58:54',7,896,38,222.00,485.00,0.00,NULL,'2019-06-24 18:58:54',2,NULL,'0'),
(20264,39538,'2019-06-25 09:54:53',5,3479,33,0.00,160.00,0.00,NULL,'2019-06-25 09:54:53',2,NULL,'0'),
(20265,40223,'2019-06-25 10:36:38',13,3953,43,0.00,230.00,0.00,NULL,'2019-06-25 10:36:38',2,NULL,'0'),
(20266,38904,'2019-06-25 10:44:11',16,3703,6,0.00,250.00,0.00,NULL,'2019-06-25 10:44:11',2,NULL,'0'),
(20267,37674,'2019-06-25 10:53:56',3,143,13,0.00,330.00,0.00,NULL,'2019-06-25 10:53:56',2,NULL,'0'),
(20268,36482,'2019-06-25 11:02:16',14,32,21,0.00,313.00,0.00,NULL,'2019-06-25 11:02:16',2,NULL,'0'),
(20269,35523,'2019-06-25 11:23:23',5,2724,33,0.00,160.00,0.00,NULL,'2019-06-25 11:23:23',2,NULL,'0'),
(20270,39643,'2019-06-25 11:46:39',18,888,40,0.00,330.00,0.00,NULL,'2019-06-25 11:46:39',2,NULL,'0'),
(20271,40605,'2019-06-25 12:01:27',5,417,33,0.00,203.00,0.00,NULL,'2019-06-25 12:01:27',2,NULL,'0'),
(20272,38382,'2019-06-25 12:01:51',16,1865,6,0.00,230.00,0.00,NULL,'2019-06-25 12:01:51',2,NULL,'0'),
(20273,40387,'2019-06-25 12:22:06',3,3966,14,0.00,420.00,0.00,NULL,'2019-06-25 12:22:06',2,NULL,'0'),
(20274,39347,'2019-06-25 12:32:52',8,1582,39,0.00,255.00,0.00,NULL,'2019-06-25 12:32:52',2,NULL,'0'),
(20275,40578,'2019-06-25 12:48:33',20,3975,8,0.00,300.00,0.00,NULL,'2019-06-25 12:48:33',2,NULL,'0'),
(20276,38279,'2019-06-25 13:03:46',14,1771,40,0.00,297.00,0.00,NULL,'2019-06-25 13:03:46',2,NULL,'0'),
(20277,38280,'2019-06-25 13:03:46',14,1771,40,0.00,0.00,0.00,NULL,'2019-06-25 13:03:46',2,NULL,'0'),
(20278,38083,'2019-06-25 13:04:50',7,721,38,430.00,450.00,0.00,NULL,'2019-06-25 13:04:50',2,NULL,'0'),
(20279,39992,'2019-06-25 13:08:47',18,3949,43,0.00,230.00,0.00,NULL,'2019-06-25 13:08:47',2,NULL,'0'),
(20280,39735,'2019-06-25 13:29:35',13,1973,35,0.00,390.00,0.00,NULL,'2019-06-25 13:29:35',2,NULL,'0'),
(20281,40287,'2019-06-25 14:04:38',6,901,46,0.00,20.00,0.00,NULL,'2019-06-25 14:04:38',2,NULL,'0'),
(20282,40288,'2019-06-25 14:04:38',6,901,46,272.00,500.00,0.00,NULL,'2019-06-25 14:04:38',2,NULL,'0'),
(20283,40283,'2019-06-25 14:04:38',7,901,3,0.00,85.00,0.00,NULL,'2019-06-25 14:04:38',2,NULL,'0'),
(20284,40284,'2019-06-25 14:04:38',7,901,3,0.00,150.00,0.00,NULL,'2019-06-25 14:04:38',2,NULL,'0'),
(20285,35657,'2019-06-25 14:24:28',14,555,6,0.00,220.00,0.00,NULL,'2019-06-25 14:24:28',2,NULL,'0'),
(20286,32163,'2019-06-25 14:51:55',5,1508,33,0.00,160.00,0.00,NULL,'2019-06-25 14:51:54',2,NULL,'0'),
(20287,39507,'2019-06-25 14:51:55',13,1508,6,0.00,220.00,0.00,NULL,'2019-06-25 14:51:54',2,NULL,'0'),
(20288,40282,'2019-06-25 14:58:49',6,1203,42,100.00,400.00,0.00,'неправ вели','2019-06-25 14:58:49',2,2,'0'),
(20289,40597,'2019-06-25 15:11:03',20,3977,8,0.00,300.00,0.00,NULL,'2019-06-25 15:11:03',2,NULL,'0'),
(20290,40682,'2019-06-25 15:14:21',6,565,42,197.00,432.00,0.00,NULL,'2019-06-25 15:14:21',2,NULL,'0'),
(20291,40506,'2019-06-26 15:50:42',5,239,33,0.00,162.00,0.00,NULL,'2019-06-25 15:50:42',2,NULL,'0'),
(20292,36879,'2019-06-25 15:54:07',3,188,13,0.00,243.00,0.00,NULL,'2019-06-25 15:54:07',2,NULL,'0'),
(20293,36886,'2019-06-25 15:54:14',3,384,13,0.00,256.00,0.00,NULL,'2019-06-25 15:54:14',2,NULL,'0'),
(20294,37580,'2019-06-25 16:25:30',16,2524,35,0.00,400.00,0.00,NULL,'2019-06-25 16:25:30',2,NULL,'0'),
(20295,39154,'2019-06-25 16:25:30',8,2524,8,0.00,300.00,0.00,NULL,'2019-06-25 16:25:30',2,NULL,'0'),
(20296,36984,'2019-06-25 16:51:14',3,944,13,0.00,270.00,0.00,NULL,'2019-06-25 16:51:14',2,NULL,'0'),
(20297,40606,'2019-06-25 16:57:27',5,680,33,0.00,210.00,0.00,NULL,'2019-06-25 16:57:27',2,NULL,'0'),
(20298,38340,'2019-06-25 17:07:09',16,3422,40,0.00,380.00,0.00,NULL,'2019-06-25 17:07:09',2,NULL,'0'),
(20299,40511,'2019-06-25 17:17:44',7,3970,2,0.00,150.00,0.00,NULL,'2019-06-25 17:17:43',2,NULL,'0'),
(20300,40530,'2019-06-25 17:47:51',7,1596,3,0.00,230.00,0.00,NULL,'2019-06-25 17:47:51',2,NULL,'0'),
(20301,40690,'2019-06-25 17:49:04',7,2350,38,220.00,500.00,0.00,NULL,'2019-06-25 17:49:04',2,NULL,'0'),
(20302,38311,'2019-06-25 17:55:27',14,2170,21,0.00,280.00,0.00,NULL,'2019-06-25 17:55:27',2,NULL,'0'),
(20303,40666,'2019-06-25 17:59:19',20,3980,8,0.00,300.00,0.00,NULL,'2019-06-25 17:59:19',2,NULL,'0'),
(20304,40457,'2019-06-25 18:18:10',5,3424,33,0.00,180.00,0.00,NULL,'2019-06-25 18:18:10',2,NULL,'0'),
(20305,38553,'2019-06-25 18:37:07',3,139,5,0.00,297.00,0.00,NULL,'2019-06-25 18:37:07',2,NULL,'0'),
(20306,39175,'2019-06-25 19:11:05',13,1210,43,0.00,190.00,0.00,NULL,'2019-06-25 19:11:05',2,NULL,'0'),
(20307,40279,'2019-06-25 08:49:36',18,3963,43,0.00,190.00,0.00,NULL,'2019-06-26 08:49:36',2,NULL,'0'),
(20308,40280,'2019-06-25 08:49:36',18,3963,43,0.00,240.00,0.00,NULL,'2019-06-26 08:49:36',2,NULL,'0'),
(20309,32282,'2019-06-26 09:47:26',6,2524,20,0.00,350.00,0.00,NULL,'2019-06-26 09:47:26',2,NULL,'0'),
(20310,32283,'2019-06-26 09:47:26',3,2524,11,0.00,350.00,0.00,NULL,'2019-06-26 09:47:26',2,NULL,'0'),
(20311,40450,'2019-06-26 09:51:25',16,3541,6,0.00,240.00,0.00,NULL,'2019-06-26 09:51:25',2,NULL,'0'),
(20312,40758,'2019-06-26 10:07:17',5,139,33,0.00,162.00,0.00,NULL,'2019-06-26 10:07:17',2,NULL,'0'),
(20313,40713,'2019-06-26 10:08:51',6,3965,20,0.00,380.00,0.00,NULL,'2019-06-26 10:08:51',2,NULL,'0'),
(20314,32561,'2019-06-26 10:21:05',10,3475,11,0.00,380.00,0.00,NULL,'2019-06-26 10:21:05',2,NULL,'0'),
(20315,40745,'2019-06-26 10:22:28',7,3418,20,0.00,500.00,0.00,NULL,'2019-06-26 10:22:28',2,NULL,'0'),
(20316,40746,'2019-06-26 10:22:29',15,3418,11,0.00,400.00,0.00,NULL,'2019-06-26 10:22:28',2,NULL,'0'),
(20317,40388,'2019-06-26 10:23:31',13,2082,43,0.00,240.00,0.00,NULL,'2019-06-26 10:23:31',2,NULL,'0'),
(20318,40585,'2019-06-24 10:35:04',5,3563,41,0.00,360.00,0.00,NULL,'2019-06-26 10:35:04',2,NULL,'0'),
(20319,39641,'2019-06-26 10:52:43',18,2931,6,0.00,220.00,0.00,NULL,'2019-06-26 10:52:42',2,NULL,'0'),
(20320,40742,'2019-06-26 11:03:15',5,949,33,0.00,80.00,0.00,NULL,'2019-06-26 11:03:15',2,NULL,'0'),
(20321,35746,'2019-06-26 11:04:25',14,532,21,0.00,285.00,0.00,NULL,'2019-06-26 11:04:25',2,NULL,'0'),
(20322,32224,'2019-06-26 11:19:54',7,3216,20,0.00,350.00,0.00,NULL,'2019-06-26 11:19:54',2,NULL,'0'),
(20323,32225,'2019-06-26 11:19:54',3,3216,11,0.00,400.00,0.00,NULL,'2019-06-26 11:19:54',2,NULL,'0'),
(20324,32157,'2019-06-26 12:03:53',7,3457,20,0.00,400.00,0.00,NULL,'2019-06-26 12:03:53',2,NULL,'0'),
(20325,32158,'2019-06-26 12:03:53',10,3457,19,0.00,400.00,0.00,NULL,'2019-06-26 12:03:53',2,NULL,'0'),
(20326,38650,'2019-06-26 12:29:45',5,417,41,0.00,358.00,0.00,NULL,'2019-06-26 12:29:45',2,NULL,'0'),
(20327,40719,'2019-06-26 12:37:10',14,2311,40,0.00,270.00,0.00,NULL,'2019-06-26 12:37:10',2,NULL,'0'),
(20328,40752,'2019-06-26 12:43:45',19,1948,11,0.00,400.00,0.00,NULL,'2019-06-26 12:43:45',2,NULL,'0'),
(20329,39642,'2019-06-26 12:46:26',18,3160,6,0.00,220.00,0.00,NULL,'2019-06-26 12:46:26',2,NULL,'0'),
(20330,39642,'2019-06-26 12:46:26',18,3160,6,0.00,0.00,0.00,'неправ вели','2019-06-26 12:46:26',2,2,'0'),
(20331,32134,'2019-06-26 12:55:23',7,307,20,0.00,237.00,0.00,NULL,'2019-06-26 12:55:23',2,NULL,'0'),
(20332,32184,'2019-06-26 12:56:21',6,3449,20,0.00,400.00,0.00,NULL,'2019-06-26 12:56:21',2,NULL,'0'),
(20333,32185,'2019-06-26 12:56:21',10,3449,11,0.00,400.00,0.00,NULL,'2019-06-26 12:56:21',2,NULL,'0'),
(20334,39917,'2019-06-26 12:59:44',8,2422,8,0.00,255.00,0.00,NULL,'2019-06-26 12:59:44',2,NULL,'0'),
(20335,39834,'2019-06-26 14:06:57',13,3939,35,0.00,390.00,0.00,NULL,'2019-06-26 14:06:57',2,NULL,'0'),
(20336,40116,'2019-06-26 14:07:06',13,1480,43,0.00,190.00,0.00,NULL,'2019-06-26 14:07:06',2,NULL,'0'),
(20337,32177,'2019-06-26 14:12:31',15,3417,11,0.00,400.00,0.00,NULL,'2019-06-26 14:12:30',2,NULL,'0'),
(20338,32178,'2019-06-26 14:12:31',6,3417,20,0.00,450.00,0.00,NULL,'2019-06-26 14:12:30',2,NULL,'0'),
(20339,40753,'2019-06-26 14:20:16',20,3590,8,0.00,300.00,0.00,NULL,'2019-06-26 14:20:16',2,NULL,'0'),
(20340,32179,'2019-06-26 14:38:56',6,3271,20,0.00,400.00,0.00,NULL,'2019-06-26 14:38:56',2,NULL,'0'),
(20341,32180,'2019-06-26 14:38:56',15,3271,11,0.00,400.00,0.00,NULL,'2019-06-26 14:38:56',2,NULL,'0'),
(20342,36725,'2019-06-26 14:40:57',14,1982,6,0.00,242.00,0.00,NULL,'2019-06-26 14:40:57',2,NULL,'0'),
(20343,38346,'2019-06-26 14:44:10',3,3819,11,0.00,350.00,0.00,NULL,'2019-06-26 14:44:10',2,NULL,'0'),
(20344,32166,'2019-06-26 14:51:18',7,1508,20,0.00,330.00,0.00,NULL,'2019-06-26 14:51:18',2,NULL,'0'),
(20345,32167,'2019-06-26 14:51:18',3,1508,11,0.00,350.00,0.00,NULL,'2019-06-26 14:51:18',2,NULL,'0'),
(20346,32169,'2019-06-26 14:51:18',7,1508,20,0.00,450.00,0.00,NULL,'2019-06-26 14:51:18',2,NULL,'0'),
(20347,32170,'2019-06-26 14:51:18',3,1508,11,0.00,400.00,0.00,NULL,'2019-06-26 14:51:18',2,NULL,'0'),
(20348,40205,'2019-06-26 15:09:04',18,930,6,0.00,245.00,0.00,NULL,'2019-06-26 15:09:04',2,NULL,'0'),
(20349,40722,'2019-06-26 15:11:42',8,1995,39,0.00,230.00,0.00,NULL,'2019-06-26 15:11:42',2,NULL,'0'),
(20350,38458,'2019-06-26 15:16:20',16,93,40,0.00,270.00,0.00,NULL,'2019-06-26 15:16:20',2,NULL,'0'),
(20351,38951,'2019-06-26 15:16:20',5,93,33,0.00,153.00,0.00,NULL,'2019-06-26 15:16:20',2,NULL,'0'),
(20352,40749,'2019-06-26 15:27:26',19,3891,11,0.00,350.00,0.00,NULL,'2019-06-26 15:27:26',2,NULL,'0'),
(20353,39353,'2019-06-26 15:27:26',7,3891,20,0.00,400.00,0.00,NULL,'2019-06-26 15:27:26',2,NULL,'0'),
(20354,40242,'2019-06-26 15:59:45',13,2545,6,0.00,220.00,0.00,NULL,'2019-06-26 15:59:45',2,NULL,'0'),
(20355,32057,'2019-06-26 16:02:56',7,3402,20,0.00,350.00,0.00,NULL,'2019-06-26 16:02:55',2,NULL,'0'),
(20356,40744,'2019-06-26 16:02:56',15,3402,11,0.00,400.00,0.00,NULL,'2019-06-26 16:02:55',2,NULL,'0'),
(20357,32176,'2019-06-26 16:10:46',3,1374,11,0.00,400.00,0.00,NULL,'2019-06-26 16:10:46',2,NULL,'0'),
(20358,40382,'2019-06-26 16:14:07',5,2477,34,0.00,160.00,0.00,NULL,'2019-06-26 16:14:07',2,NULL,'0'),
(20359,38646,'2019-06-26 16:15:36',16,624,40,0.00,290.00,0.00,NULL,'2019-06-26 16:15:36',2,NULL,'0'),
(20360,40796,'2019-06-26 16:16:11',16,1355,43,0.00,190.00,0.00,NULL,'2019-06-26 16:16:11',2,NULL,'0'),
(20361,40389,'2019-06-26 16:20:57',19,3462,11,0.00,400.00,0.00,NULL,'2019-06-26 16:20:57',2,NULL,'0'),
(20362,32210,'2019-06-26 16:20:57',6,3462,20,0.00,450.00,0.00,NULL,'2019-06-26 16:20:57',2,NULL,'0'),
(20363,36291,'2019-06-26 16:27:14',14,3374,6,0.00,250.00,0.00,NULL,'2019-06-26 16:27:14',2,NULL,'0'),
(20364,36291,'2019-06-26 16:27:14',14,3374,6,0.00,0.00,0.00,'неправ вели','2019-06-26 16:27:14',2,2,'0'),
(20365,38331,'2019-06-26 17:47:09',3,3340,5,0.00,290.00,0.00,NULL,'2019-06-26 17:47:09',2,NULL,'0'),
(20366,39040,'2019-06-26 18:01:25',5,1710,33,0.00,170.00,0.00,NULL,'2019-06-26 18:01:25',2,NULL,'0'),
(20367,38183,'2019-06-26 18:01:25',14,1710,6,0.00,238.00,0.00,NULL,'2019-06-26 18:01:25',2,NULL,'0'),
(20368,40286,'2019-06-26 18:08:38',13,1422,6,0.00,213.00,0.00,NULL,'2019-06-26 18:08:38',2,NULL,'0'),
(20369,31713,'2019-06-27 09:14:47',7,1526,20,0.00,500.00,0.00,NULL,'2019-06-27 09:14:47',2,NULL,'0'),
(20370,31710,'2019-06-27 09:14:47',3,1526,11,0.00,400.00,0.00,NULL,'2019-06-27 09:14:47',2,NULL,'0'),
(20371,40671,'2019-06-27 09:22:37',3,1176,11,0.00,400.00,0.00,NULL,'2019-06-27 09:22:37',2,NULL,'0'),
(20372,31770,'2019-06-27 09:22:37',6,1176,20,0.00,400.00,0.00,NULL,'2019-06-27 09:22:37',2,NULL,'0'),
(20373,31715,'2019-06-27 10:14:24',10,3429,11,0.00,380.00,0.00,NULL,'2019-06-27 10:14:24',2,NULL,'0'),
(20374,40048,'2019-06-27 10:14:35',19,3946,11,0.00,400.00,0.00,NULL,'2019-06-27 10:14:35',2,NULL,'0'),
(20375,40685,'2019-06-27 10:26:25',13,1339,6,0.00,220.00,0.00,NULL,'2019-06-27 10:26:25',2,NULL,'0'),
(20376,39634,'2019-06-27 10:35:09',7,3301,20,0.00,400.00,0.00,NULL,'2019-06-27 10:35:09',2,NULL,'0'),
(20377,39635,'2019-06-27 10:35:09',3,3301,19,0.00,400.00,0.00,NULL,'2019-06-27 10:35:09',2,NULL,'0'),
(20378,40478,'2019-06-27 10:42:06',16,455,40,0.00,294.00,0.00,NULL,'2019-06-27 10:42:06',2,NULL,'0'),
(20379,40390,'2019-06-27 10:57:05',19,3410,11,0.00,400.00,0.00,NULL,'2019-06-27 10:57:05',2,NULL,'0'),
(20380,33771,'2019-06-27 11:11:07',10,1492,11,0.00,400.00,0.00,NULL,'2019-06-27 11:11:07',2,NULL,'0'),
(20381,33772,'2019-06-27 11:11:07',7,1492,20,0.00,400.00,0.00,NULL,'2019-06-27 11:11:07',2,NULL,'0'),
(20382,36279,'2019-06-27 11:12:27',14,829,40,0.00,270.00,0.00,NULL,'2019-06-27 11:12:27',2,NULL,'0'),
(20383,31614,'2019-06-27 11:31:27',15,1805,11,0.00,400.00,0.00,NULL,'2019-06-27 11:31:27',2,NULL,'0'),
(20384,31615,'2019-06-27 11:31:27',6,1805,20,0.00,450.00,0.00,NULL,'2019-06-27 11:31:27',2,NULL,'0'),
(20385,31637,'2019-06-27 11:41:24',7,3247,20,0.00,400.00,0.00,NULL,'2019-06-27 11:41:24',2,NULL,'0'),
(20386,31638,'2019-06-27 11:41:24',3,3247,11,0.00,400.00,0.00,NULL,'2019-06-27 11:41:24',2,NULL,'0'),
(20387,32218,'2019-06-27 11:54:06',6,643,20,0.00,500.00,0.00,NULL,'2019-06-27 11:54:06',2,NULL,'0'),
(20388,32220,'2019-06-27 11:54:06',15,643,11,0.00,400.00,0.00,NULL,'2019-06-27 11:54:06',2,NULL,'0'),
(20389,40278,'2019-06-27 11:55:23',18,2724,6,0.00,270.00,0.00,NULL,'2019-06-27 11:55:23',2,NULL,'0'),
(20390,39663,'2019-06-27 12:16:27',13,957,6,0.00,250.00,0.00,NULL,'2019-06-27 12:16:27',2,NULL,'0'),
(20391,38363,'2019-06-27 12:28:02',16,2807,40,0.00,300.00,0.00,NULL,'2019-06-27 12:28:02',2,NULL,'0'),
(20392,34510,'2019-06-27 12:34:32',7,983,20,0.00,400.00,0.00,NULL,'2019-06-27 12:34:32',2,NULL,'0'),
(20393,34511,'2019-06-27 12:34:32',15,983,19,0.00,300.00,0.00,NULL,'2019-06-27 12:34:32',2,NULL,'0'),
(20394,40233,'2019-06-27 12:41:53',20,1859,59,0.00,339.00,0.00,NULL,'2019-06-27 12:41:53',2,NULL,'0'),
(20395,33361,'2019-06-27 12:52:04',3,1973,11,0.00,350.00,0.00,'непра вели','2019-06-27 12:52:04',2,2,'0'),
(20396,33362,'2019-06-27 12:52:04',7,1973,20,0.00,350.00,0.00,NULL,'2019-06-27 12:52:04',2,NULL,'0'),
(20397,33363,'2019-06-27 12:53:32',3,55,11,0.00,350.00,0.00,'непра вели','2019-06-27 12:53:32',2,2,'0'),
(20398,38059,'2019-06-27 13:08:06',14,1075,40,0.00,270.00,0.00,NULL,'2019-06-27 13:08:06',2,NULL,'0'),
(20399,40391,'2019-06-27 13:12:12',19,3409,11,0.00,400.00,0.00,NULL,'2019-06-27 13:12:12',2,NULL,'0'),
(20400,34807,'2019-06-27 13:14:55',10,1894,11,0.00,400.00,0.00,NULL,'2019-06-27 13:14:55',2,NULL,'0'),
(20401,34808,'2019-06-27 13:14:55',6,1894,20,0.00,300.00,0.00,NULL,'2019-06-27 13:14:55',2,NULL,'0'),
(20402,34822,'2019-06-27 13:16:11',10,2545,11,0.00,350.00,0.00,NULL,'2019-06-27 13:16:11',2,NULL,'0'),
(20403,40285,'2019-06-27 13:33:51',18,3117,6,0.00,240.00,0.00,NULL,'2019-06-27 13:33:51',2,NULL,'0'),
(20404,40768,'2019-06-27 13:35:27',13,3883,6,0.00,190.00,0.00,NULL,'2019-06-27 13:35:27',2,NULL,'0'),
(20405,36976,'2019-06-27 14:28:23',3,81,13,0.00,0.00,0.00,NULL,'2019-06-27 14:28:23',2,NULL,'0'),
(20406,36977,'2019-06-27 14:28:23',3,81,13,0.00,252.00,0.00,NULL,'2019-06-27 14:28:23',2,NULL,'0'),
(20407,39083,'2019-06-27 14:51:59',16,494,6,0.00,220.00,0.00,NULL,'2019-06-27 14:51:59',2,NULL,'0'),
(20408,38390,'2019-06-27 14:57:55',7,3695,20,0.00,250.00,0.00,NULL,'2019-06-27 14:57:55',2,NULL,'0'),
(20409,39156,'2019-06-27 14:57:55',15,3695,11,0.00,400.00,0.00,NULL,'2019-06-27 14:57:55',2,NULL,'0'),
(20410,38159,'2019-06-27 14:58:17',14,361,40,0.00,234.00,0.00,NULL,'2019-06-27 14:58:17',2,NULL,'0'),
(20411,38160,'2019-06-27 14:58:17',14,361,40,0.00,0.00,0.00,NULL,'2019-06-27 14:58:17',2,NULL,'0'),
(20412,39789,'2019-06-27 15:01:02',10,3933,11,0.00,400.00,0.00,NULL,'2019-06-27 15:01:01',2,NULL,'0'),
(20413,39990,'2019-06-27 15:10:08',20,2690,8,0.00,300.00,0.00,NULL,'2019-06-27 15:10:08',2,NULL,'0'),
(20414,38537,'2019-06-27 15:11:11',16,438,6,0.00,213.00,0.00,NULL,'2019-06-27 15:11:11',2,NULL,'0'),
(20415,40392,'2019-06-27 15:32:07',19,3187,11,0.00,400.00,0.00,NULL,'2019-06-27 15:32:07',2,NULL,'0'),
(20416,39494,'2019-06-27 15:32:07',7,3187,20,0.00,400.00,0.00,NULL,'2019-06-27 15:32:07',2,NULL,'0'),
(20417,40837,'2019-06-27 15:43:34',19,3839,11,0.00,350.00,0.00,NULL,'2019-06-27 15:43:34',2,NULL,'0'),
(20418,40779,'2019-06-27 15:46:27',3,378,13,0.00,251.00,0.00,NULL,'2019-06-27 15:46:27',2,NULL,'0'),
(20419,40779,'2019-06-27 15:46:27',3,378,13,0.00,0.00,0.00,'неправ вели','2019-06-27 15:46:27',2,2,'0'),
(20420,40771,'2019-06-27 15:57:01',13,563,6,0.00,220.00,0.00,NULL,'2019-06-27 15:57:01',2,NULL,'0'),
(20421,40592,'2019-06-27 16:14:32',7,163,3,0.00,145.00,0.00,NULL,'2019-06-27 16:14:32',2,NULL,'0'),
(20422,38648,'2019-06-27 16:16:32',16,637,6,0.00,230.00,0.00,NULL,'2019-06-27 16:16:32',2,NULL,'0'),
(20423,40512,'2019-06-27 16:35:29',3,125,32,0.00,600.00,0.00,NULL,'2019-06-27 16:35:29',2,NULL,'0'),
(20424,40298,'2019-06-27 16:38:36',18,3512,35,0.00,400.00,0.00,NULL,'2019-06-27 16:38:36',2,NULL,'0'),
(20425,38161,'2019-06-27 16:43:19',14,838,40,0.00,270.00,0.00,NULL,'2019-06-27 16:43:19',2,NULL,'0'),
(20426,38162,'2019-06-27 16:43:19',14,838,40,0.00,0.00,0.00,NULL,'2019-06-27 16:43:19',2,NULL,'0'),
(20427,40759,'2019-06-27 16:45:18',7,56,3,0.00,76.00,0.00,NULL,'2019-06-27 16:45:18',2,NULL,'0'),
(20428,39926,'2019-06-27 17:01:06',13,2134,6,0.00,190.00,0.00,NULL,'2019-06-27 17:01:05',2,NULL,'0'),
(20429,40856,'2019-06-27 17:24:15',7,2818,3,0.00,85.00,0.00,NULL,'2019-06-27 17:24:15',2,NULL,'0'),
(20430,38315,'2019-06-27 18:33:21',14,2670,6,0.00,220.00,0.00,NULL,'2019-06-27 18:33:21',2,NULL,'0'),
(20431,40394,'2019-06-28 08:22:56',3,3763,11,0.00,400.00,0.00,NULL,'2019-06-28 08:22:55',2,NULL,'0'),
(20432,33280,'2019-06-28 08:24:51',7,3089,20,0.00,400.00,0.00,NULL,'2019-06-28 08:24:51',2,NULL,'0'),
(20433,33366,'2019-06-28 08:24:51',15,3089,11,0.00,400.00,0.00,NULL,'2019-06-28 08:24:51',2,NULL,'0'),
(20434,33052,'2019-06-28 09:33:33',7,3502,20,0.00,400.00,0.00,NULL,'2019-06-28 09:33:33',2,NULL,'0'),
(20435,40361,'2019-06-28 09:33:33',15,3502,11,0.00,400.00,0.00,NULL,'2019-06-28 09:33:33',2,NULL,'0'),
(20436,39910,'2019-06-28 09:43:13',18,709,43,0.00,50.00,0.00,NULL,'2019-06-28 09:43:13',2,NULL,'0'),
(20437,39910,'2019-06-28 09:43:13',18,709,43,0.00,0.00,0.00,'неправ вели','2019-06-28 09:43:13',2,2,'0'),
(20438,25824,'2019-06-28 09:49:31',3,3126,11,0.00,400.00,0.00,NULL,'2019-06-28 09:49:30',2,NULL,'0'),
(20439,40479,'2019-06-28 10:01:26',16,1869,6,0.00,220.00,0.00,NULL,'2019-06-28 10:01:26',2,NULL,'0'),
(20440,37663,'2019-06-28 10:15:35',5,388,41,0.00,323.00,0.00,NULL,'2019-06-28 10:15:35',2,NULL,'0'),
(20441,28123,'2019-06-28 10:28:45',7,3261,20,0.00,400.00,0.00,NULL,'2019-06-28 10:28:45',2,NULL,'0'),
(20442,28515,'2019-06-28 10:28:45',10,3261,11,0.00,400.00,0.00,NULL,'2019-06-28 10:28:45',2,NULL,'0'),
(20443,40825,'2019-06-28 10:35:54',6,3512,20,0.00,450.00,0.00,NULL,'2019-06-28 10:35:54',2,NULL,'0'),
(20444,40363,'2019-06-28 10:35:54',15,3512,11,0.00,400.00,0.00,NULL,'2019-06-28 10:35:54',2,NULL,'0'),
(20445,38314,'2019-06-28 10:41:11',14,407,6,0.00,228.00,0.00,NULL,'2019-06-28 10:41:10',2,NULL,'0'),
(20446,38314,'2019-06-28 10:41:11',14,407,6,0.00,0.00,0.00,'непр вели','2019-06-28 10:41:10',2,2,'0'),
(20447,30222,'2019-06-28 10:57:16',7,353,20,0.00,285.00,0.00,NULL,'2019-06-28 10:57:16',2,NULL,'0'),
(20448,30222,'2019-06-28 10:57:16',7,353,20,0.00,0.00,0.00,'неправ вели','2019-06-28 10:57:16',2,2,'0'),
(20449,38406,'2019-06-28 11:29:17',16,3604,6,0.00,240.00,0.00,NULL,'2019-06-28 11:29:17',2,NULL,'0'),
(20450,40701,'2019-06-28 11:46:58',3,459,5,0.00,324.00,0.00,NULL,'2019-06-28 11:46:58',2,NULL,'0'),
(20451,38255,'2019-06-28 11:55:28',5,17,41,0.00,297.00,0.00,NULL,'2019-06-28 11:55:28',2,NULL,'0'),
(20452,39606,'2019-06-28 11:57:20',15,3407,11,0.00,350.00,0.00,NULL,'2019-06-28 11:57:20',2,NULL,'0'),
(20453,40053,'2019-06-28 11:57:51',18,1559,6,0.00,240.00,0.00,NULL,'2019-06-28 11:57:51',2,NULL,'0'),
(20454,39584,'2019-06-28 12:15:24',6,3914,20,0.00,400.00,0.00,NULL,'2019-06-28 12:15:24',2,NULL,'0'),
(20455,33227,'2019-06-28 12:38:43',6,1982,20,0.00,388.00,0.00,NULL,'2019-06-28 12:38:43',2,NULL,'0'),
(20456,40395,'2019-06-28 12:38:43',19,1982,11,0.00,388.00,0.00,NULL,'2019-06-28 12:38:43',2,NULL,'0'),
(20457,36975,'2019-06-28 12:45:04',14,659,40,0.00,294.00,0.00,NULL,'2019-06-28 12:45:04',2,NULL,'0'),
(20458,38582,'2019-06-28 13:07:41',3,1019,13,0.00,300.00,0.00,NULL,'2019-06-28 13:07:41',2,NULL,'0'),
(20459,40323,'2019-06-28 13:14:34',7,3780,3,0.00,60.00,0.00,NULL,'2019-06-28 13:14:34',2,NULL,'0'),
(20460,40604,'2019-06-28 13:22:20',5,3214,33,0.00,190.00,0.00,NULL,'2019-06-28 13:22:20',2,NULL,'0'),
(20461,39702,'2019-06-28 13:27:18',6,3926,20,0.00,400.00,0.00,NULL,'2019-06-28 13:27:18',2,NULL,'0'),
(20462,38643,'2019-06-28 13:40:01',16,2806,40,0.00,350.00,0.00,NULL,'2019-06-28 13:40:01',2,NULL,'0'),
(20463,39600,'2019-06-28 13:53:34',7,3525,20,0.00,400.00,0.00,NULL,'2019-06-28 13:53:34',2,NULL,'0'),
(20464,39601,'2019-06-28 13:53:34',15,3525,11,0.00,400.00,0.00,NULL,'2019-06-28 13:53:34',2,NULL,'0'),
(20465,40727,'2019-06-28 14:10:00',10,3984,56,0.00,150.00,0.00,NULL,'2019-06-28 14:10:00',2,NULL,'0'),
(20466,40678,'2019-06-28 14:13:16',10,2088,11,0.00,350.00,0.00,NULL,'2019-06-28 14:13:16',2,NULL,'0'),
(20467,40679,'2019-06-28 14:13:16',6,2088,20,0.00,350.00,0.00,NULL,'2019-06-28 14:13:16',2,NULL,'0'),
(20468,40807,'2019-06-28 14:39:50',3,379,13,0.00,306.00,0.00,NULL,'2019-06-28 14:39:50',2,NULL,'0'),
(20469,38347,'2019-06-28 15:39:25',14,335,6,0.00,246.00,0.00,NULL,'2019-06-28 15:39:25',2,NULL,'0'),
(20470,38348,'2019-06-28 15:39:25',5,335,41,0.00,306.00,0.00,NULL,'2019-06-28 15:39:25',2,NULL,'0'),
(20471,39701,'2019-06-28 15:51:26',16,188,6,0.00,400.00,0.00,NULL,'2019-06-28 15:51:26',2,NULL,'0'),
(20472,40211,'2019-06-28 15:58:49',18,1216,6,0.00,220.00,0.00,NULL,'2019-06-28 15:58:49',2,NULL,'0'),
(20473,39424,'2019-06-28 16:21:32',5,3899,33,0.00,160.00,0.00,NULL,'2019-06-28 16:21:32',2,NULL,'0'),
(20474,39311,'2019-06-28 16:33:58',3,222,5,0.00,356.00,0.00,NULL,'2019-06-28 16:33:58',2,NULL,'0'),
(20475,40919,'2019-06-28 16:38:00',7,1772,3,0.00,140.00,0.00,NULL,'2019-06-28 16:38:00',2,NULL,'0'),
(20476,40325,'2019-06-26 17:20:12',18,1928,6,0.00,190.00,0.00,NULL,'2019-06-28 17:20:12',2,NULL,'0'),
(20477,40729,'2019-06-28 17:20:53',18,1544,40,0.00,270.00,0.00,NULL,'2019-06-28 17:20:53',2,NULL,'0'),
(20478,39903,'2019-06-17 17:21:22',20,80,8,0.00,291.00,0.00,NULL,'2019-06-28 17:21:22',2,NULL,'0'),
(20479,40215,'2019-06-19 17:21:30',20,3465,8,0.00,300.00,0.00,NULL,'2019-06-28 17:21:30',2,NULL,'0'),
(20480,39734,'2019-06-28 17:22:09',16,3564,6,0.00,220.00,0.00,NULL,'2019-06-28 17:22:09',2,NULL,'0'),
(20481,37203,'2019-06-28 17:22:20',5,856,34,0.00,160.00,0.00,NULL,'2019-06-28 17:22:20',2,NULL,'0'),
(20482,39355,'2019-06-28 18:04:49',3,3892,10,0.00,1200.00,0.00,NULL,'2019-06-28 18:04:49',2,NULL,'0'),
(20483,36909,'2019-06-28 18:20:36',14,1198,40,0.00,280.00,0.00,NULL,'2019-06-28 18:20:36',2,NULL,'0'),
(20484,34465,'2019-06-29 09:13:51',7,3587,20,0.00,350.00,0.00,NULL,'2019-06-29 09:13:51',2,NULL,'0'),
(20485,40894,'2019-06-29 09:16:40',6,3619,20,0.00,350.00,0.00,NULL,'2019-06-29 09:16:40',2,NULL,'0'),
(20486,33066,'2019-06-29 10:21:26',15,3499,11,0.00,400.00,0.00,NULL,'2019-06-29 10:21:26',2,NULL,'0'),
(20487,39363,'2019-06-29 10:23:30',16,477,6,0.00,230.00,0.00,NULL,'2019-06-29 10:23:30',2,NULL,'0'),
(20488,40924,'2019-06-29 10:36:52',13,2939,43,0.00,190.00,0.00,NULL,'2019-06-29 10:36:52',2,NULL,'0'),
(20489,32733,'2019-06-29 10:38:30',3,3246,19,0.00,400.00,0.00,NULL,'2019-06-29 10:38:30',2,NULL,'0'),
(20490,40669,'2019-06-29 10:47:07',18,3041,6,0.00,240.00,0.00,NULL,'2019-06-29 10:47:07',2,NULL,'0'),
(20491,40043,'2019-06-29 11:35:20',5,1659,33,0.00,160.00,0.00,NULL,'2019-06-29 11:35:20',2,NULL,'0'),
(20492,34297,'2019-06-29 11:44:40',7,3575,20,0.00,500.00,0.00,NULL,'2019-06-29 11:44:40',2,NULL,'0'),
(20493,34302,'2019-06-29 11:44:40',15,3575,19,0.00,400.00,0.00,NULL,'2019-06-29 11:44:40',2,NULL,'0'),
(20494,34299,'2019-06-29 11:55:27',6,3576,20,0.00,400.00,0.00,NULL,'2019-06-29 11:55:27',2,NULL,'0'),
(20495,34303,'2019-06-29 11:55:27',3,3576,19,0.00,400.00,0.00,NULL,'2019-06-29 11:55:27',2,NULL,'0'),
(20496,38232,'2019-06-29 12:18:57',14,595,6,0.00,230.00,0.00,NULL,'2019-06-29 12:18:57',2,NULL,'0'),
(20497,40946,'2019-06-29 13:08:01',3,704,13,0.00,243.00,0.00,NULL,'2019-06-29 13:08:01',2,NULL,'0'),
(20498,32634,'2019-06-29 13:16:37',6,1678,20,0.00,250.00,0.00,NULL,'2019-06-29 13:16:37',2,NULL,'0'),
(20499,32635,'2019-06-29 13:16:37',15,1678,11,0.00,700.00,0.00,NULL,'2019-06-29 13:16:37',2,NULL,'0'),
(20500,32636,'2019-06-29 13:16:37',6,1678,17,0.00,400.00,0.00,NULL,'2019-06-29 13:16:37',2,NULL,'0'),
(20501,39692,'2019-06-29 13:19:18',16,3363,6,0.00,250.00,0.00,NULL,'2019-06-29 13:19:18',2,NULL,'0');

INSERT INTO `payments` VALUES 
(20502,40769,'2019-06-29 13:20:23',13,2403,40,0.00,320.00,0.00,NULL,'2019-06-29 13:20:23',2,NULL,'0'),
(20503,40770,'2019-06-29 13:20:23',13,2403,40,0.00,0.00,0.00,NULL,'2019-06-29 13:20:23',2,NULL,'0'),
(20504,36167,'2019-06-29 13:23:20',10,3294,11,0.00,350.00,0.00,NULL,'2019-06-29 13:23:20',2,NULL,'0'),
(20505,32628,'2019-06-29 13:23:20',7,3294,20,0.00,350.00,0.00,NULL,'2019-06-29 13:23:20',2,NULL,'0'),
(20506,32629,'2019-06-29 13:23:20',10,3294,11,0.00,350.00,0.00,NULL,'2019-06-29 13:23:20',2,NULL,'0'),
(20507,39550,'2019-06-29 14:11:48',14,2623,21,0.00,280.00,0.00,NULL,'2019-06-29 14:11:48',2,NULL,'0'),
(20508,34558,'2019-06-29 14:19:50',3,3594,11,0.00,400.00,0.00,NULL,'2019-06-29 14:19:50',2,NULL,'0'),
(20509,40255,'2019-06-29 14:24:15',18,196,6,0.00,198.00,0.00,NULL,'2019-06-29 14:24:15',2,NULL,'0'),
(20510,40256,'2019-06-29 14:24:15',5,196,33,0.00,162.00,0.00,NULL,'2019-06-29 14:24:15',2,NULL,'0'),
(20511,32630,'2019-06-29 14:32:48',7,3379,20,0.00,250.00,0.00,NULL,'2019-06-29 14:32:48',2,NULL,'0'),
(20512,32631,'2019-06-29 14:32:48',10,3379,11,0.00,400.00,0.00,NULL,'2019-06-29 14:32:48',2,NULL,'0'),
(20513,32632,'2019-06-29 14:32:48',7,3379,17,0.00,350.00,0.00,NULL,'2019-06-29 14:32:48',2,NULL,'0'),
(20514,40916,'2019-06-29 14:40:50',6,1132,51,25.00,150.00,0.00,NULL,'2019-06-29 14:40:50',2,NULL,'0'),
(20515,40947,'2019-06-29 14:42:50',13,768,43,0.00,190.00,0.00,NULL,'2019-06-29 14:42:50',2,NULL,'0'),
(20516,40561,'2019-06-29 15:05:44',18,470,6,0.00,240.00,0.00,NULL,'2019-06-29 15:05:44',2,NULL,'0'),
(20517,34565,'2019-06-29 15:21:16',3,2615,11,0.00,400.00,0.00,NULL,'2019-06-29 15:21:16',2,NULL,'0'),
(20518,NULL,'2019-06-29 23:59:58',NULL,NULL,NULL,0.00,0.00,-36068.00,'витрати з 13 по 29.06','2019-06-29 15:51:17',2,NULL,'0'),
(20519,40970,'2019-06-07 16:02:00',5,3295,41,0.00,400.00,0.00,NULL,'2019-06-29 16:02:00',2,NULL,'0'),
(20520,40358,'2019-06-29 16:11:27',13,3305,6,0.00,220.00,0.00,NULL,'2019-06-29 16:11:27',2,NULL,'0'),
(20521,39467,'2019-06-29 16:28:42',5,2656,41,0.00,160.00,0.00,NULL,'2019-06-29 16:28:42',2,NULL,'0'),
(20522,39695,'2019-06-29 16:28:42',18,2656,6,0.00,220.00,0.00,NULL,'2019-06-29 16:28:42',2,NULL,'0'),
(20523,36484,'2019-06-29 16:54:36',3,2024,13,0.00,270.00,0.00,NULL,'2019-06-29 16:54:36',2,NULL,'0'),
(20524,38179,'2019-06-29 16:59:38',14,1501,21,300.00,0.00,0.00,NULL,'2019-06-29 16:59:38',2,NULL,'0'),
(20525,39581,'2019-06-29 18:07:37',5,727,41,0.00,339.00,0.00,NULL,'2019-06-29 18:07:37',2,NULL,'0'),
(20526,39582,'2019-06-29 18:07:37',13,727,6,0.00,252.00,0.00,NULL,'2019-06-29 18:07:37',2,NULL,'0'),
(20527,36832,'2019-06-29 18:39:41',3,819,13,0.00,325.00,0.00,NULL,'2019-06-29 18:39:41',2,NULL,'0'),
(20528,40375,'2019-06-30 07:22:30',7,348,20,0.00,139.00,0.00,NULL,'2019-06-30 07:22:30',2,NULL,'0'),
(20529,39510,'2019-06-30 08:57:50',7,3131,20,0.00,200.00,0.00,NULL,'2019-06-30 08:57:50',2,NULL,'0'),
(20530,40356,'2019-07-01 09:38:24',18,3274,22,0.00,50.00,0.00,NULL,'2019-07-01 09:38:24',2,NULL,'0'),
(20531,39234,'2019-07-01 10:57:30',5,716,41,0.00,340.00,0.00,NULL,'2019-07-01 10:57:30',2,NULL,'0'),
(20532,37361,'2019-07-01 11:02:01',14,959,40,0.00,330.00,0.00,NULL,'2019-07-01 11:02:01',2,NULL,'0'),
(20533,38751,'2019-07-01 11:12:38',16,1261,40,0.00,280.00,0.00,NULL,'2019-07-01 11:12:38',2,NULL,'0'),
(20534,40343,'2019-07-01 11:14:32',13,1152,6,0.00,280.00,0.00,NULL,'2019-07-01 11:14:32',2,NULL,'0'),
(20535,39768,'2019-07-01 12:15:39',5,81,41,0.00,306.00,0.00,NULL,'2019-07-01 12:15:39',2,NULL,'0'),
(20536,40554,'2019-07-01 12:22:37',13,3972,43,0.00,190.00,0.00,NULL,'2019-07-01 12:22:37',2,NULL,'0'),
(20537,40465,'2019-07-01 12:55:32',18,496,43,0.00,190.00,0.00,NULL,'2019-07-01 12:55:32',2,NULL,'0'),
(20538,38926,'2019-07-01 12:58:24',16,3745,6,0.00,230.00,0.00,NULL,'2019-07-01 12:58:24',2,NULL,'0'),
(20539,39477,'2019-07-01 13:07:51',8,3894,39,0.00,230.00,0.00,NULL,'2019-07-01 13:07:51',2,NULL,'0'),
(20540,37122,'2019-07-01 13:10:59',14,756,40,0.00,270.00,0.00,NULL,'2019-07-01 13:10:59',2,NULL,'0'),
(20541,39137,'2019-07-01 13:39:39',7,3206,38,388.00,680.00,0.00,NULL,'2019-07-01 13:39:39',2,NULL,'0'),
(20542,39138,'2019-07-01 13:39:39',6,3206,46,211.00,700.00,0.00,NULL,'2019-07-01 13:39:39',2,NULL,'0'),
(20543,41050,'2019-07-01 14:41:22',3,951,43,0.00,40.00,0.00,NULL,'2019-07-01 14:41:22',2,NULL,'0'),
(20544,39280,'2019-07-01 14:46:31',16,3880,6,0.00,240.00,0.00,NULL,'2019-07-01 14:46:31',2,NULL,'0'),
(20545,41033,'2019-07-01 14:54:24',5,949,41,0.00,320.00,0.00,NULL,'2019-07-01 14:54:24',2,NULL,'0'),
(20546,39778,'2019-07-01 14:54:59',5,2403,41,0.00,180.00,0.00,NULL,'2019-07-01 14:54:59',2,NULL,'0'),
(20547,40877,'2019-07-01 15:04:11',20,3992,8,0.00,300.00,0.00,NULL,'2019-07-01 15:04:11',2,NULL,'0'),
(20548,40674,'2019-07-01 15:04:54',13,716,6,0.00,270.00,0.00,NULL,'2019-07-01 15:04:54',2,NULL,'0'),
(20549,40698,'2019-07-01 15:17:24',20,3971,8,0.00,300.00,0.00,NULL,'2019-07-01 15:17:24',2,NULL,'0'),
(20550,40541,'2019-07-01 15:17:24',6,3971,51,168.00,888.00,0.00,NULL,'2019-07-01 15:17:24',2,NULL,'0'),
(20551,40517,'2019-07-01 15:53:20',18,350,40,0.00,275.00,0.00,NULL,'2019-07-01 15:53:20',2,NULL,'0'),
(20552,39794,'2019-07-01 16:00:11',5,128,41,0.00,194.00,0.00,NULL,'2019-07-01 16:00:11',2,NULL,'0'),
(20553,37212,'2019-07-01 16:04:35',14,759,21,0.00,280.00,0.00,NULL,'2019-07-01 16:04:35',2,NULL,'0'),
(20554,40692,'2019-07-01 16:07:25',13,3981,35,0.00,190.00,0.00,NULL,'2019-07-01 16:07:25',2,NULL,'0'),
(20555,41029,'2019-07-01 17:00:49',20,4010,29,0.00,50.00,0.00,NULL,'2019-07-01 17:00:49',2,NULL,'0'),
(20556,41062,'2019-07-01 17:00:49',13,4010,22,0.00,50.00,0.00,NULL,'2019-07-01 17:00:49',2,NULL,'0'),
(20557,39661,'2019-07-01 17:07:18',7,212,2,315.00,360.00,0.00,NULL,'2019-07-01 17:07:18',2,NULL,'0'),
(20558,40989,'2019-07-01 17:12:18',10,3797,56,0.00,150.00,0.00,NULL,'2019-07-01 17:12:18',2,NULL,'0'),
(20559,40751,'2019-07-01 17:12:18',7,3797,2,180.00,450.00,0.00,NULL,'2019-07-01 17:12:18',2,NULL,'0'),
(20560,39364,'2019-07-01 17:13:37',16,34,40,0.00,297.00,0.00,NULL,'2019-07-01 17:13:36',2,NULL,'0'),
(20561,40767,'2019-07-01 17:31:03',7,672,3,0.00,80.00,0.00,NULL,'2019-07-01 17:31:03',2,NULL,'0'),
(20562,39814,'2019-07-01 17:46:59',5,426,41,0.00,155.00,0.00,NULL,'2019-07-01 17:46:59',2,NULL,'0'),
(20563,41039,'2019-07-01 17:51:58',10,4013,56,0.00,150.00,0.00,NULL,'2019-07-01 17:51:58',2,NULL,'0'),
(20564,41040,'2019-07-01 17:51:58',8,4013,8,0.00,300.00,0.00,NULL,'2019-07-01 17:51:58',2,NULL,'0'),
(20565,38588,'2019-07-01 18:09:32',14,383,21,0.00,291.00,0.00,NULL,'2019-07-01 18:09:32',2,NULL,'0'),
(20566,40943,'2019-07-02 10:01:45',6,4001,42,0.00,250.00,0.00,NULL,'2019-07-02 10:01:45',2,NULL,'0'),
(20567,38445,'2019-07-02 10:32:05',14,3561,6,0.00,280.00,0.00,NULL,'2019-07-02 10:32:05',2,NULL,'0'),
(20568,39289,'2019-07-02 10:44:18',16,1022,40,0.00,270.00,0.00,NULL,'2019-07-02 10:44:17',2,NULL,'0'),
(20569,40778,'2019-07-02 11:40:08',5,2537,33,0.00,190.00,0.00,NULL,'2019-07-02 11:40:08',2,NULL,'0'),
(20570,40289,'2019-07-05 11:50:55',5,26,41,0.00,306.00,0.00,NULL,'2019-07-02 11:50:55',2,NULL,'0'),
(20571,41107,'2019-07-02 11:56:39',7,2522,38,200.00,533.00,0.00,NULL,'2019-07-02 11:56:39',2,NULL,'0'),
(20572,38416,'2019-07-02 11:58:01',14,1071,6,0.00,220.00,0.00,NULL,'2019-07-02 11:58:01',2,NULL,'0'),
(20573,40357,'2019-07-02 11:58:13',13,859,6,0.00,240.00,0.00,NULL,'2019-07-02 11:58:13',2,NULL,'0'),
(20574,41080,'2019-07-02 12:01:41',3,588,13,0.00,330.00,0.00,NULL,'2019-07-02 12:01:41',2,NULL,'0'),
(20575,39403,'2019-07-02 12:39:52',16,3737,6,0.00,220.00,0.00,NULL,'2019-07-02 12:39:52',2,NULL,'0'),
(20576,40596,'2019-07-02 12:55:58',7,2188,3,0.00,150.00,0.00,NULL,'2019-07-02 12:55:58',2,NULL,'0'),
(20577,40811,'2019-07-02 13:04:17',13,2136,6,0.00,348.00,0.00,NULL,'2019-07-02 13:04:17',2,NULL,'0'),
(20578,39019,'2019-07-02 13:30:28',5,2809,33,0.00,320.00,0.00,NULL,'2019-07-02 13:30:28',2,NULL,'0'),
(20579,39887,'2019-07-02 13:36:09',6,641,51,237.00,680.00,0.00,NULL,'2019-07-02 13:36:09',2,NULL,'0'),
(20580,41082,'2019-07-02 13:43:56',3,4017,10,0.00,1200.00,0.00,NULL,'2019-07-02 13:43:56',2,NULL,'0'),
(20581,37051,'2019-07-02 13:50:52',14,580,40,0.00,285.00,0.00,NULL,'2019-07-02 13:50:52',2,NULL,'0'),
(20582,41104,'2019-07-02 13:55:05',16,4011,43,0.00,190.00,0.00,NULL,'2019-07-02 13:55:05',2,NULL,'0'),
(20583,41079,'2019-07-02 14:04:59',20,198,39,0.00,46.00,0.00,NULL,'2019-07-02 14:04:59',2,NULL,'0'),
(20584,40741,'2019-07-02 14:20:31',13,3378,43,0.00,190.00,0.00,NULL,'2019-07-02 14:20:31',2,NULL,'0'),
(20585,39931,'2019-07-02 14:33:14',5,2461,33,0.00,180.00,0.00,NULL,'2019-07-02 14:33:14',2,NULL,'0'),
(20586,41084,'2019-07-02 14:47:05',3,3995,32,0.00,600.00,0.00,NULL,'2019-07-02 14:47:05',2,NULL,'0'),
(20587,40817,'2019-07-02 15:06:37',6,2075,37,0.00,250.00,0.00,NULL,'2019-07-02 15:06:37',2,NULL,'0'),
(20588,38446,'2019-07-02 15:32:07',14,3561,21,0.00,270.00,0.00,NULL,'2019-07-02 15:32:07',2,NULL,'0'),
(20589,40974,'2019-07-02 15:43:51',6,1630,37,0.00,250.00,0.00,NULL,'2019-07-02 15:43:51',2,NULL,'0'),
(20590,40340,'2019-07-02 16:13:36',5,1169,41,0.00,320.00,0.00,NULL,'2019-07-02 16:13:36',2,NULL,'0'),
(20591,40994,'2019-07-02 16:29:20',13,3532,6,0.00,260.00,0.00,NULL,'2019-07-02 16:29:20',2,NULL,'0'),
(20592,41124,'2019-07-02 16:38:46',3,445,13,0.00,390.00,0.00,NULL,'2019-07-02 16:38:45',2,NULL,'0'),
(20593,40830,'2019-07-02 16:58:02',7,81,3,0.00,135.00,0.00,NULL,'2019-07-02 16:58:02',2,NULL,'0'),
(20594,39744,'2019-07-02 16:59:39',16,1665,40,0.00,320.00,0.00,NULL,'2019-07-02 16:59:39',2,NULL,'0'),
(20595,38535,'2019-07-02 17:27:40',14,1534,40,0.00,280.00,0.00,NULL,'2019-07-02 17:27:40',2,NULL,'0'),
(20596,39975,'2019-07-02 17:44:08',5,2600,33,0.00,160.00,0.00,NULL,'2019-07-02 17:44:08',2,NULL,'0'),
(20597,38689,'2019-07-02 17:57:52',7,2224,3,0.00,150.00,0.00,NULL,'2019-07-02 17:57:52',2,NULL,'0'),
(20598,41123,'2019-07-02 18:20:09',8,3995,8,0.00,300.00,0.00,NULL,'2019-07-02 18:20:09',2,NULL,'0'),
(20599,39627,'2019-07-02 18:21:10',7,953,50,0.00,25.00,0.00,NULL,'2019-07-02 18:21:10',2,NULL,'0'),
(20600,41111,'2019-07-03 10:01:13',5,432,34,0.00,171.00,0.00,NULL,'2019-07-03 10:01:13',2,NULL,'0'),
(20601,38536,'2019-07-03 10:04:37',14,1534,6,0.00,280.00,0.00,NULL,'2019-07-03 10:04:36',2,NULL,'0'),
(20602,40337,'2019-07-03 10:04:52',7,1953,3,0.00,50.00,0.00,NULL,'2019-07-03 10:04:52',2,NULL,'0'),
(20603,39628,'2019-07-03 10:20:42',7,953,50,0.00,80.00,0.00,NULL,'2019-07-03 10:20:42',2,NULL,'0'),
(20604,39896,'2019-07-03 10:27:04',16,1963,6,0.00,240.00,0.00,NULL,'2019-07-03 10:27:04',2,NULL,'0'),
(20605,41110,'2019-07-03 10:53:11',5,1022,33,0.00,180.00,0.00,NULL,'2019-07-03 10:53:11',2,NULL,'0'),
(20606,40475,'2019-07-03 11:18:47',13,3632,40,0.00,285.00,0.00,NULL,'2019-07-03 11:18:47',2,NULL,'0'),
(20607,38430,'2019-07-03 11:38:55',14,2912,21,0.00,280.00,0.00,NULL,'2019-07-03 11:38:55',2,NULL,'0'),
(20608,39321,'2019-07-03 11:43:19',5,759,33,0.00,160.00,0.00,NULL,'2019-07-03 11:43:19',2,NULL,'0'),
(20609,41131,'2019-07-04 12:20:29',5,724,34,0.00,160.00,0.00,NULL,'2019-07-03 12:20:29',2,NULL,'0'),
(20610,39736,'2019-07-03 12:22:36',16,3174,6,0.00,350.00,0.00,NULL,'2019-07-03 12:22:36',2,NULL,'0'),
(20611,39736,'2019-07-03 12:22:36',16,3174,6,0.00,0.00,0.00,'неправ вели','2019-07-03 12:22:36',2,2,'0'),
(20612,40867,'2019-07-03 13:06:07',7,3991,3,0.00,150.00,0.00,NULL,'2019-07-03 13:06:07',2,NULL,'0'),
(20613,40868,'2019-07-03 13:06:07',6,3991,38,240.00,550.00,0.00,NULL,'2019-07-03 13:06:07',2,NULL,'0'),
(20614,39941,'2019-07-03 13:20:46',13,3643,40,0.00,280.00,0.00,NULL,'2019-07-03 13:20:46',2,NULL,'0'),
(20615,38534,'2019-07-03 13:55:35',14,2720,40,0.00,330.00,0.00,NULL,'2019-07-03 13:55:35',2,NULL,'0'),
(20616,41006,'2019-07-03 14:14:15',6,930,26,0.00,200.00,0.00,NULL,'2019-07-03 14:14:15',2,NULL,'0'),
(20617,40776,'2019-07-03 14:23:04',7,2537,38,322.00,700.00,0.00,NULL,'2019-07-03 14:23:03',2,NULL,'0'),
(20618,38936,'2019-07-03 14:23:52',8,3867,8,0.00,350.00,0.00,NULL,'2019-07-03 14:23:52',2,NULL,'0'),
(20619,39572,'2019-07-03 14:23:53',16,3867,40,0.00,280.00,0.00,NULL,'2019-07-03 14:23:52',2,NULL,'0'),
(20620,41191,'2019-07-03 15:17:22',13,3865,6,0.00,220.00,0.00,NULL,'2019-07-03 15:17:22',2,NULL,'0'),
(20621,40687,'2019-07-03 15:50:40',14,363,40,0.00,257.00,0.00,NULL,'2019-07-03 15:50:40',2,NULL,'0'),
(20622,41164,'2019-07-03 16:02:45',8,3853,8,0.00,300.00,0.00,NULL,'2019-07-03 16:02:45',2,NULL,'0'),
(20623,41172,'2019-07-03 16:03:25',10,198,56,0.00,139.00,0.00,NULL,'2019-07-03 16:03:25',2,NULL,'0'),
(20624,40788,'2019-07-03 16:43:30',6,872,42,100.00,550.00,0.00,NULL,'2019-07-03 16:43:30',2,NULL,'0'),
(20625,40788,'2019-07-03 16:43:30',6,872,42,0.00,0.00,0.00,'неправ вели','2019-07-03 16:43:30',2,2,'0'),
(20626,40787,'2019-07-03 16:48:12',13,3982,6,0.00,220.00,0.00,NULL,'2019-07-03 16:48:12',2,NULL,'0'),
(20627,40212,'2019-07-03 16:49:34',5,1216,33,0.00,320.00,0.00,NULL,'2019-07-03 16:49:34',2,NULL,'0'),
(20628,40364,'2019-07-03 16:49:44',5,1010,41,0.00,340.00,0.00,NULL,'2019-07-03 16:49:44',2,NULL,'0'),
(20629,39937,'2019-07-03 16:50:03',5,3790,41,0.00,330.00,0.00,NULL,'2019-07-03 16:50:03',2,NULL,'0'),
(20630,39838,'2019-07-03 16:57:49',16,795,40,0.00,288.00,0.00,NULL,'2019-07-03 16:57:49',2,NULL,'0'),
(20631,40688,'2019-07-03 17:43:53',14,633,40,0.00,270.00,0.00,NULL,'2019-07-03 17:43:53',2,NULL,'0'),
(20632,40996,'2019-07-03 18:17:16',20,3127,8,0.00,300.00,0.00,NULL,'2019-07-03 18:17:16',2,NULL,'0'),
(20633,40996,'2019-07-03 18:17:16',20,3127,8,0.00,0.00,0.00,'неправ вели','2019-07-03 18:17:16',2,2,'0'),
(20634,40893,'2019-07-03 18:17:16',10,3127,54,0.00,300.00,0.00,NULL,'2019-07-03 18:17:16',2,NULL,'0'),
(20635,40893,'2019-07-03 18:17:16',10,3127,54,0.00,0.00,0.00,'неправ вели','2019-07-03 18:17:16',2,2,'0'),
(20636,40990,'2019-07-03 18:49:56',13,959,40,0.00,280.00,0.00,NULL,'2019-07-03 18:49:56',2,NULL,'0'),
(20637,40961,'2019-07-04 09:33:18',7,2656,3,0.00,60.00,0.00,NULL,'2019-07-04 09:33:18',2,NULL,'0'),
(20638,40573,'2019-07-04 10:36:42',13,3095,6,0.00,220.00,0.00,NULL,'2019-07-04 10:36:42',2,NULL,'0'),
(20639,41205,'2019-07-04 10:55:21',18,2092,6,0.00,220.00,0.00,NULL,'2019-07-04 10:55:21',2,NULL,'0'),
(20640,41201,'2019-07-04 11:03:07',16,1235,6,0.00,216.00,0.00,NULL,'2019-07-04 11:03:07',2,NULL,'0'),
(20641,39629,'2019-07-04 11:45:01',7,953,50,0.00,85.00,0.00,NULL,'2019-07-04 11:45:01',2,NULL,'0'),
(20642,41098,'2019-07-04 12:05:06',13,626,6,0.00,220.00,0.00,NULL,'2019-07-04 12:05:06',2,NULL,'0'),
(20643,37487,'2019-07-04 12:21:47',14,495,40,0.00,270.00,0.00,NULL,'2019-07-04 12:21:47',2,NULL,'0'),
(20644,37488,'2019-07-04 12:21:47',5,495,41,0.00,340.00,0.00,NULL,'2019-07-04 12:21:47',2,NULL,'0'),
(20645,38462,'2019-07-04 12:43:46',14,3121,21,0.00,290.00,0.00,NULL,'2019-07-04 12:43:46',2,NULL,'0'),
(20646,39414,'2019-07-04 12:49:22',16,3807,21,0.00,270.00,0.00,NULL,'2019-07-04 12:49:22',2,NULL,'0'),
(20647,40938,'2019-07-04 13:14:32',6,4000,46,228.00,650.00,0.00,NULL,'2019-07-04 13:14:32',2,NULL,'0'),
(20648,40562,'2019-07-04 13:28:04',7,3973,38,204.00,700.00,0.00,NULL,'2019-07-04 13:28:04',2,NULL,'0'),
(20649,41258,'2019-07-04 13:48:34',18,70,6,0.00,306.00,0.00,NULL,'2019-07-04 13:48:34',2,NULL,'0'),
(20650,39359,'2019-07-04 14:05:54',5,2588,41,0.00,400.00,0.00,NULL,'2019-07-04 14:05:54',2,NULL,'0'),
(20651,35640,'2019-07-04 14:26:47',14,56,6,0.00,198.00,0.00,NULL,'2019-07-04 14:26:47',2,NULL,'0'),
(20652,41187,'2019-07-04 14:42:42',20,863,8,0.00,300.00,0.00,NULL,'2019-07-04 14:42:42',2,NULL,'0'),
(20653,40372,'2019-07-04 14:54:11',13,1244,6,0.00,270.00,0.00,NULL,'2019-07-04 14:54:11',2,NULL,'0'),
(20654,41229,'2019-07-04 14:56:14',18,4021,6,0.00,190.00,0.00,NULL,'2019-07-04 14:56:14',2,NULL,'0'),
(20655,41199,'2019-07-04 15:42:20',16,426,21,0.00,339.00,0.00,NULL,'2019-07-04 15:42:20',2,NULL,'0'),
(20656,40591,'2019-07-04 15:44:29',7,3974,3,0.00,80.00,0.00,NULL,'2019-07-04 15:44:29',2,NULL,'0'),
(20657,41151,'2019-07-04 15:45:29',14,432,6,0.00,209.00,0.00,NULL,'2019-07-04 15:45:29',2,NULL,'0'),
(20658,41203,'2019-07-04 16:27:33',5,1344,41,0.00,350.00,0.00,NULL,'2019-07-04 16:27:33',2,NULL,'0'),
(20659,41202,'2019-07-04 16:48:17',16,1000,6,0.00,230.00,0.00,NULL,'2019-07-04 16:48:17',2,NULL,'0'),
(20660,41231,'2019-07-04 16:54:35',18,4022,40,0.00,330.00,0.00,NULL,'2019-07-04 16:54:35',2,NULL,'0'),
(20661,40777,'2019-07-04 16:58:49',13,2537,6,0.00,240.00,0.00,NULL,'2019-07-04 16:58:49',2,NULL,'0'),
(20662,41031,'2019-07-04 17:17:03',6,4011,38,313.00,750.00,0.00,NULL,'2019-07-04 17:17:03',2,NULL,'0'),
(20663,41333,'2019-07-04 17:44:13',6,949,28,0.00,15.00,0.00,NULL,'2019-07-04 17:44:13',2,NULL,'0'),
(20664,38068,'2019-07-04 17:44:37',14,648,21,0.00,300.00,0.00,NULL,'2019-07-04 17:44:37',2,NULL,'0'),
(20665,41197,'2019-07-04 17:46:33',5,224,41,0.00,329.00,0.00,NULL,'2019-07-04 17:46:33',2,NULL,'0'),
(20666,41213,'2019-07-04 17:57:50',20,4020,8,0.00,400.00,0.00,NULL,'2019-07-04 17:57:50',2,NULL,'0'),
(20667,41232,'2019-07-04 17:57:50',10,4020,57,0.00,150.00,0.00,NULL,'2019-07-04 17:57:50',2,NULL,'0'),
(20668,40723,'2019-07-04 18:23:18',14,3753,22,0.00,70.00,0.00,NULL,'2019-07-04 18:23:18',2,NULL,'0'),
(20669,40724,'2019-07-04 18:23:18',14,3753,22,0.00,0.00,0.00,NULL,'2019-07-04 18:23:18',2,NULL,'0'),
(20670,40988,'2019-07-04 19:00:46',13,3145,40,0.00,290.00,0.00,NULL,'2019-07-04 19:00:46',2,NULL,'0'),
(20671,41330,'2019-07-04 19:34:26',20,924,60,0.00,400.00,0.00,NULL,'2019-07-04 19:34:26',2,NULL,'0'),
(20672,41196,'2019-07-04 19:42:02',16,413,40,0.00,342.00,0.00,NULL,'2019-07-04 19:42:02',2,NULL,'0'),
(20673,41126,'2019-07-05 09:06:52',6,3995,20,0.00,200.00,0.00,NULL,'2019-07-05 09:06:52',2,NULL,'0'),
(20674,41127,'2019-07-05 09:06:52',7,3995,20,0.00,100.00,0.00,NULL,'2019-07-05 09:06:52',2,NULL,'0'),
(20675,40565,'2019-07-05 10:07:10',16,2116,6,0.00,230.00,0.00,NULL,'2019-07-05 10:07:10',2,NULL,'0'),
(20676,38177,'2019-07-05 10:24:21',14,765,40,0.00,290.00,0.00,NULL,'2019-07-05 10:24:21',2,NULL,'0'),
(20677,38654,'2019-07-05 10:34:18',16,2336,21,0.00,80.00,0.00,NULL,'2019-07-05 10:34:18',2,NULL,'0'),
(20678,40879,'2019-07-05 10:40:37',18,1015,40,0.00,190.00,0.00,NULL,'2019-07-05 10:40:37',2,NULL,'0'),
(20679,40241,'2019-07-05 10:51:34',13,3960,43,0.00,210.00,0.00,NULL,'2019-07-05 10:51:34',2,NULL,'0'),
(20680,40721,'2019-07-05 10:54:44',7,2745,2,100.00,350.00,0.00,NULL,'2019-07-05 10:54:44',2,NULL,'0'),
(20681,41371,'2019-07-05 11:41:10',6,3997,38,247.00,680.00,0.00,NULL,'2019-07-05 11:41:10',2,NULL,'0'),
(20682,39894,'2019-07-05 12:12:22',8,1235,39,0.00,207.00,0.00,NULL,'2019-07-05 12:12:22',2,NULL,'0'),
(20683,40889,'2019-07-05 12:22:25',7,3706,3,0.00,150.00,0.00,NULL,'2019-07-05 12:22:25',2,NULL,'0'),
(20684,40755,'2019-07-05 12:23:00',7,1501,3,0.00,150.00,0.00,NULL,'2019-07-05 12:23:00',2,NULL,'0'),
(20685,41170,'2019-07-05 12:25:49',14,640,40,0.00,334.00,0.00,NULL,'2019-07-05 12:25:49',2,NULL,'0'),
(20686,40373,'2019-07-05 13:23:51',18,886,40,0.00,300.00,0.00,NULL,'2019-07-05 13:23:51',2,NULL,'0'),
(20687,40689,'2019-07-05 13:38:50',6,3744,38,120.00,450.00,0.00,NULL,'2019-07-05 13:38:50',2,NULL,'0'),
(20688,40699,'2019-07-05 13:47:13',20,2063,8,0.00,291.00,0.00,NULL,'2019-07-05 13:47:13',2,NULL,'0'),
(20689,40826,'2019-07-05 14:23:34',13,2138,6,0.00,220.00,0.00,NULL,'2019-07-05 14:23:34',2,NULL,'0'),
(20690,41313,'2019-07-05 14:28:00',10,770,56,0.00,150.00,0.00,NULL,'2019-07-05 14:28:00',2,NULL,'0'),
(20691,41253,'2019-07-05 14:31:18',14,1872,40,0.00,390.00,0.00,NULL,'2019-07-05 14:31:18',2,NULL,'0'),
(20692,41255,'2019-07-05 14:31:18',14,1872,40,0.00,0.00,0.00,NULL,'2019-07-05 14:31:18',2,NULL,'0'),
(20693,38882,'2019-07-05 15:07:54',8,837,8,0.00,340.00,0.00,NULL,'2019-07-05 15:07:54',2,NULL,'0'),
(20694,39823,'2019-07-05 15:37:31',16,3508,40,0.00,340.00,0.00,NULL,'2019-07-05 15:37:30',2,NULL,'0'),
(20695,41023,'2019-07-05 16:11:14',18,212,6,0.00,223.00,0.00,NULL,'2019-07-05 16:11:14',2,NULL,'0'),
(20696,41270,'2019-07-05 17:02:06',20,4026,8,0.00,300.00,0.00,NULL,'2019-07-05 17:02:06',2,NULL,'0'),
(20697,41343,'2019-07-05 17:02:53',13,2649,40,0.00,256.00,0.00,NULL,'2019-07-05 17:02:53',2,NULL,'0'),
(20698,39824,'2019-07-05 17:03:42',16,3508,40,0.00,0.00,0.00,NULL,'2019-07-05 17:03:42',2,NULL,'0'),
(20699,40056,'2019-07-05 17:03:55',16,558,6,0.00,204.00,0.00,NULL,'2019-07-05 17:03:55',2,NULL,'0'),
(20700,41010,'2019-07-05 17:04:41',14,2983,6,0.00,290.00,0.00,NULL,'2019-07-05 17:04:41',2,NULL,'0'),
(20701,41090,'2019-07-05 17:18:57',6,3338,38,200.00,670.00,0.00,NULL,'2019-07-05 17:18:57',2,NULL,'0'),
(20702,41209,'2019-07-05 17:19:18',10,3367,11,0.00,300.00,0.00,NULL,'2019-07-05 17:19:18',2,NULL,'0'),
(20703,41318,'2019-07-05 17:41:56',8,4027,8,0.00,300.00,0.00,NULL,'2019-07-05 17:41:56',2,NULL,'0'),
(20704,41037,'2019-07-05 18:03:45',18,1895,43,0.00,240.00,0.00,NULL,'2019-07-05 18:03:45',2,NULL,'0'),
(20705,41289,'2019-07-05 18:11:36',16,390,43,0.00,184.00,0.00,NULL,'2019-07-05 18:11:36',2,NULL,'0'),
(20706,41092,'2019-07-06 08:37:56',7,812,20,0.00,194.00,0.00,NULL,'2019-07-06 08:37:55',2,NULL,'0'),
(20707,41406,'2019-07-06 09:31:40',7,284,3,0.00,145.00,0.00,NULL,'2019-07-06 09:31:40',2,NULL,'0'),
(20708,39480,'2019-07-06 10:45:28',5,3340,41,0.00,340.00,0.00,NULL,'2019-07-06 10:45:28',2,NULL,'0'),
(20709,40673,'2019-07-06 11:01:24',13,2104,40,0.00,290.00,0.00,NULL,'2019-07-06 11:01:24',2,NULL,'0'),
(20710,41073,'2019-07-06 11:38:20',7,953,50,0.00,85.00,0.00,NULL,'2019-07-06 11:38:20',2,NULL,'0'),
(20711,41074,'2019-07-06 11:38:20',7,953,50,0.00,0.00,0.00,NULL,'2019-07-06 11:38:20',2,NULL,'0'),
(20712,40982,'2019-07-06 11:38:20',7,953,50,0.00,0.00,0.00,NULL,'2019-07-06 11:38:20',2,NULL,'0'),
(20713,40953,'2019-07-06 11:51:49',6,4002,38,186.00,500.00,0.00,NULL,'2019-07-06 11:51:49',2,NULL,'0'),
(20714,40953,'2019-07-06 11:51:49',6,4002,38,0.00,0.00,0.00,'неправ вели','2019-07-06 11:51:49',2,2,'0'),
(20715,40667,'2019-07-06 12:17:37',7,1961,3,0.00,60.00,0.00,NULL,'2019-07-06 12:17:37',2,NULL,'0'),
(20716,41210,'2019-07-06 12:20:09',6,949,50,0.00,80.00,0.00,NULL,'2019-07-06 12:20:09',2,NULL,'0'),
(20717,41096,'2019-07-07 12:31:51',18,2466,40,0.00,300.00,0.00,NULL,'2019-07-06 12:31:51',2,NULL,'0'),
(20718,41375,'2019-07-06 12:33:01',13,4031,40,0.00,200.00,0.00,NULL,'2019-07-06 12:33:01',2,NULL,'0'),
(20719,40743,'2019-07-06 12:40:04',7,1596,2,268.00,400.00,0.00,NULL,'2019-07-06 12:40:04',2,NULL,'0'),
(20720,41115,'2019-07-06 12:54:49',5,390,41,0.00,310.00,0.00,NULL,'2019-07-06 12:54:49',2,NULL,'0'),
(20721,41116,'2019-07-06 12:54:49',5,390,34,0.00,0.00,0.00,NULL,'2019-07-06 12:54:49',2,NULL,'0'),
(20722,41412,'2019-07-06 12:59:53',5,390,34,0.00,190.00,0.00,NULL,'2019-07-06 12:59:52',2,NULL,'0'),
(20723,41410,'2019-07-06 13:09:08',13,3865,22,0.00,90.00,0.00,NULL,'2019-07-06 13:09:07',2,NULL,'0'),
(20724,39431,'2019-07-06 13:31:13',8,2188,8,0.00,360.00,0.00,NULL,'2019-07-06 13:31:13',2,NULL,'0'),
(20725,39431,'2019-07-06 13:31:13',8,2188,8,0.00,0.00,0.00,'неправ вели','2019-07-06 13:31:13',2,2,'0'),
(20726,40300,'2019-07-06 13:58:03',18,771,6,0.00,220.00,0.00,NULL,'2019-07-06 13:58:03',2,NULL,'0'),
(20727,41376,'2019-07-06 14:05:19',13,0,40,0.00,0.00,0.00,NULL,'2019-07-06 14:05:19',2,NULL,'0'),
(20728,40955,'2019-07-06 14:05:19',6,0,38,160.00,500.00,0.00,NULL,'2019-07-06 14:05:19',2,NULL,'0'),
(20729,41423,'2019-07-06 14:43:32',6,949,28,0.00,15.00,0.00,NULL,'2019-07-06 14:43:32',2,NULL,'0'),
(20730,40995,'2019-07-06 15:42:10',13,3996,43,0.00,220.00,0.00,NULL,'2019-07-06 15:42:10',2,NULL,'0'),
(20731,41427,'2019-07-06 16:01:21',13,3865,22,0.00,27.00,0.00,NULL,'2019-07-06 16:01:21',2,NULL,'0'),
(20732,40603,'2019-07-06 16:08:55',7,417,38,194.00,339.00,0.00,NULL,'2019-07-06 16:08:55',2,NULL,'0'),
(20733,39739,'2019-07-06 17:10:28',18,1196,43,0.00,220.00,0.00,NULL,'2019-07-06 17:10:28',2,NULL,'0'),
(20734,39739,'2019-07-06 17:10:28',18,1196,43,0.00,0.00,0.00,'неправ вели','2019-07-06 17:10:28',2,2,'0'),
(20735,39740,'2019-07-06 17:10:28',5,1196,33,0.00,180.00,0.00,NULL,'2019-07-06 17:10:28',2,NULL,'0'),
(20736,39740,'2019-07-06 17:10:28',5,1196,33,0.00,0.00,0.00,'неправ вели','2019-07-06 17:10:28',2,2,'0'),
(20737,40544,'2019-07-06 17:17:19',8,3122,8,0.00,360.00,0.00,NULL,'2019-07-06 17:17:19',2,NULL,'0'),
(20738,40754,'2019-07-06 17:17:19',13,3122,43,0.00,210.00,0.00,NULL,'2019-07-06 17:17:19',2,NULL,'0'),
(20739,40501,'2019-07-06 17:25:12',18,3969,43,0.00,190.00,0.00,NULL,'2019-07-06 17:25:12',2,NULL,'0'),
(20740,40500,'2019-07-06 17:25:12',5,3969,41,0.00,340.00,0.00,NULL,'2019-07-06 17:25:12',2,NULL,'0'),
(20741,41363,'2019-07-06 17:32:13',8,640,39,0.00,213.00,0.00,NULL,'2019-07-06 17:32:13',2,NULL,'0'),
(20742,41398,'2019-07-06 17:47:29',3,649,14,0.00,0.00,0.00,NULL,'2019-07-06 17:47:29',2,NULL,'0'),
(20743,41399,'2019-07-06 17:47:29',3,649,14,0.00,420.00,0.00,NULL,'2019-07-06 17:47:29',2,NULL,'0'),
(20744,41400,'2019-07-06 18:37:47',3,3033,10,0.00,0.00,0.00,NULL,'2019-07-06 18:37:47',2,NULL,'0'),
(20745,41401,'2019-07-06 18:37:47',3,3033,10,0.00,1200.00,0.00,NULL,'2019-07-06 18:37:47',2,NULL,'0'),
(20746,41099,'2019-07-06 18:59:24',18,1183,43,0.00,220.00,0.00,NULL,'2019-07-06 18:59:24',2,NULL,'0'),
(20747,40209,'2019-07-08 10:13:30',5,652,33,0.00,180.00,0.00,NULL,'2019-07-08 10:13:30',2,NULL,'0'),
(20748,38448,'2019-07-08 10:40:13',14,813,6,0.00,225.00,0.00,NULL,'2019-07-08 10:40:13',2,NULL,'0'),
(20749,40952,'2019-07-08 10:45:01',13,2053,6,0.00,230.00,0.00,NULL,'2019-07-08 10:45:01',2,NULL,'0'),
(20750,41250,'2019-07-08 10:51:16',6,4024,42,110.00,400.00,0.00,NULL,'2019-07-08 10:51:16',2,NULL,'0'),
(20751,41251,'2019-07-08 10:51:16',6,4024,42,0.00,0.00,0.00,NULL,'2019-07-08 10:51:16',2,NULL,'0'),
(20752,41227,'2019-07-08 10:52:13',18,3848,40,0.00,240.00,0.00,NULL,'2019-07-08 10:52:13',2,NULL,'0'),
(20753,41432,'2019-07-08 11:44:22',16,3170,6,0.00,240.00,0.00,NULL,'2019-07-08 11:44:22',2,NULL,'0'),
(20754,41433,'2019-07-08 11:44:22',16,3170,6,0.00,0.00,0.00,NULL,'2019-07-08 11:44:22',2,NULL,'0'),
(20755,41444,'2019-07-08 11:50:59',6,3144,37,0.00,200.00,0.00,NULL,'2019-07-08 11:50:59',2,NULL,'0'),
(20756,40245,'2019-07-08 11:55:50',5,25,33,0.00,324.00,0.00,NULL,'2019-07-08 11:55:50',2,NULL,'0'),
(20757,41439,'2019-07-08 12:24:49',14,4037,6,0.00,230.00,0.00,NULL,'2019-07-08 12:24:49',2,NULL,'0'),
(20758,41440,'2019-07-08 12:24:49',14,4037,6,0.00,0.00,0.00,NULL,'2019-07-08 12:24:49',2,NULL,'0'),
(20759,39515,'2019-07-08 12:49:36',16,3908,6,0.00,200.00,0.00,NULL,'2019-07-08 12:49:36',2,NULL,'0'),
(20760,40823,'2019-07-08 13:04:41',13,1653,40,0.00,320.00,0.00,NULL,'2019-07-08 13:04:41',2,NULL,'0'),
(20761,39807,'2019-07-08 13:22:11',5,3534,41,0.00,340.00,0.00,NULL,'2019-07-08 13:22:11',2,NULL,'0'),
(20762,41134,'2019-07-08 13:34:39',18,1595,40,0.00,0.00,0.00,'неправ вели','2019-07-08 13:34:38',2,2,'0'),
(20763,41134,'2019-07-08 13:34:39',18,1595,40,0.00,270.00,0.00,NULL,'2019-07-08 13:34:38',2,NULL,'0'),
(20764,41456,'2019-07-08 14:28:44',18,188,43,0.00,22.00,0.00,NULL,'2019-07-08 14:28:44',2,NULL,'0'),
(20765,38701,'2019-07-08 14:38:33',14,3202,40,0.00,315.00,0.00,NULL,'2019-07-08 14:38:33',2,NULL,'0'),
(20766,39921,'2019-07-08 14:42:42',16,497,6,0.00,240.00,0.00,NULL,'2019-07-08 14:42:42',2,NULL,'0'),
(20767,41446,'2019-07-08 15:13:23',5,1367,41,0.00,0.00,0.00,NULL,'2019-07-08 15:13:23',2,NULL,'0'),
(20768,41446,'2019-07-08 15:13:24',5,1367,41,0.00,0.00,0.00,NULL,'2019-07-08 15:13:23',2,NULL,'0'),
(20769,41447,'2019-07-08 15:13:24',5,1367,41,0.00,340.00,0.00,NULL,'2019-07-08 15:13:23',2,NULL,'0'),
(20770,40846,'2019-07-08 15:25:55',13,3545,40,0.00,280.00,0.00,NULL,'2019-07-08 15:25:55',2,NULL,'0'),
(20771,41470,'2019-07-08 16:16:40',13,3791,22,0.00,100.00,0.00,NULL,'2019-07-08 16:16:40',2,NULL,'0'),
(20772,39559,'2019-07-08 16:18:25',14,777,21,0.00,270.00,0.00,NULL,'2019-07-08 16:18:25',2,NULL,'0'),
(20773,41442,'2019-07-08 16:45:06',18,3677,6,0.00,240.00,0.00,NULL,'2019-07-08 16:45:06',2,NULL,'0'),
(20774,41302,'2019-07-08 16:49:41',16,1347,35,0.00,330.00,0.00,NULL,'2019-07-08 16:49:41',2,NULL,'0'),
(20775,41075,'2019-07-08 18:08:56',13,3987,40,0.00,240.00,0.00,NULL,'2019-07-08 18:08:56',2,NULL,'0'),
(20776,38862,'2019-07-08 18:18:36',14,639,6,0.00,240.00,0.00,NULL,'2019-07-08 18:18:36',2,NULL,'0'),
(20777,40920,'2019-07-09 10:10:14',7,0,20,0.00,400.00,0.00,NULL,'2019-07-09 10:10:14',2,NULL,'0'),
(20778,41466,'2019-07-09 10:15:21',5,2118,33,0.00,160.00,0.00,NULL,'2019-07-09 10:15:21',2,NULL,'0'),
(20779,40951,'2019-07-09 10:31:03',13,1827,6,0.00,240.00,0.00,NULL,'2019-07-09 10:31:03',2,NULL,'0'),
(20780,39575,'2019-07-09 10:45:21',16,667,21,0.00,280.00,0.00,NULL,'2019-07-09 10:45:21',2,NULL,'0'),
(20781,39623,'2019-07-09 10:45:36',14,456,21,0.00,306.00,0.00,NULL,'2019-07-09 10:45:36',2,NULL,'0'),
(20782,41421,'2019-07-09 11:19:50',7,2522,20,0.00,145.00,0.00,NULL,'2019-07-09 11:19:50',2,NULL,'0'),
(20783,39732,'2019-07-09 11:41:54',16,1785,6,0.00,82.00,0.00,NULL,'2019-07-09 11:41:54',2,NULL,'0'),
(20784,40883,'2019-07-09 11:42:24',7,0,3,0.00,65.00,0.00,NULL,'2019-07-09 11:42:24',2,NULL,'0'),
(20785,39765,'2019-07-09 11:44:15',5,2437,41,0.00,340.00,0.00,NULL,'2019-07-09 11:44:15',2,NULL,'0'),
(20786,41053,'2019-07-09 11:52:02',18,4014,35,0.00,400.00,0.00,NULL,'2019-07-09 11:52:02',2,NULL,'0'),
(20787,41461,'2019-07-09 12:09:56',6,601,28,0.00,180.00,0.00,NULL,'2019-07-09 12:09:56',2,NULL,'0'),
(20788,38886,'2019-07-09 12:09:56',14,601,6,0.00,270.00,0.00,NULL,'2019-07-09 12:09:56',2,NULL,'0'),
(20789,40972,'2019-07-09 12:12:47',13,732,35,0.00,230.00,0.00,NULL,'2019-07-09 12:12:47',2,NULL,'0'),
(20790,40972,'2019-07-09 12:12:47',13,732,35,0.00,0.00,0.00,'непра вели','2019-07-09 12:12:47',2,2,'0'),
(20791,39586,'2019-07-09 12:41:20',5,1135,33,0.00,200.00,0.00,NULL,'2019-07-09 12:41:20',2,NULL,'0'),
(20792,41054,'2019-07-09 12:53:26',18,4014,43,0.00,200.00,0.00,NULL,'2019-07-09 12:53:26',2,NULL,'0'),
(20793,41434,'2019-07-09 13:32:26',14,269,6,0.00,243.00,0.00,NULL,'2019-07-09 13:32:26',2,NULL,'0'),
(20794,41503,'2019-07-09 13:40:19',13,3865,43,0.00,220.00,0.00,NULL,'2019-07-09 13:40:19',2,NULL,'0'),
(20795,39528,'2019-07-09 14:00:47',5,2725,41,0.00,340.00,0.00,NULL,'2019-07-09 14:00:47',2,NULL,'0'),
(20796,41420,'2019-07-09 14:19:45',8,4036,8,0.00,400.00,0.00,NULL,'2019-07-09 14:19:44',2,NULL,'0'),
(20797,40750,'2019-07-09 14:20:55',20,880,8,0.00,350.00,0.00,NULL,'2019-07-09 14:20:55',2,NULL,'0'),
(20798,41133,'2019-07-09 14:42:44',7,1595,3,0.00,200.00,0.00,NULL,'2019-07-09 14:42:44',2,NULL,'0'),
(20799,38826,'2019-07-09 15:00:14',14,985,6,0.00,230.00,0.00,NULL,'2019-07-09 15:00:14',2,NULL,'0'),
(20800,41002,'2019-07-09 15:21:34',7,4008,38,300.00,700.00,0.00,NULL,'2019-07-09 15:21:34',2,NULL,'0'),
(20801,41150,'2019-07-09 15:44:05',16,1217,22,0.00,80.00,0.00,NULL,'2019-07-09 15:44:05',2,NULL,'0'),
(20802,41150,'2019-07-09 15:44:05',16,1217,22,0.00,0.00,0.00,'непра ввели','2019-07-09 15:44:05',2,2,'0'),
(20803,40004,'2019-07-09 15:44:26',16,1866,40,0.00,270.00,0.00,NULL,'2019-07-09 15:44:26',2,NULL,'0'),
(20804,41181,'2019-07-09 16:05:10',15,413,11,0.00,315.00,0.00,NULL,'2019-07-09 16:05:10',2,NULL,'0'),
(20805,40993,'2019-07-09 16:11:28',13,1513,40,0.00,330.00,0.00,NULL,'2019-07-09 16:11:28',2,NULL,'0'),
(20806,41036,'2019-07-09 16:53:49',6,2541,38,377.00,750.00,0.00,NULL,'2019-07-09 16:53:49',2,NULL,'0'),
(20807,41038,'2019-07-09 16:53:49',20,2541,59,0.00,400.00,0.00,NULL,'2019-07-09 16:53:49',2,NULL,'0'),
(20808,38667,'2019-07-09 17:02:46',14,239,40,0.00,261.00,0.00,NULL,'2019-07-09 17:02:46',2,NULL,'0'),
(20809,41144,'2019-07-09 17:19:06',7,3252,3,0.00,270.00,0.00,NULL,'2019-07-09 17:19:06',2,NULL,'0'),
(20810,41013,'2019-07-09 17:35:17',13,3964,6,0.00,220.00,0.00,NULL,'2019-07-09 17:35:17',2,NULL,'0'),
(20811,41220,'2019-07-09 17:58:47',7,3399,3,0.00,85.00,0.00,NULL,'2019-07-09 17:58:47',2,NULL,'0'),
(20812,41220,'2019-07-09 17:58:47',7,3399,3,0.00,0.00,0.00,'неправ вели','2019-07-09 17:58:47',2,2,'0'),
(20813,40705,'2019-07-09 18:20:38',16,2121,40,0.00,440.00,0.00,NULL,'2019-07-09 18:20:38',2,NULL,'0'),
(20814,39387,'2019-07-09 18:24:47',14,1010,6,0.00,230.00,0.00,NULL,'2019-07-09 18:24:46',2,NULL,'0'),
(20815,41471,'2019-07-09 18:44:28',6,878,38,208.00,679.00,0.00,NULL,'2019-07-09 18:44:28',2,NULL,'0'),
(20816,38929,'2019-07-10 09:32:22',16,314,6,0.00,80.00,0.00,NULL,'2019-07-10 09:32:22',2,NULL,'0'),
(20817,38906,'2019-07-10 09:42:49',14,19,6,0.00,198.00,0.00,NULL,'2019-07-10 09:42:49',2,NULL,'0'),
(20818,39639,'2019-07-10 10:26:59',5,709,33,0.00,180.00,0.00,NULL,'2019-07-10 10:26:59',2,NULL,'0'),
(20819,41049,'2019-07-10 10:34:13',7,212,2,120.00,225.00,0.00,NULL,'2019-07-10 10:34:13',2,NULL,'0'),
(20820,40784,'2019-07-10 10:50:38',13,1780,6,0.00,250.00,0.00,NULL,'2019-07-10 10:50:38',2,NULL,'0'),
(20821,41545,'2019-07-10 12:25:07',8,3743,8,0.00,350.00,0.00,NULL,'2019-07-10 12:25:07',2,NULL,'0'),
(20822,41176,'2019-07-10 12:44:09',13,2993,6,0.00,220.00,0.00,NULL,'2019-07-10 12:44:09',2,NULL,'0'),
(20823,39553,'2019-07-10 13:14:38',7,3716,38,270.00,500.00,0.00,NULL,'2019-07-10 13:14:38',2,NULL,'0'),
(20824,37119,'2019-07-10 14:02:17',14,3744,35,0.00,465.00,0.00,NULL,'2019-07-10 14:02:17',2,NULL,'0'),
(20825,37120,'2019-07-10 14:02:17',5,3744,33,0.00,160.00,0.00,NULL,'2019-07-10 14:02:17',2,NULL,'0'),
(20826,41500,'2019-07-10 14:10:00',7,348,3,0.00,79.00,0.00,NULL,'2019-07-10 14:10:00',2,NULL,'0'),
(20827,41017,'2019-07-10 14:14:59',20,2189,8,0.00,400.00,0.00,NULL,'2019-07-10 14:14:59',2,NULL,'0'),
(20828,39879,'2019-07-10 14:21:53',16,3181,40,0.00,0.00,0.00,NULL,'2019-07-10 14:21:53',2,NULL,'0'),
(20829,39880,'2019-07-10 14:21:53',16,3181,40,0.00,280.00,0.00,NULL,'2019-07-10 14:21:53',2,NULL,'0'),
(20830,40757,'2019-07-10 14:39:39',13,3266,40,0.00,300.00,0.00,NULL,'2019-07-10 14:39:39',2,NULL,'0'),
(20831,39371,'2019-07-10 14:46:38',5,477,33,0.00,160.00,0.00,NULL,'2019-07-10 14:46:38',2,NULL,'0'),
(20832,41571,'2019-07-10 15:20:30',7,953,3,0.00,140.00,0.00,NULL,'2019-07-10 15:20:30',2,NULL,'0'),
(20833,41112,'2019-07-10 15:44:35',6,4019,38,313.00,700.00,0.00,NULL,'2019-07-10 15:44:35',2,NULL,'0'),
(20834,41428,'2019-07-10 15:58:33',8,3898,8,0.00,400.00,0.00,NULL,'2019-07-10 15:58:33',2,NULL,'0'),
(20835,41516,'2019-07-10 15:59:01',20,3450,60,0.00,400.00,0.00,NULL,'2019-07-10 15:59:01',2,NULL,'0'),
(20836,38792,'2019-07-10 16:20:53',14,623,40,0.00,565.00,0.00,NULL,'2019-07-10 16:20:53',2,NULL,'0'),
(20837,38793,'2019-07-10 16:20:53',14,623,40,0.00,0.00,0.00,NULL,'2019-07-10 16:20:53',2,NULL,'0'),
(20838,39567,'2019-07-10 16:36:27',5,188,41,0.00,306.00,0.00,NULL,'2019-07-10 16:36:27',2,NULL,'0'),
(20839,41459,'2019-07-10 17:06:02',16,1246,40,0.00,300.00,0.00,NULL,'2019-07-10 17:06:02',2,NULL,'0'),
(20840,41460,'2019-07-10 17:06:02',16,1246,40,0.00,0.00,0.00,NULL,'2019-07-10 17:06:02',2,NULL,'0'),
(20841,40999,'2019-07-10 17:26:41',13,1231,35,0.00,410.00,0.00,NULL,'2019-07-10 17:26:41',2,NULL,'0'),
(20842,38338,'2019-07-10 17:57:16',14,2224,6,0.00,300.00,0.00,NULL,'2019-07-10 17:57:16',2,NULL,'0'),
(20843,40447,'2019-07-10 18:11:18',7,1906,38,337.00,475.00,0.00,NULL,'2019-07-10 18:11:18',2,NULL,'0'),
(20844,41550,'2019-07-10 18:44:14',8,1710,8,0.00,400.00,0.00,NULL,'2019-07-10 18:44:14',2,NULL,'0'),
(20845,41147,'2019-07-10 18:55:40',13,167,6,0.00,198.00,0.00,NULL,'2019-07-10 18:55:40',2,NULL,'0'),
(20846,41407,'2019-07-10 18:56:45',6,1979,38,335.00,679.00,0.00,NULL,'2019-07-10 18:56:45',2,NULL,'0'),
(20847,41259,'2019-07-10 20:09:28',7,1865,38,250.00,427.00,0.00,NULL,'2019-07-10 20:09:28',2,NULL,'0'),
(20848,41259,'2019-07-10 20:09:28',7,1865,38,0.00,0.00,0.00,'неправ вели','2019-07-10 20:09:28',2,2,'0'),
(20849,39622,'2019-07-10 09:11:26',16,949,40,0.00,100.00,0.00,NULL,'2019-07-11 09:11:26',2,NULL,'0'),
(20850,39395,'2019-07-11 09:45:18',14,874,40,0.00,280.00,0.00,NULL,'2019-07-11 09:45:18',2,NULL,'0'),
(20851,39396,'2019-07-11 09:45:18',14,874,40,0.00,0.00,0.00,NULL,'2019-07-11 09:45:18',2,NULL,'0'),
(20852,39878,'2019-07-11 10:29:55',16,3181,40,0.00,300.00,0.00,NULL,'2019-07-11 10:29:55',2,NULL,'0'),
(20853,40589,'2019-07-11 10:38:19',13,1376,6,0.00,240.00,0.00,NULL,'2019-07-11 10:38:19',2,NULL,'0'),
(20854,41367,'2019-07-11 11:00:42',7,1734,3,0.00,235.00,0.00,NULL,'2019-07-11 11:00:42',2,NULL,'0'),
(20855,41368,'2019-07-11 11:00:42',7,1734,3,0.00,0.00,0.00,NULL,'2019-07-11 11:00:42',2,NULL,'0'),
(20856,41369,'2019-07-11 11:00:42',7,1734,3,0.00,0.00,0.00,NULL,'2019-07-11 11:00:42',2,NULL,'0'),
(20857,41452,'2019-07-11 11:11:19',5,4038,33,0.00,320.00,0.00,NULL,'2019-07-11 11:11:19',2,NULL,'0'),
(20858,41337,'2019-07-11 11:11:28',5,562,34,0.00,171.00,0.00,NULL,'2019-07-11 11:11:28',2,NULL,'0'),
(20859,40802,'2019-07-11 11:34:49',18,2089,35,0.00,420.00,0.00,NULL,'2019-07-11 11:34:49',2,NULL,'0'),
(20860,40448,'2019-07-11 11:34:49',18,2089,40,0.00,0.00,0.00,NULL,'2019-07-11 11:34:49',2,NULL,'0'),
(20861,41252,'2019-07-11 11:46:58',14,761,40,0.00,320.00,0.00,NULL,'2019-07-11 11:46:58',2,NULL,'0'),
(20862,39806,'2019-07-11 11:53:48',16,2976,40,0.00,290.00,0.00,NULL,'2019-07-11 11:53:48',2,NULL,'0'),
(20863,41339,'2019-07-11 12:04:06',5,3182,33,0.00,180.00,0.00,NULL,'2019-07-11 12:04:06',2,NULL,'0'),
(20864,40912,'2019-07-11 12:38:21',13,363,40,0.00,256.00,0.00,NULL,'2019-07-11 12:38:21',2,NULL,'0'),
(20865,41345,'2019-07-05 12:44:53',13,2649,40,0.00,0.00,0.00,NULL,'2019-07-11 12:44:52',2,NULL,'0'),
(20866,41060,'2019-07-05 12:45:14',13,2170,43,0.00,0.00,0.00,NULL,'2019-07-11 12:45:14',2,NULL,'0'),
(20867,41451,'2019-07-11 13:09:32',16,4038,43,0.00,190.00,0.00,NULL,'2019-07-11 13:09:31',2,NULL,'0'),
(20868,40969,'2019-07-11 13:10:08',18,4004,43,0.00,190.00,0.00,NULL,'2019-07-11 13:10:08',2,NULL,'0'),
(20869,41291,'2019-07-11 13:53:48',15,3095,11,0.00,350.00,0.00,NULL,'2019-07-11 13:53:48',2,NULL,'0'),
(20870,41383,'2019-07-11 14:08:03',5,250,33,0.00,162.00,0.00,NULL,'2019-07-11 14:08:03',2,NULL,'0'),
(20871,41340,'2019-07-11 14:08:43',5,844,41,0.00,310.00,0.00,NULL,'2019-07-11 14:08:43',2,NULL,'0'),
(20872,41340,'2019-07-11 14:08:43',5,844,41,0.00,310.00,0.00,NULL,'2019-07-11 14:08:43',2,NULL,'0'),
(20873,37857,'2019-07-11 14:12:58',14,119,40,0.00,280.00,0.00,NULL,'2019-07-11 14:12:58',2,NULL,'0'),
(20874,40189,'2019-07-11 14:29:21',7,1780,38,259.00,700.00,0.00,NULL,'2019-07-11 14:29:21',2,NULL,'0'),
(20875,40795,'2019-07-11 14:58:15',20,2090,8,0.00,339.00,0.00,NULL,'2019-07-11 14:58:15',2,NULL,'0'),
(20876,40795,'2019-07-11 14:58:15',20,2090,8,0.00,339.00,0.00,NULL,'2019-07-11 14:58:15',2,NULL,'0'),
(20877,39638,'2019-07-11 14:58:15',16,2090,40,0.00,291.00,0.00,NULL,'2019-07-11 14:58:15',2,NULL,'0'),
(20878,39638,'2019-07-11 14:58:15',16,2090,40,0.00,291.00,0.00,NULL,'2019-07-11 14:58:15',2,NULL,'0'),
(20879,41372,'2019-07-11 15:36:27',20,1074,8,0.00,350.00,0.00,NULL,'2019-07-11 15:36:27',2,NULL,'0'),
(20880,41454,'2019-07-11 15:36:44',14,2064,6,0.00,242.00,0.00,NULL,'2019-07-11 15:36:44',2,NULL,'0'),
(20881,40979,'2019-07-11 15:38:35',13,4005,35,0.00,390.00,0.00,NULL,'2019-07-11 15:38:35',2,NULL,'0'),
(20882,41467,'2019-07-11 16:05:52',5,137,33,0.00,166.00,0.00,NULL,'2019-07-11 16:05:52',2,NULL,'0'),
(20883,41185,'2019-07-11 16:12:15',7,3990,3,0.00,100.00,0.00,NULL,'2019-07-11 16:12:15',2,NULL,'0'),
(20884,39808,'2019-07-11 16:55:15',16,3534,40,0.00,330.00,0.00,NULL,'2019-07-11 16:55:15',2,NULL,'0'),
(20885,39348,'2019-07-11 16:57:00',14,2327,6,0.00,213.00,0.00,NULL,'2019-07-11 16:57:00',2,NULL,'0'),
(20886,40453,'2019-07-10 16:59:21',5,2137,41,0.00,180.00,0.00,NULL,'2019-07-11 16:59:21',2,NULL,'0'),
(20887,41497,'2019-07-11 17:00:25',20,4040,59,0.00,350.00,0.00,NULL,'2019-07-11 17:00:25',2,NULL,'0'),
(20888,41441,'2019-07-11 17:06:46',18,4033,35,0.00,440.00,0.00,NULL,'2019-07-11 17:06:46',2,NULL,'0'),
(20889,41012,'2019-07-11 18:23:12',14,1714,21,0.00,250.00,0.00,NULL,'2019-07-11 18:23:12',2,NULL,'0'),
(20890,41512,'2019-07-11 18:34:49',20,4031,59,0.00,400.00,0.00,NULL,'2019-07-11 18:34:49',2,NULL,'0'),
(20891,41645,'2019-07-11 18:57:41',7,953,3,0.00,85.00,0.00,NULL,'2019-07-11 18:57:41',2,NULL,'0'),
(20892,41261,'2019-07-11 20:04:42',7,781,38,228.00,665.00,0.00,NULL,'2019-07-11 20:04:42',2,NULL,'0'),
(20893,37923,'2019-07-18 11:31:04',3,126,13,0.00,292.00,0.00,NULL,'2019-07-12 11:31:04',2,NULL,'0'),
(20894,41174,'2019-07-13 06:07:48',15,2790,11,0.00,350.00,0.00,NULL,'2019-07-13 06:07:48',2,NULL,'0'),
(20895,31641,'2019-07-13 06:34:56',7,2792,20,0.00,350.00,0.00,NULL,'2019-07-13 06:34:56',2,NULL,'0'),
(20896,31642,'2019-07-13 06:34:56',6,2792,20,0.00,280.00,0.00,NULL,'2019-07-13 06:34:56',2,NULL,'0'),
(20897,41633,'2019-07-13 06:34:56',10,2792,11,0.00,350.00,0.00,NULL,'2019-07-13 06:34:56',2,NULL,'0'),
(20898,35359,'2019-07-13 08:19:23',15,2994,11,0.00,400.00,0.00,NULL,'2019-07-13 08:19:23',2,NULL,'0'),
(20899,35361,'2019-07-13 08:19:23',6,2994,20,0.00,480.00,0.00,NULL,'2019-07-13 08:19:23',2,NULL,'0'),
(20900,27417,'2019-07-13 08:30:35',7,3206,20,0.00,550.00,0.00,NULL,'2019-07-13 08:30:35',2,NULL,'0'),
(20901,41634,'2019-07-13 08:30:35',10,3206,11,0.00,400.00,0.00,NULL,'2019-07-13 08:30:35',2,NULL,'0'),
(20902,41635,'2019-07-13 08:30:35',10,3206,11,0.00,300.00,0.00,NULL,'2019-07-13 08:30:35',2,NULL,'0'),
(20903,27419,'2019-07-13 08:30:35',7,3206,20,0.00,350.00,0.00,NULL,'2019-07-13 08:30:35',2,NULL,'0'),
(20904,41636,'2019-07-13 08:30:35',10,3206,11,0.00,0.00,0.00,NULL,'2019-07-13 08:30:35',2,NULL,'0'),
(20905,29272,'2019-07-13 08:32:28',6,3301,20,0.00,480.00,0.00,NULL,'2019-07-13 08:32:28',2,NULL,'0'),
(20906,29273,'2019-07-13 08:32:28',15,3301,11,0.00,400.00,0.00,NULL,'2019-07-13 08:32:28',2,NULL,'0'),
(20907,41629,'2019-07-13 09:12:37',10,1714,11,0.00,400.00,0.00,NULL,'2019-07-13 09:12:37',2,NULL,'0'),
(20908,41629,'2019-07-13 09:12:37',10,1714,11,0.00,0.00,0.00,'неправ вели','2019-07-13 09:12:37',2,2,'0'),
(20909,40496,'2019-07-13 09:12:37',7,1714,20,0.00,400.00,0.00,NULL,'2019-07-13 09:12:37',2,NULL,'0'),
(20910,40496,'2019-07-13 09:12:37',7,1714,20,0.00,0.00,0.00,'неправ вели','2019-07-13 09:12:37',2,2,'0'),
(20911,41602,'2019-07-13 10:36:18',13,1916,6,0.00,242.00,0.00,NULL,'2019-07-13 10:36:18',2,NULL,'0'),
(20912,41184,'2019-07-13 10:52:25',10,1843,11,0.00,400.00,0.00,NULL,'2019-07-13 10:52:25',2,NULL,'0'),
(20913,41361,'2019-07-13 11:14:19',6,459,17,0.00,180.00,0.00,NULL,'2019-07-13 11:14:19',2,NULL,'0'),
(20914,41042,'2019-07-13 11:16:06',14,2995,6,0.00,220.00,0.00,NULL,'2019-07-13 11:16:06',2,NULL,'0'),
(20915,41042,'2019-07-13 11:16:06',14,2995,6,0.00,0.00,0.00,'неправ вел','2019-07-13 11:16:06',2,2,'0'),
(20916,41041,'2019-07-13 11:16:09',14,2995,6,0.00,0.00,0.00,NULL,'2019-07-13 11:16:09',2,NULL,'0'),
(20917,41041,'2019-07-13 11:16:09',14,2995,6,0.00,0.00,0.00,NULL,'2019-07-13 11:16:09',2,NULL,'0'),
(20918,41071,'2019-07-13 11:23:33',7,953,50,0.00,400.00,0.00,NULL,'2019-07-13 11:23:33',2,NULL,'0'),
(20919,41072,'2019-07-13 11:23:41',15,3863,19,0.00,400.00,0.00,NULL,'2019-07-13 11:23:41',2,NULL,'0'),
(20920,41233,'2019-07-13 11:25:31',18,4023,35,0.00,390.00,0.00,NULL,'2019-07-13 11:25:31',2,NULL,'0'),
(20921,41649,'2019-07-13 11:45:16',19,796,11,0.00,450.00,0.00,NULL,'2019-07-13 11:45:16',2,NULL,'0'),
(20922,37433,'2019-07-13 11:45:16',7,796,20,0.00,500.00,0.00,'непра вели','2019-07-13 11:45:16',2,2,'0'),
(20923,41666,'2019-07-13 11:47:22',15,459,11,0.00,100.00,0.00,NULL,'2019-07-13 11:47:22',2,NULL,'0'),
(20924,41462,'2019-07-13 11:56:44',6,1092,20,0.00,300.00,0.00,NULL,'2019-07-13 11:56:44',2,NULL,'0'),
(20925,41462,'2019-07-13 11:56:44',6,1092,20,0.00,0.00,0.00,'неправ вели','2019-07-13 11:56:44',2,2,'0'),
(20926,41464,'2019-07-13 11:56:44',19,1092,11,0.00,400.00,0.00,NULL,'2019-07-13 11:56:44',2,NULL,'0'),
(20927,41464,'2019-07-13 11:56:44',19,1092,11,0.00,0.00,0.00,'неправ вели','2019-07-13 11:56:44',2,2,'0'),
(20928,39872,'2019-07-13 12:12:16',13,606,6,0.00,220.00,0.00,NULL,'2019-07-13 12:12:16',2,NULL,'0'),
(20929,38454,'2019-07-13 12:22:12',7,119,20,0.00,279.00,0.00,NULL,'2019-07-13 12:22:12',2,NULL,'0'),
(20930,39949,'2019-07-13 12:38:48',10,732,11,0.00,350.00,0.00,NULL,'2019-07-13 12:38:48',2,NULL,'0'),
(20931,39949,'2019-07-13 12:38:48',10,732,11,0.00,0.00,0.00,'неправ вели','2019-07-13 12:38:48',2,2,'0'),
(20932,40962,'2019-07-13 12:38:48',6,732,17,0.00,100.00,0.00,NULL,'2019-07-13 12:38:48',2,NULL,'0'),
(20933,40962,'2019-07-13 12:38:48',6,732,17,0.00,0.00,0.00,'неправ вели','2019-07-13 12:38:48',2,2,'0'),
(20934,41593,'2019-07-13 12:53:34',8,4045,29,0.00,50.00,0.00,NULL,'2019-07-13 12:53:34',2,NULL,'0'),
(20935,39589,'2019-07-13 13:15:22',10,239,11,0.00,360.00,0.00,NULL,'2019-07-13 13:15:22',2,NULL,'0'),
(20936,41689,'2019-07-13 13:46:06',16,3469,35,0.00,440.00,0.00,NULL,'2019-07-13 13:46:06',2,NULL,'0'),
(20937,41004,'2019-07-13 13:53:30',13,4008,40,0.00,280.00,0.00,NULL,'2019-07-13 13:53:30',2,NULL,'0'),
(20938,40460,'2019-07-13 13:56:10',7,125,17,0.00,270.00,0.00,NULL,'2019-07-13 13:56:10',2,NULL,'0'),
(20939,40460,'2019-07-13 13:56:10',7,125,17,0.00,0.00,0.00,'непра вели','2019-07-13 13:56:10',2,2,'0'),
(20940,40462,'2019-07-13 13:56:10',10,125,11,0.00,270.00,0.00,NULL,'2019-07-13 13:56:10',2,NULL,'0'),
(20941,40462,'2019-07-13 13:56:10',10,125,11,0.00,0.00,0.00,'неправ вели','2019-07-13 13:56:10',2,2,'0'),
(20942,41690,'2019-07-13 14:05:34',18,781,6,0.00,0.00,0.00,NULL,'2019-07-13 14:05:34',2,NULL,'0'),
(20943,41691,'2019-07-13 14:05:34',18,781,6,0.00,228.00,0.00,NULL,'2019-07-13 14:05:34',2,NULL,'0'),
(20944,41163,'2019-07-13 14:12:09',6,949,50,0.00,250.00,0.00,NULL,'2019-07-13 14:12:09',2,NULL,'0'),
(20945,41159,'2019-07-13 14:12:09',6,949,50,0.00,0.00,0.00,NULL,'2019-07-13 14:12:09',2,NULL,'0'),
(20946,41162,'2019-07-13 14:12:47',6,557,20,0.00,50.00,0.00,NULL,'2019-07-13 14:12:46',2,NULL,'0'),
(20947,39436,'2019-07-13 14:16:45',14,231,21,0.00,351.00,0.00,NULL,'2019-07-13 14:16:45',2,NULL,'0'),
(20948,39189,'2019-07-13 14:51:44',19,3839,50,0.00,350.00,0.00,NULL,'2019-07-13 14:51:44',2,NULL,'0'),
(20949,41619,'2019-07-13 14:51:44',19,3839,50,0.00,800.00,0.00,NULL,'2019-07-13 14:51:44',2,NULL,'0'),
(20950,41094,'2019-07-13 15:09:44',13,348,6,0.00,204.00,0.00,NULL,'2019-07-13 15:09:44',2,NULL,'0'),
(20951,41707,'2019-07-13 15:11:04',16,2451,22,0.00,80.00,0.00,NULL,'2019-07-13 15:11:04',2,NULL,'0'),
(20952,38146,'2019-07-13 15:59:35',14,3185,40,0.00,280.00,0.00,NULL,'2019-07-13 15:59:35',2,NULL,'0'),
(20953,41709,'2019-07-13 16:51:51',16,1355,35,0.00,400.00,0.00,NULL,'2019-07-13 16:51:51',2,NULL,'0'),
(20954,41095,'2019-07-13 17:09:54',13,2999,40,0.00,280.00,0.00,NULL,'2019-07-13 17:09:54',2,NULL,'0'),
(20955,41491,'2019-07-13 17:21:21',18,3078,22,0.00,80.00,0.00,NULL,'2019-07-13 17:21:20',2,NULL,'0'),
(20956,41304,'2019-07-13 17:21:49',18,3563,6,0.00,220.00,0.00,NULL,'2019-07-13 17:21:49',2,NULL,'0'),
(20957,41263,'2019-07-13 17:38:54',7,1235,38,292.00,585.00,0.00,NULL,'2019-07-13 17:38:54',2,NULL,'0'),
(20958,39554,'2019-07-13 17:43:24',14,72,40,0.00,288.00,0.00,NULL,'2019-07-13 17:43:24',2,NULL,'0'),
(20959,36726,'2019-07-14 06:59:16',7,2610,20,0.00,400.00,0.00,NULL,'2019-07-14 06:59:16',2,NULL,'0'),
(20960,38117,'2019-07-14 06:59:16',19,2610,11,0.00,350.00,0.00,NULL,'2019-07-14 06:59:16',2,NULL,'0'),
(20961,32466,'2019-07-14 08:44:03',7,3469,20,0.00,500.00,0.00,NULL,'2019-07-14 08:44:03',2,NULL,'0'),
(20962,32467,'2019-07-14 08:44:03',10,3469,11,0.00,400.00,0.00,NULL,'2019-07-14 08:44:03',2,NULL,'0'),
(20963,32468,'2019-07-14 08:44:03',7,3469,17,0.00,300.00,0.00,NULL,'2019-07-14 08:44:03',2,NULL,'0'),
(20964,32469,'2019-07-14 08:44:03',10,3469,11,0.00,300.00,0.00,NULL,'2019-07-14 08:44:03',2,NULL,'0'),
(20965,32462,'2019-07-14 08:45:03',15,411,11,0.00,332.00,0.00,NULL,'2019-07-14 08:45:03',2,NULL,'0'),
(20966,32464,'2019-07-14 08:45:03',6,411,20,0.00,380.00,0.00,NULL,'2019-07-14 08:45:03',2,NULL,'0'),
(20967,32463,'2019-07-14 08:45:47',6,411,20,0.00,399.00,0.00,NULL,'2019-07-14 08:45:47',2,NULL,'0'),
(20968,32465,'2019-07-14 08:45:47',15,411,11,0.00,351.00,0.00,NULL,'2019-07-14 08:45:47',2,NULL,'0'),
(20969,38118,'2019-07-14 09:58:23',19,3636,11,0.00,400.00,0.00,NULL,'2019-07-14 09:58:23',2,NULL,'0'),
(20970,35224,'2019-07-14 09:58:23',7,3636,20,0.00,500.00,0.00,NULL,'2019-07-14 09:58:23',2,NULL,'0'),
(20971,35219,'2019-07-14 09:59:25',7,3635,20,0.00,500.00,0.00,NULL,'2019-07-14 09:59:25',2,NULL,'0'),
(20972,35221,'2019-07-14 09:59:25',10,3635,11,0.00,380.00,0.00,NULL,'2019-07-14 09:59:25',2,NULL,'0'),
(20973,41650,'2019-07-14 11:03:44',3,712,13,0.00,270.00,0.00,NULL,'2019-07-14 11:03:44',2,NULL,'0'),
(20974,41389,'2019-07-14 11:54:19',10,1301,11,0.00,100.00,0.00,NULL,'2019-07-14 11:54:19',2,NULL,'0'),
(20975,41390,'2019-07-14 11:54:19',10,1301,11,0.00,0.00,0.00,NULL,'2019-07-14 11:54:19',2,NULL,'0'),
(20976,40812,'2019-07-14 11:54:19',7,1301,17,0.00,350.00,0.00,NULL,'2019-07-14 11:54:19',2,NULL,'0'),
(20977,40910,'2019-07-14 14:17:17',7,2018,38,0.00,50.00,0.00,NULL,'2019-07-14 14:17:17',2,NULL,'0'),
(20978,41651,'2019-07-14 17:09:03',3,610,13,0.00,209.00,0.00,NULL,'2019-07-14 17:09:03',2,NULL,'0'),
(20979,41652,'2019-07-14 18:34:49',3,835,13,0.00,279.00,0.00,NULL,'2019-07-14 18:34:49',2,NULL,'0'),
(20980,41654,'2019-07-14 00:47:02',3,191,13,0.00,306.00,0.00,NULL,'2019-07-15 00:47:02',2,NULL,'0'),
(20981,41614,'2019-07-15 10:30:05',16,2612,6,0.00,230.00,0.00,NULL,'2019-07-15 10:30:05',2,NULL,'0'),
(20982,41392,'2019-07-15 10:44:37',6,1976,38,174.00,500.00,0.00,NULL,'2019-07-15 10:44:37',2,NULL,'0'),
(20983,38980,'2019-07-15 10:48:45',14,3066,6,0.00,270.00,0.00,NULL,'2019-07-15 10:48:44',2,NULL,'0'),
(20984,38980,'2019-07-15 10:48:45',14,3066,6,0.00,0.00,0.00,'неправ вели','2019-07-15 10:48:44',2,2,'0'),
(20985,41565,'2019-07-15 10:55:46',13,2437,43,0.00,0.00,0.00,NULL,'2019-07-15 10:55:46',2,NULL,'0'),
(20986,41564,'2019-07-15 10:55:46',13,2437,43,0.00,220.00,0.00,NULL,'2019-07-15 10:55:46',2,NULL,'0'),
(20987,41130,'2019-07-15 11:03:42',18,38,6,0.00,204.00,0.00,NULL,'2019-07-15 11:03:42',2,NULL,'0'),
(20988,41615,'2019-07-15 11:34:29',16,1355,50,0.00,39.00,0.00,NULL,'2019-07-15 11:34:29',2,NULL,'0'),
(20989,41676,'2019-07-15 12:04:00',8,3493,8,0.00,0.00,0.00,NULL,'2019-07-15 12:04:00',2,NULL,'0'),
(20990,41677,'2019-07-15 12:04:00',8,3493,8,0.00,0.00,0.00,NULL,'2019-07-15 12:04:00',2,NULL,'0'),
(20991,41678,'2019-07-15 12:04:00',8,3493,8,0.00,400.00,0.00,NULL,'2019-07-15 12:04:00',2,NULL,'0'),
(20992,41541,'2019-07-15 12:25:45',13,380,6,0.00,232.00,0.00,NULL,'2019-07-15 12:25:44',2,NULL,'0'),
(20993,41798,'2019-07-15 12:45:37',10,3214,11,0.00,0.00,0.00,NULL,'2019-07-15 12:45:37',2,NULL,'0'),
(20994,41799,'2019-07-15 12:45:37',10,3214,11,0.00,0.00,0.00,NULL,'2019-07-15 12:45:37',2,NULL,'0'),
(20995,41800,'2019-07-15 12:45:37',10,3214,11,0.00,400.00,0.00,NULL,'2019-07-15 12:45:37',2,NULL,'0'),
(20996,39173,'2019-07-15 12:47:34',14,31,43,0.00,190.00,0.00,NULL,'2019-07-15 12:47:34',2,NULL,'0'),
(20997,41249,'2019-07-15 13:02:41',18,2656,6,0.00,250.00,0.00,NULL,'2019-07-15 13:02:41',2,NULL,'0'),
(20998,39889,'2019-07-15 13:03:58',16,721,6,0.00,266.00,0.00,NULL,'2019-07-15 13:03:58',2,NULL,'0'),
(20999,39889,'2019-07-15 13:03:58',16,721,6,0.00,0.00,0.00,'неправ вели','2019-07-15 13:03:58',2,2,'0'),
(21000,39274,'2019-07-15 13:32:55',14,1809,40,0.00,310.00,0.00,NULL,'2019-07-15 13:32:55',2,NULL,'0'),
(21001,39274,'2019-07-15 13:32:55',14,1809,40,0.00,0.00,0.00,'неправ вели','2019-07-15 13:32:55',2,2,'0');

INSERT INTO `payments` VALUES 
(21002,40210,'2019-07-15 14:05:09',16,652,6,0.00,171.00,0.00,NULL,'2019-07-15 14:05:09',2,NULL,'0'),
(21003,41763,'2019-07-15 14:07:41',20,4053,29,0.00,50.00,0.00,NULL,'2019-07-15 14:07:41',2,NULL,'0'),
(21004,41329,'2019-07-15 14:18:39',13,190,6,0.00,242.00,0.00,NULL,'2019-07-15 14:18:39',2,NULL,'0'),
(21005,41661,'2019-07-15 16:14:03',8,4047,8,0.00,350.00,0.00,NULL,'2019-07-15 16:14:03',2,NULL,'0'),
(21006,41662,'2019-07-15 16:14:03',10,4047,56,0.00,150.00,0.00,NULL,'2019-07-15 16:14:03',2,NULL,'0'),
(21007,41795,'2019-07-15 16:14:03',13,4047,6,0.00,220.00,0.00,NULL,'2019-07-15 16:14:03',2,NULL,'0'),
(21008,39435,'2019-07-15 16:16:17',14,1689,40,0.00,300.00,0.00,NULL,'2019-07-15 16:16:16',2,NULL,'0'),
(21009,41294,'2019-07-15 16:24:23',18,1804,35,0.00,440.00,0.00,NULL,'2019-07-15 16:24:23',2,NULL,'0'),
(21010,41811,'2019-07-15 16:50:27',18,2532,22,0.00,50.00,0.00,NULL,'2019-07-15 16:50:27',2,NULL,'0'),
(21011,39813,'2019-07-15 17:30:14',16,2338,40,0.00,280.00,0.00,NULL,'2019-07-15 17:30:14',2,NULL,'0'),
(21012,40559,'2019-07-15 17:30:59',16,3866,6,0.00,30.00,0.00,NULL,'2019-07-15 17:30:59',2,NULL,'0'),
(21013,41260,'2019-07-15 17:35:42',13,636,6,0.00,220.00,0.00,NULL,'2019-07-15 17:35:42',2,NULL,'0'),
(21014,41655,'2019-07-15 20:09:51',3,115,5,0.00,333.00,0.00,NULL,'2019-07-15 20:09:51',2,NULL,'0'),
(21015,41358,'2019-07-15 09:24:00',20,2694,8,0.00,350.00,0.00,NULL,'2019-07-16 09:24:00',2,NULL,'0'),
(21016,41656,'2019-07-16 09:43:45',3,90,5,0.00,306.00,0.00,NULL,'2019-07-16 09:43:45',2,NULL,'0'),
(21017,41473,'2019-07-16 09:55:06',7,721,20,0.00,332.00,0.00,NULL,'2019-07-16 09:55:06',2,NULL,'0'),
(21018,41829,'2019-07-15 10:07:57',8,4052,8,0.00,350.00,0.00,NULL,'2019-07-16 10:07:57',2,NULL,'0'),
(21019,41556,'2019-07-16 10:36:03',16,3676,22,0.00,80.00,0.00,NULL,'2019-07-16 10:36:03',2,NULL,'0'),
(21020,41552,'2019-07-16 10:43:47',7,3956,3,0.00,120.00,0.00,NULL,'2019-07-16 10:43:47',2,NULL,'0'),
(21021,41675,'2019-07-16 10:59:06',6,143,37,0.00,180.00,0.00,NULL,'2019-07-16 10:59:06',2,NULL,'0'),
(21022,41808,'2019-07-16 11:45:41',16,1256,43,0.00,240.00,0.00,NULL,'2019-07-16 11:45:41',2,NULL,'0'),
(21023,41809,'2019-07-16 11:45:41',16,1256,43,0.00,0.00,0.00,NULL,'2019-07-16 11:45:41',2,NULL,'0'),
(21024,41810,'2019-07-16 11:45:41',16,1256,43,0.00,0.00,0.00,NULL,'2019-07-16 11:45:41',2,NULL,'0'),
(21025,41311,'2019-07-16 11:52:48',18,939,6,0.00,270.00,0.00,NULL,'2019-07-16 11:52:48',2,NULL,'0'),
(21026,40359,'2019-07-16 12:18:05',13,69,6,0.00,213.00,0.00,NULL,'2019-07-16 12:18:05',2,NULL,'0'),
(21027,40664,'2019-07-16 12:18:05',7,69,38,130.00,388.00,0.00,NULL,'2019-07-16 12:18:05',2,NULL,'0'),
(21028,41557,'2019-07-16 12:56:56',16,1519,6,0.00,220.00,0.00,NULL,'2019-07-16 12:56:56',2,NULL,'0'),
(21029,40803,'2019-07-16 13:14:02',20,3335,8,0.00,400.00,0.00,NULL,'2019-07-16 13:14:02',2,NULL,'0'),
(21030,41422,'2019-07-16 13:20:13',6,3574,38,232.00,200.00,0.00,NULL,'2019-07-16 13:20:13',2,NULL,'0'),
(21031,41411,'2019-07-16 13:36:39',7,4034,3,0.00,125.00,0.00,NULL,'2019-07-16 13:36:39',2,NULL,'0'),
(21032,41881,'2019-07-16 13:53:07',13,1865,22,0.00,76.00,0.00,NULL,'2019-07-16 13:53:07',2,NULL,'0'),
(21033,41905,'2019-07-16 14:23:35',18,2656,6,0.00,260.00,0.00,NULL,'2019-07-16 14:23:35',2,NULL,'0'),
(21034,41561,'2019-07-16 14:42:17',7,466,3,0.00,142.00,0.00,NULL,'2019-07-16 14:42:17',2,NULL,'0'),
(21035,38286,'2019-07-16 15:00:43',16,233,40,0.00,266.00,0.00,NULL,'2019-07-16 15:00:43',2,NULL,'0'),
(21036,41299,'2019-07-16 15:29:45',18,193,6,0.00,176.00,0.00,NULL,'2019-07-16 15:29:45',2,NULL,'0'),
(21037,41781,'2019-07-16 15:34:54',8,1097,8,0.00,350.00,0.00,NULL,'2019-07-16 15:34:54',2,NULL,'0'),
(21038,41570,'2019-07-16 15:39:06',7,1906,3,0.00,114.00,0.00,NULL,'2019-07-16 15:39:06',2,NULL,'0'),
(21039,41588,'2019-07-16 16:24:45',7,952,3,0.00,20.00,0.00,NULL,'2019-07-16 16:24:45',2,NULL,'0'),
(21040,41756,'2019-07-16 16:25:14',20,802,8,0.00,350.00,0.00,NULL,'2019-07-16 16:25:14',2,NULL,'0'),
(21041,41792,'2019-07-16 16:37:02',8,1235,39,0.00,207.00,0.00,NULL,'2019-07-16 16:37:02',2,NULL,'0'),
(21042,41290,'2019-07-16 17:07:00',13,754,40,0.00,280.00,0.00,NULL,'2019-07-16 17:07:00',2,NULL,'0'),
(21043,40922,'2019-07-16 17:52:51',16,1591,40,0.00,300.00,0.00,NULL,'2019-07-16 17:52:51',2,NULL,'0'),
(21044,41625,'2019-07-16 17:54:31',7,780,3,0.00,150.00,0.00,NULL,'2019-07-16 17:54:31',2,NULL,'0'),
(21045,41861,'2019-07-16 18:31:48',13,3708,6,0.00,240.00,0.00,NULL,'2019-07-16 18:31:47',2,NULL,'0'),
(21046,41658,'2019-07-16 19:48:08',3,250,5,0.00,288.00,0.00,NULL,'2019-07-16 19:48:08',2,NULL,'0'),
(21047,39993,'2019-07-17 09:22:03',3,720,13,0.00,300.00,0.00,NULL,'2019-07-17 09:22:03',2,NULL,'0'),
(21048,41549,'2019-07-17 09:49:51',14,1010,6,0.00,220.00,0.00,NULL,'2019-07-17 09:49:51',2,NULL,'0'),
(21049,41097,'2019-07-17 10:42:33',13,4001,6,0.00,270.00,0.00,NULL,'2019-07-17 10:42:33',2,NULL,'0'),
(21050,40968,'2019-07-17 10:43:53',16,1776,6,0.00,240.00,0.00,NULL,'2019-07-17 10:43:53',2,NULL,'0'),
(21051,40670,'2019-07-16 10:48:24',3,175,13,0.00,270.00,0.00,NULL,'2019-07-17 10:48:24',2,NULL,'0'),
(21052,41951,'2019-07-17 11:46:16',7,2259,3,0.00,85.00,0.00,NULL,'2019-07-17 11:46:16',2,NULL,'0'),
(21053,38660,'2019-07-17 11:52:39',14,1026,40,0.00,275.00,0.00,NULL,'2019-07-17 11:52:39',2,NULL,'0'),
(21054,41366,'2019-07-17 12:12:20',18,4029,35,0.00,410.00,0.00,NULL,'2019-07-17 12:12:20',2,NULL,'0'),
(21055,41680,'2019-07-17 12:47:01',13,3493,40,0.00,280.00,0.00,NULL,'2019-07-17 12:47:01',2,NULL,'0'),
(21056,34158,'2019-07-17 12:55:20',3,837,14,0.00,400.00,0.00,NULL,'2019-07-17 12:55:20',2,NULL,'0'),
(21057,40083,'2019-07-17 12:56:43',16,3951,40,0.00,300.00,0.00,NULL,'2019-07-17 12:56:43',2,NULL,'0'),
(21058,41950,'2019-07-17 12:57:36',7,188,3,0.00,150.00,0.00,NULL,'2019-07-17 12:57:36',2,NULL,'0'),
(21059,41683,'2019-07-17 13:42:43',6,143,38,300.00,540.00,0.00,NULL,'2019-07-17 13:42:43',2,NULL,'0'),
(21060,41684,'2019-07-17 13:42:43',6,143,38,0.00,18.00,0.00,NULL,'2019-07-17 13:42:43',2,NULL,'0'),
(21061,41952,'2019-07-17 13:49:53',7,947,2,0.00,85.00,0.00,NULL,'2019-07-17 13:49:53',2,NULL,'0'),
(21062,36117,'2019-07-17 13:57:46',14,1409,40,0.00,280.00,0.00,NULL,'2019-07-17 13:57:46',2,NULL,'0'),
(21063,36776,'2019-07-17 14:32:10',3,107,13,0.00,252.00,0.00,NULL,'2019-07-17 14:32:10',2,NULL,'0'),
(21064,41487,'2019-07-17 14:42:44',13,549,6,0.00,330.00,0.00,NULL,'2019-07-17 14:42:44',2,NULL,'0'),
(21065,41448,'2019-07-19 14:54:03',5,2224,33,0.00,180.00,0.00,NULL,'2019-07-17 14:54:03',2,NULL,'0'),
(21066,41419,'2019-07-17 14:59:43',18,4035,35,0.00,430.00,0.00,NULL,'2019-07-17 14:59:43',2,NULL,'0'),
(21067,37602,'2019-07-17 15:27:22',3,151,13,0.00,300.00,0.00,NULL,'2019-07-17 15:27:22',2,NULL,'0'),
(21068,41469,'2019-07-19 16:13:23',5,4015,50,0.00,340.00,0.00,NULL,'2019-07-17 16:13:23',2,NULL,'0'),
(21069,41578,'2019-07-17 16:14:34',7,953,50,0.00,75.00,0.00,NULL,'2019-07-17 16:14:34',2,NULL,'0'),
(21070,39590,'2019-07-17 16:17:36',14,593,21,0.00,300.00,0.00,NULL,'2019-07-17 16:17:36',2,NULL,'0'),
(21071,41370,'2019-07-17 16:17:36',10,593,56,0.00,150.00,0.00,NULL,'2019-07-17 16:17:36',2,NULL,'0'),
(21072,40813,'2019-07-17 16:21:38',16,3187,6,0.00,300.00,0.00,NULL,'2019-07-17 16:21:38',2,NULL,'0'),
(21073,41616,'2019-07-17 16:49:05',7,906,3,0.00,150.00,0.00,NULL,'2019-07-17 16:49:05',2,NULL,'0'),
(21074,41616,'2019-07-17 16:49:05',7,906,3,0.00,0.00,0.00,'непра ввели','2019-07-17 16:49:05',2,2,'0'),
(21075,41617,'2019-07-17 16:49:05',7,906,38,174.00,400.00,0.00,NULL,'2019-07-17 16:49:05',2,NULL,'0'),
(21076,41617,'2019-07-17 16:49:05',7,906,38,0.00,0.00,0.00,'непра вели','2019-07-17 16:49:05',2,2,'0'),
(21077,41632,'2019-07-17 16:50:07',18,2217,6,0.00,220.00,0.00,NULL,'2019-07-17 16:50:07',2,NULL,'0'),
(21078,41982,'2019-07-17 16:51:15',3,2137,53,0.00,800.00,0.00,NULL,'2019-07-17 16:51:15',2,NULL,'0'),
(21079,41109,'2019-07-17 16:53:23',16,562,40,0.00,361.00,0.00,NULL,'2019-07-17 16:53:23',2,NULL,'0'),
(21080,41248,'2019-07-17 16:58:13',13,3273,40,0.00,330.00,0.00,NULL,'2019-07-17 16:58:13',2,NULL,'0'),
(21081,38344,'2019-07-19 17:23:58',5,2581,41,0.00,340.00,0.00,NULL,'2019-07-17 17:23:57',2,NULL,'0'),
(21082,41863,'2019-07-17 17:26:49',3,1804,32,0.00,800.00,0.00,NULL,'2019-07-17 17:26:49',2,NULL,'0'),
(21083,41863,'2019-07-17 17:26:49',3,1804,32,0.00,800.00,0.00,NULL,'2019-07-17 17:26:49',2,NULL,'0'),
(21084,42011,'2019-07-17 17:32:09',3,2137,10,0.00,400.00,0.00,NULL,'2019-07-17 17:32:09',2,NULL,'0'),
(21085,41883,'2019-07-17 17:40:42',14,415,6,0.00,228.00,0.00,NULL,'2019-07-17 17:40:42',2,NULL,'0'),
(21086,41910,'2019-07-17 18:28:16',7,4059,3,0.00,160.00,0.00,NULL,'2019-07-17 18:28:16',2,NULL,'0'),
(21087,42000,'2019-07-17 19:18:20',16,3574,40,0.00,330.00,0.00,NULL,'2019-07-17 19:18:20',2,NULL,'0'),
(21088,41687,'2019-07-17 19:29:47',6,3285,38,159.00,580.00,0.00,NULL,'2019-07-17 19:29:47',2,NULL,'0'),
(21089,39882,'2019-07-17 19:33:47',3,137,5,0.00,333.00,0.00,NULL,'2019-07-17 19:33:47',2,NULL,'0'),
(21090,41971,'2019-07-17 19:36:26',13,3031,40,0.00,290.00,0.00,NULL,'2019-07-17 19:36:26',2,NULL,'0'),
(21091,41790,'2019-07-17 20:49:32',6,4055,38,455.00,450.00,0.00,NULL,'2019-07-17 20:49:32',2,NULL,'0'),
(21092,40733,'2019-07-18 08:31:21',7,3837,20,0.00,500.00,0.00,NULL,'2019-07-18 08:31:21',2,NULL,'0'),
(21093,40735,'2019-07-18 08:31:21',10,3837,11,0.00,300.00,0.00,NULL,'2019-07-18 08:31:21',2,NULL,'0'),
(21094,40734,'2019-07-18 08:31:21',10,3837,11,0.00,400.00,0.00,NULL,'2019-07-18 08:31:21',2,NULL,'0'),
(21095,40736,'2019-07-18 08:31:21',7,3837,20,0.00,450.00,0.00,NULL,'2019-07-18 08:31:21',2,NULL,'0'),
(21096,40737,'2019-07-18 08:31:21',7,3837,20,0.00,300.00,0.00,NULL,'2019-07-18 08:31:21',2,NULL,'0'),
(21097,40939,'2019-07-18 08:31:21',10,3837,11,0.00,400.00,0.00,NULL,'2019-07-18 08:31:21',2,NULL,'0'),
(21098,40941,'2019-07-18 08:31:21',7,3837,20,0.00,350.00,0.00,'неправ вели','2019-07-18 08:31:21',2,2,'0'),
(21099,40940,'2019-07-18 08:31:21',6,3837,20,0.00,180.00,0.00,'неправ вели','2019-07-18 08:31:21',2,2,'0'),
(21100,40760,'2019-07-18 09:54:58',3,3531,32,0.00,600.00,0.00,NULL,'2019-07-18 09:54:58',2,NULL,'0'),
(21101,40244,'2019-07-18 10:29:58',16,25,6,0.00,207.00,0.00,NULL,'2019-07-18 10:29:58',2,NULL,'0'),
(21102,41566,'2019-07-18 10:32:19',7,1976,20,0.00,300.00,0.00,NULL,'2019-07-18 10:32:19',2,NULL,'0'),
(21103,41567,'2019-07-18 10:32:19',10,1976,11,0.00,350.00,0.00,NULL,'2019-07-18 10:32:19',2,NULL,'0'),
(21104,40204,'2019-07-18 10:54:22',7,3086,20,0.00,300.00,0.00,'непра вели','2019-07-18 10:54:22',2,2,'0'),
(21105,41553,'2019-07-18 11:07:55',6,3278,48,215.00,500.00,0.00,NULL,'2019-07-18 11:07:55',2,NULL,'0'),
(21106,36301,'2019-07-18 11:20:32',14,766,40,0.00,326.00,0.00,NULL,'2019-07-18 11:20:32',2,NULL,'0'),
(21107,40791,'2019-07-18 11:20:47',13,3159,43,0.00,230.00,0.00,NULL,'2019-07-18 11:20:47',2,NULL,'0'),
(21108,40791,'2019-07-18 11:20:47',13,3159,43,0.00,230.00,0.00,NULL,'2019-07-18 11:20:47',2,NULL,'0'),
(21109,42034,'2019-07-18 11:30:48',18,0,22,0.00,50.00,0.00,NULL,'2019-07-18 11:30:48',2,NULL,'0'),
(21110,37944,'2019-07-18 12:02:50',3,96,13,0.00,270.00,0.00,NULL,'2019-07-18 12:02:50',2,NULL,'0'),
(21111,41664,'2019-07-18 12:09:03',7,4046,3,0.00,145.00,0.00,NULL,'2019-07-18 12:09:03',2,NULL,'0'),
(21112,41145,'2019-07-18 12:20:25',16,1665,40,0.00,280.00,0.00,NULL,'2019-07-18 12:20:25',2,NULL,'0'),
(21113,42048,'2019-07-18 12:28:26',3,951,32,0.00,600.00,0.00,NULL,'2019-07-18 12:28:26',2,NULL,'0'),
(21114,40293,'2019-07-18 12:43:52',20,3441,8,0.00,350.00,0.00,NULL,'2019-07-18 12:43:52',2,NULL,'0'),
(21115,38197,'2019-07-18 12:52:28',14,700,6,0.00,250.00,0.00,NULL,'2019-07-18 12:52:28',2,NULL,'0'),
(21116,41295,'2019-07-18 13:19:57',13,3981,35,0.00,390.00,0.00,NULL,'2019-07-18 13:19:57',2,NULL,'0'),
(21117,36837,'2019-07-18 13:53:46',6,3278,38,156.00,450.00,0.00,NULL,'2019-07-18 13:53:46',2,NULL,'0'),
(21118,41506,'2019-07-18 14:18:50',18,2524,40,0.00,280.00,0.00,NULL,'2019-07-18 14:18:50',2,NULL,'0'),
(21119,41438,'2019-07-18 14:22:00',16,2799,6,0.00,250.00,0.00,NULL,'2019-07-18 14:22:00',2,NULL,'0'),
(21120,41660,'2019-07-18 15:23:33',3,125,13,0.00,360.00,0.00,NULL,'2019-07-18 15:23:33',2,NULL,'0'),
(21121,41479,'2019-07-18 15:29:59',13,3497,6,0.00,220.00,0.00,NULL,'2019-07-18 15:29:59',2,NULL,'0'),
(21122,37827,'2019-07-18 15:35:29',3,724,13,0.00,285.00,0.00,NULL,'2019-07-18 15:35:29',2,NULL,'0'),
(21123,38471,'2019-07-18 16:08:43',14,692,6,0.00,250.00,0.00,NULL,'2019-07-18 16:08:43',2,NULL,'0'),
(21124,40368,'2019-07-18 16:14:40',16,3648,40,0.00,300.00,0.00,NULL,'2019-07-18 16:14:40',2,NULL,'0'),
(21125,36734,'2019-07-18 16:54:11',3,291,13,0.00,290.00,0.00,NULL,'2019-07-18 16:54:10',2,NULL,'0'),
(21126,41595,'2019-07-18 17:30:31',13,1598,40,0.00,271.00,0.00,NULL,'2019-07-18 17:30:31',2,NULL,'0'),
(21127,41841,'2019-07-18 17:45:56',7,574,2,292.00,500.00,0.00,NULL,'2019-07-18 17:45:56',2,NULL,'0'),
(21128,38465,'2019-07-18 17:53:09',14,802,6,0.00,240.00,0.00,NULL,'2019-07-18 17:53:09',2,NULL,'0'),
(21129,38465,'2019-07-18 17:53:09',14,802,6,0.00,240.00,0.00,NULL,'2019-07-18 17:53:09',2,NULL,'0'),
(21130,40264,'2019-07-18 17:59:49',3,187,13,0.00,270.00,0.00,NULL,'2019-07-18 17:59:49',2,NULL,'0'),
(21131,41188,'2019-07-18 18:16:27',16,670,40,0.00,300.00,0.00,NULL,'2019-07-18 18:16:27',2,NULL,'0'),
(21132,41188,'2019-07-18 18:16:27',16,670,40,0.00,300.00,0.00,NULL,'2019-07-18 18:16:27',2,NULL,'0'),
(21133,41847,'2019-07-18 18:42:53',13,4057,43,0.00,190.00,0.00,NULL,'2019-07-18 18:42:53',2,NULL,'0'),
(21134,35151,'2019-07-18 18:58:12',3,450,13,0.00,256.00,0.00,NULL,'2019-07-18 18:58:12',2,NULL,'0'),
(21135,41737,'2019-07-19 09:34:40',7,686,3,0.00,120.00,0.00,NULL,'2019-07-19 09:34:40',2,NULL,'0'),
(21136,42049,'2019-07-19 09:40:57',6,1665,17,0.00,130.00,0.00,NULL,'2019-07-19 09:40:57',2,NULL,'0'),
(21137,42043,'2019-07-19 09:45:11',13,709,43,0.00,50.00,0.00,NULL,'2019-07-19 09:45:11',2,NULL,'0'),
(21138,39809,'2019-07-19 09:57:49',14,1215,6,0.00,220.00,0.00,NULL,'2019-07-19 09:57:49',2,NULL,'0'),
(21139,41067,'2019-07-19 10:36:40',16,1869,43,0.00,230.00,0.00,NULL,'2019-07-19 10:36:40',2,NULL,'0'),
(21140,41568,'2019-07-19 10:58:12',7,1976,20,0.00,350.00,0.00,NULL,'2019-07-19 10:58:12',2,NULL,'0'),
(21141,38709,'2019-07-19 11:17:07',3,704,5,0.00,350.00,0.00,NULL,'2019-07-19 11:17:07',2,NULL,'0'),
(21142,41055,'2019-07-19 11:22:30',13,716,6,0.00,220.00,0.00,NULL,'2019-07-19 11:22:30',2,NULL,'0'),
(21143,40712,'2019-07-19 11:43:24',18,888,40,0.00,300.00,0.00,NULL,'2019-07-19 11:43:24',2,NULL,'0'),
(21144,39399,'2019-07-19 12:40:23',7,1237,3,0.00,150.00,0.00,NULL,'2019-07-19 12:40:23',2,NULL,'0'),
(21145,39402,'2019-07-19 12:40:23',6,1237,46,102.00,480.00,0.00,NULL,'2019-07-19 12:40:23',2,NULL,'0'),
(21146,39551,'2019-07-19 12:41:02',16,3910,6,0.00,360.00,0.00,NULL,'2019-07-19 12:41:02',2,NULL,'0'),
(21147,38912,'2019-07-19 12:50:00',3,143,5,0.00,270.00,0.00,NULL,'2019-07-19 12:50:00',2,NULL,'0'),
(21148,40913,'2019-07-19 13:03:38',13,335,6,0.00,204.00,0.00,NULL,'2019-07-19 13:03:38',2,NULL,'0'),
(21149,42080,'2019-07-19 13:53:31',14,2553,40,0.00,290.00,0.00,NULL,'2019-07-19 13:53:31',2,NULL,'0'),
(21150,42080,'2019-07-19 13:53:31',14,2553,40,0.00,0.00,0.00,'нерпав вели','2019-07-19 13:53:31',2,2,'0'),
(21151,40163,'2019-07-19 13:57:14',16,390,6,0.00,228.00,0.00,NULL,'2019-07-19 13:57:14',2,NULL,'0'),
(21152,40963,'2019-07-19 13:59:35',18,470,6,0.00,270.00,0.00,NULL,'2019-07-19 13:59:34',2,NULL,'0'),
(21153,37942,'2019-07-19 14:28:10',3,1207,13,0.00,332.00,0.00,NULL,'2019-07-19 14:28:10',2,NULL,'0'),
(21154,40836,'2019-07-19 15:01:58',16,494,6,0.00,230.00,0.00,NULL,'2019-07-19 15:01:58',2,NULL,'0'),
(21155,42092,'2019-07-19 15:39:05',18,952,43,0.00,80.00,0.00,NULL,'2019-07-19 15:39:05',2,NULL,'0'),
(21156,38343,'2019-07-19 15:39:38',14,2581,43,0.00,280.00,0.00,NULL,'2019-07-19 15:39:38',2,NULL,'0'),
(21157,42055,'2019-07-19 15:40:17',13,1590,6,0.00,270.00,0.00,NULL,'2019-07-19 15:40:16',2,NULL,'0'),
(21158,42053,'2019-07-19 15:46:41',20,3980,8,0.00,350.00,0.00,NULL,'2019-07-19 15:46:41',2,NULL,'0'),
(21159,40773,'2019-07-19 16:07:53',7,835,2,0.00,225.00,0.00,NULL,'2019-07-19 16:07:53',2,NULL,'0'),
(21160,41830,'2019-07-19 16:10:29',7,2012,38,300.00,700.00,0.00,NULL,'2019-07-19 16:10:29',2,NULL,'0'),
(21161,41830,'2019-07-19 16:10:29',7,2012,38,0.00,0.00,0.00,'неправ вели','2019-07-19 16:10:29',2,2,'0'),
(21162,40854,'2019-07-19 16:29:31',16,637,6,0.00,230.00,0.00,NULL,'2019-07-19 16:29:31',2,NULL,'0'),
(21163,39755,'2019-07-19 16:42:02',3,66,14,0.00,426.00,0.00,NULL,'2019-07-19 16:42:02',2,NULL,'0'),
(21164,40240,'2019-07-19 17:07:10',13,821,40,0.00,270.00,0.00,NULL,'2019-07-19 17:07:10',2,NULL,'0'),
(21165,41939,'2019-07-19 17:22:47',7,802,3,0.00,100.00,0.00,NULL,'2019-07-19 17:22:47',2,NULL,'0'),
(21166,39938,'2019-07-19 17:23:38',18,3790,6,0.00,220.00,0.00,NULL,'2019-07-19 17:23:38',2,NULL,'0'),
(21167,41972,'2019-07-19 17:33:56',15,3574,11,0.00,350.00,0.00,NULL,'2019-07-19 17:33:56',2,NULL,'0'),
(21168,41924,'2019-07-19 17:34:06',16,1052,6,0.00,220.00,0.00,NULL,'2019-07-19 17:34:06',2,NULL,'0'),
(21169,41987,'2019-07-19 17:41:31',8,1995,39,0.00,230.00,0.00,NULL,'2019-07-19 17:41:31',2,NULL,'0'),
(21170,42169,'2019-07-20 08:33:16',3,924,13,0.00,300.00,0.00,NULL,'2019-07-20 08:33:16',2,NULL,'0'),
(21171,40344,'2019-07-20 09:33:13',6,3091,17,0.00,140.00,0.00,NULL,'2019-07-20 09:33:13',2,NULL,'0'),
(21172,40345,'2019-07-20 09:33:13',10,3091,11,0.00,350.00,0.00,NULL,'2019-07-20 09:33:13',2,NULL,'0'),
(21173,37621,'2019-07-20 09:54:44',7,1976,20,0.00,400.00,0.00,NULL,'2019-07-20 09:54:44',2,NULL,'0'),
(21174,37621,'2019-07-20 09:54:44',7,1976,20,0.00,400.00,0.00,NULL,'2019-07-20 09:54:44',2,NULL,'0'),
(21175,37623,'2019-07-20 09:54:44',3,1976,11,0.00,350.00,0.00,NULL,'2019-07-20 09:54:44',2,NULL,'0'),
(21176,37623,'2019-07-20 09:54:44',3,1976,11,0.00,350.00,0.00,NULL,'2019-07-20 09:54:44',2,NULL,'0'),
(21177,37622,'2019-07-20 09:54:44',3,1976,11,0.00,0.00,0.00,'неправ вели','2019-07-20 09:54:44',2,2,'0'),
(21178,37622,'2019-07-20 09:54:44',3,1976,11,0.00,0.00,0.00,'неправ вели','2019-07-20 09:54:44',2,2,'0'),
(21179,37624,'2019-07-20 09:54:44',6,1976,20,0.00,480.00,0.00,NULL,'2019-07-20 09:54:44',2,NULL,'0'),
(21180,37624,'2019-07-20 09:54:44',6,1976,20,0.00,0.00,0.00,'непра вели','2019-07-20 09:54:44',2,2,'0'),
(21181,33270,'2019-07-20 09:56:21',7,721,20,0.00,95.00,0.00,NULL,'2019-07-20 09:56:21',2,NULL,'0'),
(21182,33271,'2019-07-20 09:56:21',10,721,11,0.00,285.00,0.00,NULL,'2019-07-20 09:56:21',2,NULL,'0'),
(21183,32638,'2019-07-20 09:56:21',10,721,11,0.00,332.00,0.00,NULL,'2019-07-20 09:56:21',2,NULL,'0'),
(21184,33272,'2019-07-20 09:56:21',7,721,17,0.00,332.00,0.00,NULL,'2019-07-20 09:56:21',2,NULL,'0'),
(21185,41984,'2019-07-20 09:58:07',15,606,19,0.00,400.00,0.00,NULL,'2019-07-20 09:58:07',2,NULL,'0'),
(21186,38127,'2019-07-20 09:58:36',15,1215,11,0.00,300.00,0.00,NULL,'2019-07-20 09:58:36',2,NULL,'0'),
(21187,33274,'2019-07-20 09:58:36',7,1215,20,0.00,400.00,0.00,NULL,'2019-07-20 09:58:36',2,NULL,'0'),
(21188,42111,'2019-07-20 10:22:27',18,3274,43,0.00,230.00,0.00,NULL,'2019-07-20 10:22:27',2,NULL,'0'),
(21189,35581,'2019-07-20 10:29:48',3,3278,11,0.00,400.00,0.00,NULL,'2019-07-20 10:29:48',2,NULL,'0'),
(21190,35582,'2019-07-20 10:29:48',6,3278,20,0.00,400.00,0.00,NULL,'2019-07-20 10:29:48',2,NULL,'0'),
(21191,37751,'2019-07-20 10:39:45',14,686,6,0.00,230.00,0.00,NULL,'2019-07-20 10:39:45',2,NULL,'0'),
(21192,42121,'2019-07-20 11:20:15',10,4067,11,0.00,350.00,0.00,NULL,'2019-07-20 11:20:14',2,NULL,'0'),
(21193,41093,'2019-07-20 11:25:35',7,25,20,0.00,300.00,0.00,NULL,'2019-07-20 11:25:35',2,NULL,'0'),
(21194,38964,'2019-07-20 11:27:19',3,543,13,0.00,320.00,0.00,NULL,'2019-07-20 11:27:19',2,NULL,'0'),
(21195,40531,'2019-07-20 11:30:54',19,3937,19,0.00,400.00,0.00,NULL,'2019-07-20 11:30:54',2,NULL,'0'),
(21196,40540,'2019-07-20 11:30:54',6,3937,20,0.00,400.00,0.00,NULL,'2019-07-20 11:30:54',2,NULL,'0'),
(21197,42094,'2019-07-20 11:44:24',18,462,6,0.00,220.00,0.00,NULL,'2019-07-20 11:44:24',2,NULL,'0'),
(21198,38292,'2019-07-20 11:57:34',14,1214,6,0.00,220.00,0.00,NULL,'2019-07-20 11:57:34',2,NULL,'0'),
(21199,40539,'2019-07-20 12:01:18',7,3938,20,0.00,400.00,0.00,NULL,'2019-07-20 12:01:18',2,NULL,'0'),
(21200,40534,'2019-07-20 12:01:18',19,3938,19,0.00,400.00,0.00,NULL,'2019-07-20 12:01:18',2,NULL,'0'),
(21201,39527,'2019-07-20 12:02:27',7,3044,3,0.00,150.00,0.00,NULL,'2019-07-20 12:02:27',2,NULL,'0'),
(21202,39292,'2019-07-20 12:14:56',15,965,11,0.00,400.00,0.00,NULL,'2019-07-20 12:14:56',2,NULL,'0'),
(21203,39292,'2019-07-20 12:14:56',15,965,11,0.00,0.00,0.00,'неправ вели','2019-07-20 12:14:56',2,2,'0'),
(21204,39293,'2019-07-20 12:14:56',6,965,20,0.00,400.00,0.00,NULL,'2019-07-20 12:14:56',2,NULL,'0'),
(21205,39293,'2019-07-20 12:14:56',6,965,20,0.00,0.00,0.00,'неправ вели','2019-07-20 12:14:56',2,2,'0'),
(21206,42054,'2019-07-20 12:15:11',10,3976,11,0.00,350.00,0.00,NULL,'2019-07-20 12:15:11',2,NULL,'0'),
(21207,42112,'2019-07-20 12:32:16',10,3984,55,0.00,80.00,0.00,NULL,'2019-07-20 12:32:16',2,NULL,'0'),
(21208,42183,'2019-07-20 12:51:49',19,390,11,0.00,351.00,0.00,NULL,'2019-07-20 12:51:49',2,NULL,'0'),
(21209,37897,'2019-07-20 13:14:39',3,680,5,0.00,380.00,0.00,NULL,'2019-07-20 13:14:39',2,NULL,'0'),
(21210,42081,'2019-07-20 13:48:07',14,506,40,0.00,270.00,0.00,NULL,'2019-07-20 13:48:07',2,NULL,'0'),
(21211,41542,'2019-07-20 14:39:33',18,1833,6,0.00,250.00,0.00,NULL,'2019-07-20 14:39:33',2,NULL,'0'),
(21212,41542,'2019-07-20 14:39:33',18,1833,6,0.00,0.00,0.00,'неправ вели','2019-07-20 14:39:33',2,2,'0'),
(21213,36790,'2019-07-20 14:43:31',3,63,13,0.00,261.00,0.00,NULL,'2019-07-20 14:43:31',2,NULL,'0'),
(21214,41599,'2019-07-20 15:07:48',15,1167,11,0.00,351.00,0.00,NULL,'2019-07-20 15:07:48',2,NULL,'0'),
(21215,39418,'2019-07-20 15:36:54',14,1027,6,0.00,230.00,0.00,NULL,'2019-07-20 15:36:53',2,NULL,'0'),
(21216,38725,'2019-07-20 15:54:54',3,631,13,0.00,270.00,0.00,NULL,'2019-07-20 15:54:54',2,NULL,'0'),
(21217,41620,'2019-07-20 16:49:01',18,34,35,0.00,391.00,0.00,NULL,'2019-07-20 16:49:01',2,NULL,'0'),
(21218,39566,'2019-07-20 17:16:04',14,2798,21,0.00,270.00,0.00,NULL,'2019-07-20 17:16:03',2,NULL,'0'),
(21219,42085,'2019-07-20 04:58:31',8,291,8,0.00,372.00,0.00,NULL,'2019-07-21 04:58:31',2,NULL,'0'),
(21220,31692,'2019-07-21 07:13:31',7,3427,20,0.00,300.00,0.00,NULL,'2019-07-21 07:13:31',2,NULL,'0'),
(21221,31693,'2019-07-21 07:13:31',10,3427,11,0.00,300.00,0.00,NULL,'2019-07-21 07:13:31',2,NULL,'0'),
(21222,31689,'2019-07-21 07:58:58',15,3426,11,0.00,400.00,0.00,NULL,'2019-07-21 07:58:58',2,NULL,'0'),
(21223,31691,'2019-07-21 07:58:58',6,3426,20,0.00,300.00,0.00,NULL,'2019-07-21 07:58:58',2,NULL,'0'),
(21224,38128,'2019-07-21 08:00:01',19,3726,11,0.00,350.00,0.00,NULL,'2019-07-21 08:00:01',2,NULL,'0'),
(21225,36694,'2019-07-21 08:00:01',6,3726,20,0.00,300.00,0.00,NULL,'2019-07-21 08:00:01',2,NULL,'0'),
(21226,31688,'2019-07-21 08:00:48',10,3425,11,0.00,350.00,0.00,NULL,'2019-07-21 08:00:48',2,NULL,'0'),
(21227,31690,'2019-07-21 08:00:48',7,3425,20,0.00,600.00,0.00,NULL,'2019-07-21 08:00:48',2,NULL,'0'),
(21228,32247,'2019-07-21 08:25:44',6,3441,20,0.00,500.00,0.00,NULL,'2019-07-21 08:25:44',2,NULL,'0'),
(21229,42050,'2019-07-21 08:25:44',15,3441,11,0.00,380.00,0.00,NULL,'2019-07-21 08:25:44',2,NULL,'0'),
(21230,42042,'2019-07-21 08:37:52',3,3442,11,0.00,300.00,0.00,NULL,'2019-07-21 08:37:52',2,NULL,'0'),
(21231,42042,'2019-07-21 08:37:53',3,3442,11,0.00,0.00,0.00,'неправ вели','2019-07-21 08:37:52',2,2,'0'),
(21232,42051,'2019-07-21 08:37:53',19,3442,11,0.00,400.00,0.00,NULL,'2019-07-21 08:37:52',2,NULL,'0'),
(21233,42051,'2019-07-21 08:37:53',19,3442,11,0.00,0.00,0.00,'неправ вели','2019-07-21 08:37:52',2,2,'0'),
(21234,32248,'2019-07-21 08:37:53',7,3442,20,0.00,450.00,0.00,NULL,'2019-07-21 08:37:52',2,NULL,'0'),
(21235,32248,'2019-07-21 08:37:53',7,3442,20,0.00,0.00,0.00,'неправ вели','2019-07-21 08:37:52',2,2,'0'),
(21236,37415,'2019-07-21 09:02:04',10,3302,11,0.00,400.00,0.00,NULL,'2019-07-21 09:02:04',2,NULL,'0'),
(21237,38246,'2019-07-21 09:06:57',3,3813,11,0.00,400.00,0.00,NULL,'2019-07-21 09:06:57',2,NULL,'0'),
(21238,38247,'2019-07-21 09:06:57',3,3813,11,0.00,400.00,0.00,NULL,'2019-07-21 09:06:57',2,NULL,'0'),
(21239,39026,'2019-07-21 09:17:34',15,2640,11,0.00,400.00,0.00,NULL,'2019-07-21 09:17:34',2,NULL,'0'),
(21240,39482,'2019-07-21 09:34:58',19,3907,11,0.00,400.00,0.00,NULL,'2019-07-21 09:34:58',2,NULL,'0'),
(21241,42122,'2019-07-21 10:26:17',3,243,11,0.00,397.00,0.00,NULL,'2019-07-21 10:26:17',2,NULL,'0'),
(21242,42040,'2019-07-21 10:34:54',10,2792,11,0.00,400.00,0.00,NULL,'2019-07-21 10:34:54',2,NULL,'0'),
(21243,40301,'2019-07-21 11:25:07',15,1872,11,0.00,400.00,0.00,NULL,'2019-07-21 11:25:07',2,NULL,'0'),
(21244,40302,'2019-07-21 11:25:07',7,1872,20,0.00,350.00,0.00,NULL,'2019-07-21 11:25:07',2,NULL,'0'),
(21245,42206,'2019-07-21 11:44:20',7,1595,20,0.00,200.00,0.00,NULL,'2019-07-21 11:44:20',2,NULL,'0'),
(21246,42208,'2019-07-21 11:44:20',3,1595,11,0.00,400.00,0.00,NULL,'2019-07-21 11:44:20',2,NULL,'0'),
(21247,40550,'2019-07-22 10:32:00',18,1751,6,0.00,220.00,0.00,NULL,'2019-07-22 10:31:59',2,NULL,'0'),
(21248,38762,'2019-07-22 10:32:56',14,1783,6,0.00,250.00,0.00,NULL,'2019-07-22 10:32:56',2,NULL,'0'),
(21249,40838,'2019-07-22 10:46:33',13,986,6,0.00,240.00,0.00,NULL,'2019-07-22 10:46:33',2,NULL,'0'),
(21250,41840,'2019-07-22 11:10:42',7,3993,3,0.00,150.00,0.00,NULL,'2019-07-22 11:10:42',2,NULL,'0'),
(21251,40338,'2019-07-22 11:33:26',16,740,40,0.00,340.00,0.00,NULL,'2019-07-22 11:33:25',2,NULL,'0'),
(21252,41787,'2019-07-22 12:01:29',7,2472,20,0.00,350.00,0.00,NULL,'2019-07-22 12:01:29',2,NULL,'0'),
(21253,41786,'2019-07-22 12:01:29',15,2472,19,0.00,400.00,0.00,NULL,'2019-07-22 12:01:29',2,NULL,'0'),
(21254,41857,'2019-07-22 12:11:12',7,3956,3,0.00,130.00,0.00,NULL,'2019-07-22 12:11:12',2,NULL,'0'),
(21255,39927,'2019-07-22 12:30:35',5,1052,41,0.00,340.00,0.00,NULL,'2019-07-22 12:30:35',2,NULL,'0'),
(21256,39738,'2019-07-22 12:33:31',14,638,40,0.00,285.00,0.00,NULL,'2019-07-22 12:33:31',2,NULL,'0'),
(21257,42250,'2019-07-22 12:35:15',7,1052,2,0.00,290.00,0.00,NULL,'2019-07-22 12:35:15',2,NULL,'0'),
(21258,40875,'2019-07-22 12:43:34',13,407,6,0.00,251.00,0.00,NULL,'2019-07-22 12:43:34',2,NULL,'0'),
(21259,42083,'2019-07-22 12:58:18',20,3766,8,0.00,350.00,0.00,NULL,'2019-07-22 12:58:18',2,NULL,'0'),
(21260,39679,'2019-07-22 14:00:37',5,56,33,0.00,162.00,0.00,NULL,'2019-07-22 14:00:37',2,NULL,'0'),
(21261,41940,'2019-07-22 14:18:26',14,1385,6,0.00,240.00,0.00,NULL,'2019-07-22 14:18:25',2,NULL,'0'),
(21262,40118,'2019-07-22 14:24:32',6,3954,38,182.00,700.00,0.00,NULL,'2019-07-22 14:24:32',2,NULL,'0'),
(21263,40206,'2019-07-22 14:34:30',16,507,6,0.00,240.00,0.00,NULL,'2019-07-22 14:34:30',2,NULL,'0'),
(21264,42181,'2019-07-22 14:51:56',8,3438,8,0.00,350.00,0.00,NULL,'2019-07-22 14:51:56',2,NULL,'0'),
(21265,40726,'2019-07-22 15:14:04',5,167,41,0.00,319.00,0.00,NULL,'2019-07-22 15:14:03',2,NULL,'0'),
(21266,41543,'2019-07-22 15:15:16',14,373,6,0.00,209.00,0.00,NULL,'2019-07-22 15:15:16',2,NULL,'0'),
(21267,41640,'2019-07-22 15:23:47',5,835,33,0.00,306.00,0.00,NULL,'2019-07-22 15:23:47',2,NULL,'0'),
(21268,41755,'2019-07-22 15:23:47',7,835,20,0.00,180.00,0.00,NULL,'2019-07-22 15:23:47',2,NULL,'0'),
(21269,41132,'2019-07-22 15:23:47',13,835,6,0.00,198.00,0.00,NULL,'2019-07-22 15:23:47',2,NULL,'0'),
(21270,39900,'2019-07-22 15:55:33',5,1906,33,0.00,180.00,0.00,NULL,'2019-07-22 15:55:33',2,NULL,'0'),
(21271,41948,'2019-07-22 16:06:46',7,188,38,226.00,360.00,0.00,NULL,'2019-07-22 16:06:46',2,NULL,'0'),
(21272,42213,'2019-07-22 16:14:42',8,4052,39,0.00,230.00,0.00,NULL,'2019-07-22 16:14:42',2,NULL,'0'),
(21273,41024,'2019-07-22 16:30:28',16,3745,6,0.00,270.00,0.00,NULL,'2019-07-22 16:30:28',2,NULL,'0'),
(21274,42187,'2019-07-22 16:59:48',13,3187,43,0.00,60.00,0.00,NULL,'2019-07-22 16:59:48',2,NULL,'0'),
(21275,39059,'2019-07-22 17:08:17',14,455,40,0.00,300.00,0.00,NULL,'2019-07-22 17:08:17',2,NULL,'0'),
(21276,41989,'2019-07-22 17:20:31',7,2166,38,158.00,450.00,0.00,NULL,'2019-07-22 17:20:31',2,NULL,'0'),
(21277,39386,'2019-07-22 18:12:45',5,639,41,0.00,340.00,0.00,NULL,'2019-07-22 18:12:45',2,NULL,'0'),
(21278,40225,'2019-07-22 18:22:52',13,1001,6,0.00,220.00,0.00,NULL,'2019-07-22 18:22:52',2,NULL,'0'),
(21279,42151,'2019-07-23 10:12:04',18,555,22,0.00,80.00,0.00,NULL,'2019-07-23 10:12:04',2,NULL,'0'),
(21280,41052,'2019-07-23 10:24:18',16,1869,40,0.00,280.00,0.00,NULL,'2019-07-23 10:24:18',2,NULL,'0'),
(21281,39901,'2019-07-23 10:41:33',14,1906,6,0.00,220.00,0.00,NULL,'2019-07-23 10:41:33',2,NULL,'0'),
(21282,42056,'2019-07-23 11:28:50',16,3013,22,0.00,90.00,0.00,NULL,'2019-07-23 11:28:50',2,NULL,'0'),
(21283,42285,'2019-07-23 11:36:48',5,949,33,0.00,340.00,0.00,NULL,'2019-07-23 11:36:48',2,NULL,'0'),
(21284,40351,'2019-07-23 11:37:23',5,1425,41,0.00,340.00,0.00,NULL,'2019-07-23 11:37:23',2,NULL,'0'),
(21285,40350,'2019-07-23 11:37:23',5,1425,41,0.00,340.00,0.00,'неправ вели','2019-07-23 11:37:23',2,2,'0'),
(21286,41538,'2019-07-23 11:49:59',18,132,6,0.00,220.00,0.00,NULL,'2019-07-23 11:49:59',2,NULL,'0'),
(21287,39775,'2019-07-23 11:59:24',14,141,6,0.00,230.00,0.00,NULL,'2019-07-23 11:59:24',2,NULL,'0'),
(21288,42239,'2019-07-23 12:13:44',7,3956,38,310.00,700.00,0.00,NULL,'2019-07-23 12:13:44',2,NULL,'0'),
(21289,39595,'2019-07-23 12:55:53',5,1114,33,0.00,170.00,0.00,NULL,'2019-07-23 12:55:53',2,NULL,'0'),
(21290,39595,'2019-07-23 12:55:53',5,1114,33,0.00,0.00,0.00,'неправ вели','2019-07-23 12:55:53',2,2,'0'),
(21291,42166,'2019-07-23 13:54:17',18,2848,6,0.00,220.00,0.00,NULL,'2019-07-23 13:54:17',2,NULL,'0'),
(21292,38487,'2019-07-23 13:54:36',14,2166,40,0.00,300.00,0.00,NULL,'2019-07-23 13:54:36',2,NULL,'0'),
(21293,41349,'2019-07-23 13:55:33',13,1231,35,0.00,440.00,0.00,NULL,'2019-07-23 13:55:33',2,NULL,'0'),
(21294,40519,'2019-07-23 14:05:37',16,558,40,0.00,213.00,0.00,NULL,'2019-07-23 14:05:37',2,NULL,'0'),
(21295,40518,'2019-07-23 14:05:38',5,558,33,0.00,167.00,0.00,NULL,'2019-07-23 14:05:37',2,NULL,'0'),
(21296,39787,'2019-07-23 15:15:45',14,1580,6,0.00,230.00,0.00,NULL,'2019-07-23 15:15:44',2,NULL,'0'),
(21297,42320,'2019-07-23 15:29:58',5,2730,41,0.00,330.00,0.00,NULL,'2019-07-23 15:29:58',2,NULL,'0'),
(21298,41981,'2019-07-23 15:33:11',16,2850,6,0.00,240.00,0.00,NULL,'2019-07-23 15:33:11',2,NULL,'0'),
(21299,41963,'2019-07-23 15:36:30',7,2511,38,356.00,500.00,0.00,NULL,'2019-07-23 15:36:30',2,NULL,'0'),
(21300,41350,'2019-07-23 15:44:42',13,1231,40,0.00,320.00,0.00,NULL,'2019-07-23 15:44:42',2,NULL,'0'),
(21301,41966,'2019-07-23 16:26:50',14,3994,43,0.00,200.00,0.00,NULL,'2019-07-23 16:26:50',2,NULL,'0'),
(21302,41534,'2019-07-23 17:58:51',13,1087,40,0.00,270.00,0.00,NULL,'2019-07-23 17:58:51',2,NULL,'0'),
(21303,42199,'2019-07-23 18:02:18',5,1833,33,0.00,174.00,0.00,NULL,'2019-07-23 18:02:18',2,NULL,'0'),
(21304,41977,'2019-07-23 19:00:56',7,4062,2,301.00,700.00,0.00,NULL,'2019-07-23 19:00:55',2,NULL,'0'),
(21305,40704,'2019-07-24 09:57:40',5,2724,33,0.00,180.00,0.00,NULL,'2019-07-24 09:57:40',2,NULL,'0'),
(21306,41935,'2019-07-24 10:15:31',18,409,6,0.00,220.00,0.00,NULL,'2019-07-24 10:15:30',2,NULL,'0'),
(21307,42360,'2019-07-24 10:19:43',6,2496,20,0.00,450.00,0.00,NULL,'2019-07-24 10:19:43',2,NULL,'0'),
(21308,42277,'2019-07-24 10:19:43',15,2496,19,0.00,400.00,0.00,NULL,'2019-07-24 10:19:43',2,NULL,'0'),
(21309,42308,'2019-07-24 10:28:49',16,0,6,0.00,220.00,0.00,NULL,'2019-07-24 10:28:49',2,NULL,'0'),
(21310,39119,'2019-07-24 10:53:50',13,3309,35,0.00,220.00,0.00,NULL,'2019-07-24 10:53:50',2,NULL,'0'),
(21311,42136,'2019-07-24 11:14:56',3,2656,10,0.00,1200.00,0.00,NULL,'2019-07-24 11:14:56',2,NULL,'0'),
(21312,39118,'2019-07-24 11:33:05',14,2566,35,0.00,390.00,0.00,NULL,'2019-07-24 11:33:05',2,NULL,'0'),
(21313,41003,'2019-07-24 11:57:52',5,4008,41,0.00,350.00,0.00,NULL,'2019-07-24 11:57:51',2,NULL,'0'),
(21314,38641,'2019-07-24 12:51:43',3,542,13,0.00,330.00,0.00,'непра вели','2019-07-24 12:51:43',2,2,'0'),
(21315,41457,'2019-07-24 12:54:26',18,1246,35,0.00,400.00,0.00,NULL,'2019-07-24 12:54:26',2,NULL,'0'),
(21316,40339,'2019-07-24 13:01:41',13,1468,43,0.00,290.00,0.00,NULL,'2019-07-24 13:01:41',2,NULL,'0'),
(21317,42224,'2019-07-24 13:15:46',8,2353,8,0.00,350.00,0.00,NULL,'2019-07-24 13:15:46',2,NULL,'0'),
(21318,39784,'2019-07-24 13:16:38',14,3584,40,0.00,300.00,0.00,NULL,'2019-07-24 13:16:38',2,NULL,'0'),
(21319,40783,'2019-07-24 13:39:33',5,417,41,0.00,360.00,0.00,NULL,'2019-07-24 13:39:33',2,NULL,'0'),
(21320,39043,'2019-07-24 13:41:24',3,1927,32,0.00,800.00,0.00,NULL,'2019-07-24 13:41:24',2,NULL,'0'),
(21321,42106,'2019-07-24 14:09:15',6,4066,38,315.00,700.00,0.00,NULL,'2019-07-24 14:09:15',2,NULL,'0'),
(21322,42106,'2019-07-24 14:09:15',6,4066,38,0.00,0.00,0.00,'неправильно вели','2019-07-24 14:09:15',2,2,'0'),
(21323,42402,'2019-07-24 14:23:35',13,3865,6,0.00,220.00,0.00,NULL,'2019-07-24 14:23:35',2,NULL,'0'),
(21324,38460,'2019-07-24 15:01:17',16,93,40,0.00,261.00,0.00,NULL,'2019-07-24 15:01:17',2,NULL,'0'),
(21325,40793,'2019-07-24 15:01:17',5,93,33,0.00,162.00,0.00,NULL,'2019-07-24 15:01:17',2,NULL,'0'),
(21326,41846,'2019-07-24 15:18:39',18,1852,40,0.00,350.00,0.00,NULL,'2019-07-24 15:18:38',2,NULL,'0'),
(21327,41907,'2019-07-24 15:27:35',16,350,40,0.00,290.00,0.00,NULL,'2019-07-24 15:27:35',2,NULL,'0'),
(21328,42318,'2019-07-24 15:39:43',8,4081,8,0.00,400.00,0.00,NULL,'2019-07-24 15:39:43',2,NULL,'0'),
(21329,42245,'2019-07-24 15:49:29',6,4076,38,210.00,400.00,0.00,NULL,'2019-07-24 15:49:29',2,NULL,'0'),
(21330,42422,'2019-07-24 15:56:29',18,3839,43,0.00,20.00,0.00,NULL,'2019-07-24 15:56:29',2,NULL,'0'),
(21331,41465,'2019-07-24 15:57:17',5,937,33,0.00,180.00,0.00,NULL,'2019-07-24 15:57:17',2,NULL,'0'),
(21332,39791,'2019-07-24 16:06:33',3,104,5,0.00,400.00,0.00,NULL,'2019-07-24 16:06:33',2,NULL,'0'),
(21333,41332,'2019-07-24 16:23:34',13,3954,6,0.00,270.00,0.00,NULL,'2019-07-24 16:23:34',2,NULL,'0'),
(21334,39786,'2019-07-24 16:43:16',14,753,40,0.00,270.00,0.00,NULL,'2019-07-24 16:43:16',2,NULL,'0'),
(21335,40232,'2019-07-24 16:43:16',5,753,33,0.00,180.00,0.00,NULL,'2019-07-24 16:43:16',2,NULL,'0'),
(21336,39902,'2019-07-24 17:21:09',14,1705,40,0.00,300.00,0.00,NULL,'2019-07-24 17:21:09',2,NULL,'0'),
(21337,42074,'2019-07-24 17:33:11',20,2394,8,0.00,350.00,0.00,NULL,'2019-07-24 17:33:10',2,NULL,'0'),
(21338,42006,'2019-07-24 17:34:20',16,1218,40,0.00,300.00,0.00,NULL,'2019-07-24 17:34:20',2,NULL,'0'),
(21339,41843,'2019-07-24 17:53:38',13,1730,6,0.00,220.00,0.00,NULL,'2019-07-24 17:53:38',2,NULL,'0'),
(21340,39811,'2019-07-24 17:58:56',3,599,5,0.00,370.00,0.00,NULL,'2019-07-24 17:58:56',2,NULL,'0'),
(21341,42060,'2019-07-24 19:16:58',13,3363,40,0.00,220.00,0.00,NULL,'2019-07-24 19:16:58',2,NULL,'0'),
(21342,42300,'2019-07-25 06:47:03',7,4080,20,0.00,200.00,0.00,NULL,'2019-07-25 06:47:03',2,NULL,'0'),
(21343,39028,'2019-07-25 09:00:11',7,2640,20,0.00,350.00,0.00,NULL,'2019-07-25 09:00:11',2,NULL,'0'),
(21344,42210,'2019-07-25 09:00:11',10,2640,11,0.00,400.00,0.00,NULL,'2019-07-25 09:00:11',2,NULL,'0'),
(21345,39835,'2019-07-25 09:59:45',14,304,21,0.00,256.00,0.00,NULL,'2019-07-25 09:59:45',2,NULL,'0'),
(21346,41076,'2019-07-25 10:17:20',5,2537,33,0.00,190.00,0.00,NULL,'2019-07-25 10:17:20',2,NULL,'0'),
(21347,42423,'2019-07-25 10:26:26',16,1896,6,0.00,225.00,0.00,NULL,'2019-07-25 10:26:26',2,NULL,'0'),
(21348,41591,'2019-07-25 10:38:17',13,2544,6,0.00,240.00,0.00,NULL,'2019-07-25 10:38:17',2,NULL,'0'),
(21349,39660,'2019-07-25 11:21:50',3,1347,5,0.00,380.00,0.00,NULL,'2019-07-25 11:21:50',2,NULL,'0'),
(21350,41915,'2019-07-25 11:22:19',5,3166,41,0.00,340.00,0.00,NULL,'2019-07-25 11:22:19',2,NULL,'0'),
(21351,41686,'2019-07-25 11:24:09',18,4048,6,0.00,190.00,0.00,NULL,'2019-07-25 11:24:09',2,NULL,'0'),
(21352,41832,'2019-07-25 11:52:11',7,2161,3,0.00,85.00,0.00,NULL,'2019-07-25 11:52:11',2,NULL,'0'),
(21353,41833,'2019-07-25 11:52:11',7,2161,2,120.00,635.00,0.00,NULL,'2019-07-25 11:52:11',2,NULL,'0'),
(21354,41334,'2019-07-25 12:16:31',13,3564,6,0.00,240.00,0.00,NULL,'2019-07-25 12:16:31',2,NULL,'0'),
(21355,40885,'2019-07-25 12:18:20',3,459,13,0.00,279.00,0.00,NULL,'2019-07-25 12:18:20',2,NULL,'0'),
(21356,42230,'2019-08-01 12:18:45',20,4075,8,0.00,300.00,0.00,'неправ вели','2019-07-25 12:18:45',2,2,'0'),
(21357,42234,'2019-08-01 12:18:45',8,4075,8,0.00,300.00,0.00,'неправ вели','2019-07-25 12:18:45',2,2,'0'),
(21358,40822,'2019-07-25 12:20:40',16,2724,6,0.00,220.00,0.00,NULL,'2019-07-25 12:20:39',2,NULL,'0'),
(21359,39104,'2019-07-25 12:31:40',14,3878,35,0.00,420.00,0.00,NULL,'2019-07-25 12:31:40',2,NULL,'0'),
(21360,42393,'2019-07-25 13:08:52',13,3532,22,0.00,80.00,0.00,NULL,'2019-07-25 13:08:52',2,NULL,'0'),
(21361,39827,'2019-07-25 13:31:13',3,492,13,0.00,300.00,0.00,NULL,'2019-07-25 13:31:13',2,NULL,'0'),
(21362,42221,'2019-07-25 13:32:57',16,2730,6,0.00,230.00,0.00,NULL,'2019-07-25 13:32:57',2,NULL,'0'),
(21363,42405,'2019-07-25 14:08:03',10,3797,56,0.00,150.00,0.00,NULL,'2019-07-25 14:08:03',2,NULL,'0'),
(21364,40314,'2019-07-25 14:26:09',8,2002,8,0.00,300.00,0.00,NULL,'2019-07-25 14:26:09',2,NULL,'0'),
(21365,41214,'2019-07-25 14:36:28',13,307,40,0.00,180.00,0.00,NULL,'2019-07-25 14:36:28',2,NULL,'0'),
(21366,41845,'2019-07-25 15:19:06',5,1852,33,0.00,340.00,0.00,NULL,'2019-07-25 15:19:06',2,NULL,'0'),
(21367,42421,'2019-07-25 15:26:19',3,7,14,0.00,430.00,0.00,NULL,'2019-07-25 15:26:19',2,NULL,'0'),
(21368,39674,'2019-07-25 15:30:45',14,56,6,0.00,220.00,0.00,NULL,'2019-07-25 15:30:45',2,NULL,'0'),
(21369,42362,'2019-07-25 15:30:45',20,56,8,0.00,300.00,0.00,NULL,'2019-07-25 15:30:45',2,NULL,'0'),
(21370,42485,'2019-07-25 16:16:14',3,449,13,0.00,280.00,0.00,NULL,'2019-07-25 16:16:14',2,NULL,'0'),
(21371,41256,'2019-07-25 16:18:03',7,2656,3,0.00,60.00,0.00,NULL,'2019-07-25 16:18:03',2,NULL,'0'),
(21372,42139,'2019-07-25 16:18:46',7,1887,3,0.00,50.00,0.00,NULL,'2019-07-25 16:18:46',2,NULL,'0'),
(21373,42140,'2019-07-25 16:18:46',7,1887,3,0.00,0.00,0.00,NULL,'2019-07-25 16:18:46',2,NULL,'0'),
(21374,40824,'2019-07-25 16:19:08',16,598,40,0.00,306.00,0.00,NULL,'2019-07-25 16:19:08',2,NULL,'0'),
(21375,42409,'2019-07-25 16:19:18',18,2970,6,0.00,220.00,0.00,NULL,'2019-07-25 16:19:18',2,NULL,'0'),
(21376,41596,'2019-07-25 16:37:56',13,1597,40,0.00,261.00,0.00,NULL,'2019-07-25 16:37:56',2,NULL,'0'),
(21377,42257,'2019-07-25 16:44:55',18,2931,6,0.00,220.00,0.00,NULL,'2019-07-25 16:44:55',2,NULL,'0'),
(21378,42454,'2019-07-25 16:59:48',6,4092,42,200.00,450.00,0.00,NULL,'2019-07-25 16:59:48',2,NULL,'0'),
(21379,39943,'2019-07-25 17:19:34',14,3292,40,0.00,270.00,0.00,NULL,'2019-07-25 17:19:34',2,NULL,'0'),
(21380,38069,'2019-07-25 17:29:17',3,648,13,0.00,300.00,0.00,NULL,'2019-07-25 17:29:17',2,NULL,'0'),
(21381,42142,'2019-07-25 18:00:32',7,949,3,0.00,100.00,0.00,NULL,'2019-07-25 18:00:32',2,NULL,'0'),
(21382,41941,'2019-07-25 18:01:44',5,780,41,0.00,180.00,0.00,NULL,'2019-07-25 18:01:44',2,NULL,'0'),
(21383,41942,'2019-07-25 18:01:44',5,780,41,0.00,0.00,0.00,NULL,'2019-07-25 18:01:44',2,NULL,'0'),
(21384,42256,'2019-07-25 18:23:49',16,3275,6,0.00,370.00,0.00,NULL,'2019-07-25 18:23:49',2,NULL,'0'),
(21385,40909,'2019-07-25 18:38:55',3,1019,13,0.00,300.00,0.00,NULL,'2019-07-25 18:38:55',2,NULL,'0'),
(21386,41008,'2019-07-26 09:51:08',5,888,33,0.00,160.00,0.00,NULL,'2019-07-26 09:51:08',2,NULL,'0'),
(21387,40328,'2019-07-26 10:09:35',3,55,13,0.00,285.00,0.00,NULL,'2019-07-26 10:09:35',2,NULL,'0'),
(21388,42438,'2019-07-26 10:40:25',16,502,6,0.00,270.00,0.00,NULL,'2019-07-26 10:40:25',2,NULL,'0'),
(21389,38710,'2019-07-26 11:01:49',14,32,40,0.00,266.00,0.00,NULL,'2019-07-26 11:01:49',2,NULL,'0'),
(21390,41978,'2019-07-26 11:06:08',18,4063,6,0.00,270.00,0.00,NULL,'2019-07-26 11:06:08',2,NULL,'0'),
(21391,41779,'2019-07-26 11:10:47',13,1774,40,0.00,300.00,0.00,NULL,'2019-07-26 11:10:47',2,NULL,'0'),
(21392,41780,'2019-07-26 11:14:03',13,1774,40,0.00,0.00,0.00,NULL,'2019-07-26 11:14:03',2,NULL,'0'),
(21393,41365,'2019-07-26 11:32:23',8,3670,8,0.00,400.00,0.00,NULL,'2019-07-26 11:32:23',2,NULL,'0'),
(21394,42479,'2019-07-26 12:20:56',20,3227,8,0.00,300.00,0.00,NULL,'2019-07-26 12:20:56',2,NULL,'0'),
(21395,40607,'2019-07-26 12:23:03',16,634,6,0.00,280.00,0.00,NULL,'2019-07-26 12:23:03',2,NULL,'0'),
(21396,42431,'2019-07-26 12:43:33',6,797,38,210.00,480.00,0.00,NULL,'2019-07-26 12:43:33',2,NULL,'0'),
(21397,42254,'2019-07-26 12:44:45',7,335,3,0.00,54.00,0.00,NULL,'2019-07-26 12:44:45',2,NULL,'0'),
(21398,41331,'2019-07-26 13:16:56',5,3954,33,0.00,196.00,0.00,NULL,'2019-07-26 13:16:56',2,NULL,'0'),
(21399,41814,'2019-07-26 13:17:31',13,1022,40,0.00,270.00,0.00,NULL,'2019-07-26 13:17:31',2,NULL,'0'),
(21400,41815,'2019-07-26 13:17:31',13,1022,40,0.00,0.00,0.00,NULL,'2019-07-26 13:17:31',2,NULL,'0'),
(21401,42238,'2019-07-26 13:23:53',7,3839,38,194.00,400.00,0.00,NULL,'2019-07-26 13:23:53',2,NULL,'0'),
(21402,42319,'2019-07-26 13:49:45',7,766,3,0.00,79.00,0.00,NULL,'2019-07-26 13:49:44',2,NULL,'0'),
(21403,42160,'2019-07-26 14:03:26',7,1771,3,0.00,76.00,0.00,NULL,'2019-07-26 14:03:26',2,NULL,'0'),
(21404,42483,'2019-07-26 14:11:14',6,3111,28,0.00,200.00,0.00,NULL,'2019-07-26 14:11:14',2,NULL,'0'),
(21405,42551,'2019-07-26 14:15:14',7,953,3,0.00,30.00,0.00,NULL,'2019-07-26 14:15:14',2,NULL,'0'),
(21406,41085,'2019-07-26 14:21:24',16,3561,40,0.00,290.00,0.00,NULL,'2019-07-26 14:21:24',2,NULL,'0'),
(21407,42467,'2019-07-26 14:27:16',8,640,39,0.00,207.00,0.00,NULL,'2019-07-26 14:27:15',2,NULL,'0'),
(21408,42468,'2019-07-26 14:27:16',10,640,56,0.00,135.00,0.00,NULL,'2019-07-26 14:27:15',2,NULL,'0'),
(21409,42469,'2019-07-26 14:27:16',10,640,56,0.00,0.00,0.00,NULL,'2019-07-26 14:27:15',2,NULL,'0'),
(21410,40467,'2019-07-26 14:33:37',5,3968,33,0.00,195.00,0.00,NULL,'2019-07-26 14:33:37',2,NULL,'0'),
(21411,41113,'2019-07-26 14:33:37',18,3968,35,0.00,414.00,0.00,NULL,'2019-07-26 14:33:37',2,NULL,'0'),
(21412,38647,'2019-07-26 14:33:58',14,624,40,0.00,270.00,0.00,NULL,'2019-07-26 14:33:58',2,NULL,'0'),
(21413,42392,'2019-07-26 14:44:54',5,3532,22,0.00,90.00,0.00,NULL,'2019-07-26 14:44:54',2,NULL,'0'),
(21414,40197,'2019-07-26 14:59:13',3,81,5,0.00,319.00,0.00,NULL,'2019-07-26 14:59:13',2,NULL,'0'),
(21415,41018,'2019-07-26 14:59:13',5,81,33,0.00,162.00,0.00,NULL,'2019-07-26 14:59:13',2,NULL,'0'),
(21416,42108,'2019-07-26 15:09:57',14,1771,40,0.00,252.00,0.00,NULL,'2019-07-26 15:09:56',2,NULL,'0'),
(21417,41820,'2019-07-26 15:10:39',13,3214,40,0.00,310.00,0.00,NULL,'2019-07-26 15:10:39',2,NULL,'0'),
(21418,42518,'2019-07-26 15:17:21',3,2311,10,0.00,1200.00,0.00,NULL,'2019-07-26 15:17:21',2,NULL,'0'),
(21419,42502,'2019-07-26 15:52:42',20,2503,8,0.00,350.00,0.00,NULL,'2019-07-26 15:52:42',2,NULL,'0'),
(21420,41086,'2019-07-26 15:56:22',16,3561,40,0.00,290.00,0.00,NULL,'2019-07-26 15:56:22',2,NULL,'0'),
(21421,41086,'2019-07-26 15:56:22',16,3561,40,0.00,290.00,0.00,NULL,'2019-07-26 15:56:22',2,NULL,'0'),
(21422,42350,'2019-07-26 16:01:12',5,947,41,0.00,180.00,0.00,NULL,'2019-07-26 16:01:12',2,NULL,'0'),
(21423,42522,'2019-07-26 16:33:44',3,3966,13,0.00,280.00,0.00,NULL,'2019-07-26 16:33:44',2,NULL,'0'),
(21424,42563,'2019-07-26 16:58:19',5,239,41,0.00,162.00,0.00,NULL,'2019-07-26 16:58:19',2,NULL,'0'),
(21425,42437,'2019-07-26 17:00:38',6,4090,38,276.00,450.00,0.00,NULL,'2019-07-26 17:00:38',2,NULL,'0'),
(21426,40311,'2019-07-26 17:07:11',14,695,21,0.00,280.00,0.00,NULL,'2019-07-26 17:07:11',2,NULL,'0'),
(21427,41943,'2019-07-26 17:11:29',13,780,43,0.00,190.00,0.00,NULL,'2019-07-26 17:11:29',2,NULL,'0'),
(21428,42039,'2019-07-26 17:49:46',5,1659,33,0.00,180.00,0.00,NULL,'2019-07-26 17:49:46',2,NULL,'0'),
(21429,40458,'2019-07-26 18:12:16',3,738,13,0.00,333.00,0.00,NULL,'2019-07-26 18:12:16',2,NULL,'0'),
(21430,41994,'2019-07-26 19:21:07',13,4064,40,0.00,290.00,0.00,NULL,'2019-07-26 19:21:07',2,NULL,'0'),
(21431,39105,'2019-07-27 06:30:23',15,3878,11,0.00,400.00,0.00,NULL,'2019-07-27 06:30:23',2,NULL,'0'),
(21432,42373,'2019-07-27 06:38:46',19,4079,11,0.00,400.00,0.00,NULL,'2019-07-27 06:38:46',2,NULL,'0'),
(21433,28151,'2019-07-27 07:30:47',7,1237,20,0.00,400.00,0.00,NULL,'2019-07-27 07:30:47',2,NULL,'0'),
(21434,28152,'2019-07-27 07:30:47',3,1237,11,0.00,400.00,0.00,NULL,'2019-07-27 07:30:47',2,NULL,'0'),
(21435,29481,'2019-07-27 07:52:16',3,2566,11,0.00,380.00,0.00,NULL,'2019-07-27 07:52:16',2,NULL,'0'),
(21436,29482,'2019-07-27 07:52:16',6,2566,20,0.00,500.00,0.00,NULL,'2019-07-27 07:52:16',2,NULL,'0'),
(21437,29475,'2019-07-27 07:53:00',6,2518,20,0.00,450.00,0.00,NULL,'2019-07-27 07:53:00',2,NULL,'0'),
(21438,29477,'2019-07-27 07:53:00',10,2518,11,0.00,350.00,0.00,NULL,'2019-07-27 07:53:00',2,NULL,'0'),
(21439,29478,'2019-07-27 07:53:20',10,3309,11,0.00,300.00,0.00,NULL,'2019-07-27 07:53:20',2,NULL,'0'),
(21440,29479,'2019-07-27 07:53:20',7,3309,17,0.00,150.00,0.00,NULL,'2019-07-27 07:53:20',2,NULL,'0'),
(21441,29260,'2019-07-27 08:30:15',7,1364,20,0.00,450.00,0.00,NULL,'2019-07-27 08:30:15',2,NULL,'0'),
(21442,29262,'2019-07-27 08:30:15',3,1364,11,0.00,400.00,0.00,NULL,'2019-07-27 08:30:15',2,NULL,'0'),
(21443,39030,'2019-07-27 08:39:34',10,723,11,0.00,100.00,0.00,NULL,'2019-07-27 08:39:34',2,NULL,'0'),
(21444,29483,'2019-07-27 08:47:53',15,2484,11,0.00,300.00,0.00,NULL,'2019-07-27 08:47:53',2,NULL,'0'),
(21445,29484,'2019-07-27 08:47:53',6,2484,20,0.00,280.00,0.00,NULL,'2019-07-27 08:47:53',2,NULL,'0'),
(21446,40905,'2019-07-27 09:09:40',19,1379,11,0.00,350.00,0.00,NULL,'2019-07-27 09:09:40',2,NULL,'0'),
(21447,40906,'2019-07-27 09:09:40',6,1379,20,0.00,200.00,0.00,NULL,'2019-07-27 09:09:40',2,NULL,'0'),
(21448,29263,'2019-07-27 09:11:17',7,3299,20,0.00,350.00,0.00,NULL,'2019-07-27 09:11:17',2,NULL,'0'),
(21449,29264,'2019-07-27 09:11:17',10,3299,11,0.00,400.00,0.00,NULL,'2019-07-27 09:11:17',2,NULL,'0'),
(21450,39822,'2019-07-27 09:30:11',19,1906,11,0.00,380.00,0.00,NULL,'2019-07-27 09:30:11',2,NULL,'0'),
(21451,42507,'2019-07-27 10:07:05',7,3968,17,0.00,400.00,0.00,NULL,'2019-07-27 10:07:05',2,NULL,'0'),
(21452,41374,'2019-07-27 10:24:16',19,4030,11,0.00,350.00,0.00,NULL,'2019-07-27 10:24:16',2,NULL,'0'),
(21453,38269,'2019-07-27 10:24:58',14,1772,21,0.00,320.00,0.00,NULL,'2019-07-27 10:24:58',2,NULL,'0'),
(21454,42291,'2019-07-27 10:37:34',3,188,5,0.00,360.00,0.00,NULL,'2019-07-27 10:37:34',2,NULL,'0'),
(21455,41764,'2019-07-27 10:43:14',15,3082,11,0.00,400.00,0.00,NULL,'2019-07-27 10:43:14',2,NULL,'0'),
(21456,41766,'2019-07-27 10:43:14',6,3082,20,0.00,300.00,0.00,NULL,'2019-07-27 10:43:14',2,NULL,'0'),
(21457,41906,'2019-07-27 10:47:03',10,1471,11,0.00,400.00,0.00,NULL,'2019-07-27 10:47:03',2,NULL,'0'),
(21458,41955,'2019-07-27 11:02:56',13,421,6,0.00,242.00,0.00,NULL,'2019-07-27 11:02:56',2,NULL,'0'),
(21459,42463,'2019-07-27 11:13:41',16,4094,21,0.00,290.00,0.00,NULL,'2019-07-27 11:13:41',2,NULL,'0'),
(21460,42585,'2019-07-27 11:21:53',15,4099,11,0.00,400.00,0.00,NULL,'2019-07-27 11:21:53',2,NULL,'0'),
(21461,40694,'2019-07-27 11:25:58',5,3479,33,0.00,180.00,0.00,NULL,'2019-07-27 11:25:58',2,NULL,'0'),
(21462,40801,'2019-07-27 11:26:07',5,2756,41,0.00,320.00,0.00,NULL,'2019-07-27 11:26:07',2,NULL,'0'),
(21463,42592,'2019-07-27 11:26:46',10,3479,56,0.00,150.00,0.00,NULL,'2019-07-27 11:26:46',2,NULL,'0'),
(21464,41508,'2019-07-27 11:27:56',3,3864,32,0.00,600.00,0.00,NULL,'2019-07-27 11:27:56',2,NULL,'0'),
(21465,39637,'2019-07-27 11:28:16',7,2042,3,0.00,150.00,0.00,NULL,'2019-07-27 11:28:15',2,NULL,'0'),
(21466,42593,'2019-07-27 11:34:44',5,307,33,0.00,171.00,0.00,NULL,'2019-07-27 11:34:43',2,NULL,'0'),
(21467,42041,'2019-07-27 12:09:22',7,3086,20,0.00,200.00,0.00,NULL,'2019-07-27 12:09:22',2,NULL,'0'),
(21468,35821,'2019-07-27 12:33:20',3,3680,11,0.00,400.00,0.00,NULL,'2019-07-27 12:33:20',2,NULL,'0'),
(21469,40973,'2019-07-27 12:38:31',13,3305,6,0.00,220.00,0.00,NULL,'2019-07-27 12:38:29',2,NULL,'0'),
(21470,40454,'2019-07-27 12:58:43',14,751,6,0.00,220.00,0.00,NULL,'2019-07-27 12:58:43',2,NULL,'0'),
(21471,40806,'2019-07-27 13:34:29',15,3988,11,0.00,400.00,0.00,NULL,'2019-07-27 13:34:29',2,NULL,'0'),
(21472,42605,'2019-07-27 13:38:00',19,3839,11,0.00,750.00,0.00,NULL,'2019-07-27 13:38:00',2,NULL,'0'),
(21473,42606,'2019-07-27 13:38:54',10,1417,11,0.00,400.00,0.00,NULL,'2019-07-27 13:38:53',2,NULL,'0'),
(21474,38719,'2019-07-27 13:53:59',3,819,5,0.00,270.00,0.00,NULL,'2019-07-27 13:53:59',2,NULL,'0'),
(21475,40362,'2019-07-27 14:23:05',14,3215,6,0.00,220.00,0.00,NULL,'2019-07-27 14:23:05',2,NULL,'0'),
(21476,42246,'2019-07-27 15:06:33',13,4077,6,0.00,270.00,0.00,NULL,'2019-07-27 15:06:33',2,NULL,'0'),
(21477,41936,'2019-07-27 15:44:43',10,4060,11,0.00,400.00,0.00,NULL,'2019-07-27 15:44:42',2,NULL,'0'),
(21478,42091,'2019-07-27 15:44:43',6,4060,20,0.00,200.00,0.00,NULL,'2019-07-27 15:44:42',2,NULL,'0'),
(21479,42003,'2019-07-27 15:51:32',6,2622,17,0.00,200.00,0.00,NULL,'2019-07-27 15:51:32',2,NULL,'0'),
(21480,42002,'2019-07-27 15:51:32',15,2622,11,0.00,400.00,0.00,NULL,'2019-07-27 15:51:32',2,NULL,'0'),
(21481,41871,'2019-07-27 16:33:45',13,564,6,0.00,220.00,0.00,NULL,'2019-07-27 16:33:45',2,NULL,'0'),
(21482,42508,'2019-07-27 16:36:46',16,3326,6,0.00,240.00,0.00,NULL,'2019-07-27 16:36:46',2,NULL,'0'),
(21483,40346,'2019-07-27 16:44:07',14,960,40,0.00,320.00,0.00,NULL,'2019-07-27 16:44:07',2,NULL,'0'),
(21484,42501,'2019-07-27 17:07:48',16,62,35,0.00,388.00,0.00,NULL,'2019-07-27 17:07:48',2,NULL,'0'),
(21485,42227,'2019-07-27 18:28:28',8,3272,8,0.00,400.00,0.00,NULL,'2019-07-27 18:28:28',2,NULL,'0'),
(21486,40921,'2019-07-28 06:08:22',7,3398,20,0.00,500.00,0.00,NULL,'2019-07-28 06:08:22',2,NULL,'0'),
(21487,39929,'2019-07-28 07:10:28',3,3947,11,0.00,400.00,0.00,NULL,'2019-07-28 07:10:28',2,NULL,'0'),
(21488,39930,'2019-07-28 07:10:28',6,3947,20,0.00,500.00,0.00,NULL,'2019-07-28 07:10:28',2,NULL,'0'),
(21489,42395,'2019-07-28 08:08:33',19,2895,11,0.00,400.00,0.00,NULL,'2019-07-28 08:08:33',2,NULL,'0'),
(21490,42396,'2019-07-28 08:44:23',19,4032,11,0.00,350.00,0.00,NULL,'2019-07-28 08:44:23',2,NULL,'0'),
(21491,30359,'2019-07-28 08:46:24',7,3359,20,0.00,500.00,0.00,NULL,'2019-07-28 08:46:24',2,NULL,'0'),
(21492,30360,'2019-07-28 08:46:24',3,3359,11,0.00,400.00,0.00,NULL,'2019-07-28 08:46:24',2,NULL,'0'),
(21493,30361,'2019-07-28 08:46:24',3,3359,11,0.00,0.00,0.00,NULL,'2019-07-28 08:46:24',2,NULL,'0'),
(21494,41695,'2019-07-28 08:56:57',6,4050,20,0.00,300.00,0.00,NULL,'2019-07-28 08:56:57',2,NULL,'0'),
(21495,41696,'2019-07-28 08:56:57',6,4050,20,0.00,300.00,0.00,NULL,'2019-07-28 08:56:57',2,NULL,'0'),
(21496,41697,'2019-07-28 08:56:57',6,4050,20,0.00,0.00,0.00,NULL,'2019-07-28 08:56:57',2,NULL,'0'),
(21497,30356,'2019-07-28 09:10:28',3,3358,11,0.00,400.00,0.00,NULL,'2019-07-28 09:10:28',2,NULL,'0'),
(21498,42514,'2019-07-28 09:10:28',7,3358,20,0.00,500.00,0.00,NULL,'2019-07-28 09:10:28',2,NULL,'0'),
(21499,30364,'2019-07-28 09:11:31',10,3361,11,0.00,300.00,0.00,NULL,'2019-07-28 09:11:31',2,NULL,'0'),
(21500,42301,'2019-07-28 11:01:04',10,3603,11,0.00,400.00,0.00,NULL,'2019-07-28 11:01:04',2,NULL,'0'),
(21501,30362,'2019-07-28 11:19:49',3,3360,11,0.00,400.00,0.00,NULL,'2019-07-28 11:19:49',2,NULL,'0');

INSERT INTO `payments` VALUES 
(21502,30363,'2019-07-28 11:19:49',7,3360,20,0.00,200.00,0.00,NULL,'2019-07-28 11:19:49',2,NULL,'0'),
(21503,40766,'2019-07-28 11:20:35',7,3985,20,0.00,200.00,0.00,NULL,'2019-07-28 11:20:35',2,NULL,'0'),
(21504,40781,'2019-07-28 11:20:35',10,3985,11,0.00,400.00,0.00,NULL,'2019-07-28 11:20:35',2,NULL,'0'),
(21505,36280,'2019-07-29 11:14:10',14,829,40,0.00,290.00,0.00,NULL,'2019-07-29 11:14:10',2,NULL,'0'),
(21506,40880,'2019-07-29 11:19:40',5,1015,41,0.00,340.00,0.00,NULL,'2019-07-29 11:19:40',2,NULL,'0'),
(21507,40881,'2019-07-29 11:19:40',6,1015,28,0.00,60.00,0.00,NULL,'2019-07-29 11:19:40',2,NULL,'0'),
(21508,42621,'2019-07-29 11:48:17',8,1235,39,0.00,207.00,0.00,NULL,'2019-07-29 11:48:17',2,NULL,'0'),
(21509,40703,'2019-07-29 11:51:23',16,3703,21,0.00,300.00,0.00,NULL,'2019-07-29 11:51:23',2,NULL,'0'),
(21510,41445,'2019-07-29 12:46:53',5,716,41,0.00,340.00,0.00,NULL,'2019-07-29 12:46:53',2,NULL,'0'),
(21511,42618,'2019-07-29 12:47:24',14,333,6,0.00,240.00,0.00,NULL,'2019-07-29 12:47:24',2,NULL,'0'),
(21512,42509,'2019-07-29 13:27:39',16,4011,6,0.00,230.00,0.00,NULL,'2019-07-29 13:27:39',2,NULL,'0'),
(21513,42275,'2019-07-29 13:50:09',5,373,33,0.00,171.00,0.00,NULL,'2019-07-29 13:50:09',2,NULL,'0'),
(21514,42610,'2019-07-29 14:22:05',14,2311,6,0.00,220.00,0.00,NULL,'2019-07-29 14:22:05',2,NULL,'0'),
(21515,40761,'2019-07-29 14:45:45',13,2403,40,0.00,290.00,0.00,NULL,'2019-07-29 14:45:45',2,NULL,'0'),
(21516,40762,'2019-07-29 14:45:45',5,2403,33,0.00,180.00,0.00,NULL,'2019-07-29 14:45:45',2,NULL,'0'),
(21517,42228,'2019-07-29 14:51:01',6,4074,38,303.00,700.00,0.00,NULL,'2019-07-29 14:51:01',2,NULL,'0'),
(21518,41146,'2019-07-29 15:10:11',13,167,6,0.00,243.00,0.00,NULL,'2019-07-29 15:10:11',2,NULL,'0'),
(21519,41877,'2019-07-29 15:17:47',16,2084,43,0.00,200.00,0.00,NULL,'2019-07-29 15:17:47',2,NULL,'0'),
(21520,42666,'2019-07-29 16:10:56',5,949,41,0.00,340.00,0.00,NULL,'2019-07-29 16:10:56',2,NULL,'0'),
(21521,42315,'2019-07-29 16:44:06',14,2241,40,0.00,261.00,0.00,NULL,'2019-07-29 16:44:06',2,NULL,'0'),
(21522,42598,'2019-07-29 16:49:40',16,3016,6,0.00,230.00,0.00,NULL,'2019-07-29 16:49:39',2,NULL,'0'),
(21523,41194,'2019-07-29 17:14:46',13,2720,40,0.00,290.00,0.00,NULL,'2019-07-29 17:14:46',2,NULL,'0'),
(21524,42608,'2019-07-29 18:07:18',6,2941,38,293.00,450.00,0.00,NULL,'2019-07-29 18:07:18',2,NULL,'0'),
(21525,42603,'2019-07-29 18:27:14',16,1008,6,0.00,230.00,0.00,NULL,'2019-07-29 18:27:14',2,NULL,'0'),
(21526,41391,'2019-07-29 18:48:08',14,2983,6,0.00,290.00,0.00,NULL,'2019-07-29 18:48:08',2,NULL,'0'),
(21527,42691,'2019-07-30 10:14:39',5,949,33,0.00,180.00,0.00,NULL,'2019-07-30 10:14:39',2,NULL,'0'),
(21528,41356,'2019-07-30 10:19:52',16,1015,40,0.00,220.00,0.00,NULL,'2019-07-30 10:19:52',2,NULL,'0'),
(21529,40514,'2019-07-30 10:38:21',3,831,13,0.00,320.00,0.00,NULL,'2019-07-30 10:38:21',2,NULL,'0'),
(21530,41681,'2019-07-30 10:52:15',20,3750,60,0.00,400.00,0.00,NULL,'2019-07-30 10:52:15',2,NULL,'0'),
(21531,42433,'2019-07-30 10:57:56',7,4089,3,0.00,0.00,0.00,NULL,'2019-07-30 10:57:56',2,NULL,'0'),
(21532,42434,'2019-07-30 10:57:56',7,4089,3,0.00,210.00,0.00,NULL,'2019-07-30 10:57:56',2,NULL,'0'),
(21533,41364,'2019-07-30 11:30:45',13,3670,35,0.00,390.00,0.00,NULL,'2019-07-30 11:30:45',2,NULL,'0'),
(21534,40352,'2019-07-30 12:17:08',3,1617,13,0.00,310.00,0.00,NULL,'2019-07-30 12:17:07',2,NULL,'0'),
(21535,40353,'2019-07-30 12:17:08',3,1617,13,0.00,0.00,0.00,NULL,'2019-07-30 12:17:07',2,NULL,'0'),
(21536,36441,'2019-07-05 12:31:16',5,250,33,0.00,144.00,0.00,NULL,'2019-07-30 12:31:16',2,NULL,'0'),
(21537,42217,'2019-07-26 12:48:55',7,4072,38,316.00,500.00,0.00,NULL,'2019-07-30 12:48:55',2,NULL,'0'),
(21538,41922,'2019-07-30 13:14:40',5,1865,41,0.00,323.00,0.00,NULL,'2019-07-30 13:14:40',2,NULL,'0'),
(21539,41647,'2019-07-30 13:41:55',5,3563,41,0.00,340.00,0.00,NULL,'2019-07-30 13:41:55',2,NULL,'0'),
(21540,41648,'2019-07-30 13:41:55',13,3563,6,0.00,220.00,0.00,NULL,'2019-07-30 13:41:55',2,NULL,'0'),
(21541,42307,'2019-07-30 13:50:31',20,1344,8,0.00,400.00,0.00,NULL,'2019-07-30 13:50:31',2,NULL,'0'),
(21542,42516,'2019-07-30 14:54:05',3,17,13,0.00,420.00,0.00,NULL,'2019-07-30 14:54:05',2,NULL,'0'),
(21543,42517,'2019-07-30 14:54:05',3,17,10,0.00,1080.00,0.00,NULL,'2019-07-30 14:54:05',2,NULL,'0'),
(21544,41771,'2019-07-30 15:09:46',13,3058,6,0.00,235.00,0.00,NULL,'2019-07-30 15:09:46',2,NULL,'0'),
(21545,42211,'2019-07-30 15:18:42',7,4071,38,350.00,550.00,0.00,NULL,'2019-07-30 15:18:42',2,NULL,'0'),
(21546,42061,'2019-07-30 16:02:04',16,4065,21,0.00,350.00,0.00,NULL,'2019-07-30 16:02:04',2,NULL,'0'),
(21547,40455,'2019-07-30 16:20:35',3,445,13,0.00,320.00,0.00,NULL,'2019-07-30 16:20:35',2,NULL,'0'),
(21548,42310,'2019-07-30 16:25:15',5,56,41,0.00,320.00,0.00,NULL,'2019-07-30 16:25:15',2,NULL,'0'),
(21549,42738,'2019-07-30 16:40:12',6,949,28,0.00,80.00,0.00,NULL,'2019-07-30 16:40:12',2,NULL,'0'),
(21550,41873,'2019-07-30 17:10:21',13,3295,6,0.00,250.00,0.00,NULL,'2019-07-30 17:10:21',2,NULL,'0'),
(21551,42369,'2019-07-30 17:23:31',7,348,38,204.00,500.00,0.00,NULL,'2019-07-30 17:23:31',2,NULL,'0'),
(21552,42620,'2019-07-30 17:44:26',3,212,6,0.00,260.00,0.00,NULL,'2019-07-30 17:44:26',2,NULL,'0'),
(21553,42741,'2019-07-30 17:52:43',7,1734,3,0.00,70.00,0.00,NULL,'2019-07-30 17:52:43',2,NULL,'0'),
(21554,42305,'2019-07-30 17:59:19',7,1557,3,0.00,97.00,0.00,NULL,'2019-07-30 17:59:19',2,NULL,'0'),
(21555,42306,'2019-07-30 17:59:19',6,1557,38,222.00,679.00,0.00,NULL,'2019-07-30 17:59:19',2,NULL,'0'),
(21556,42251,'2019-07-30 18:19:57',16,893,40,0.00,290.00,0.00,NULL,'2019-07-30 18:19:57',2,NULL,'0'),
(21557,41874,'2019-07-30 18:26:10',13,3295,6,0.00,220.00,0.00,NULL,'2019-07-30 18:26:10',2,NULL,'0'),
(21558,42590,'2019-07-30 20:06:11',16,616,40,0.00,290.00,0.00,NULL,'2019-07-30 20:06:11',2,NULL,'0'),
(21559,40810,'2019-07-31 10:01:25',3,1049,13,0.00,290.00,0.00,NULL,'2019-07-31 10:01:25',2,NULL,'0'),
(21560,42334,'2019-07-31 10:44:42',5,4083,34,0.00,160.00,0.00,NULL,'2019-07-31 10:44:42',2,NULL,'0'),
(21561,41930,'2019-07-31 10:51:03',7,1953,3,0.00,50.00,0.00,NULL,'2019-07-31 10:51:03',2,NULL,'0'),
(21562,42640,'2019-07-31 11:05:31',3,885,10,0.00,1200.00,0.00,NULL,'2019-07-31 11:05:31',2,NULL,'0'),
(21563,41882,'2019-07-31 11:13:51',14,532,40,0.00,280.00,0.00,NULL,'2019-07-31 11:13:51',2,NULL,'0'),
(21564,42057,'2019-07-31 11:43:25',7,3827,20,0.00,400.00,0.00,NULL,'2019-07-31 11:43:25',2,NULL,'0'),
(21565,42511,'2019-07-31 11:53:14',7,4063,3,0.00,230.00,0.00,NULL,'2019-07-31 11:53:14',2,NULL,'0'),
(21566,40985,'2019-07-31 11:59:45',16,2609,40,0.00,300.00,0.00,NULL,'2019-07-31 11:59:45',2,NULL,'0'),
(21567,40986,'2019-07-31 11:59:45',5,2609,33,0.00,160.00,0.00,NULL,'2019-07-31 11:59:45',2,NULL,'0'),
(21568,42367,'2019-07-31 12:29:49',20,2083,59,0.00,350.00,0.00,NULL,'2019-07-31 12:29:49',2,NULL,'0'),
(21569,42292,'2019-07-31 13:07:50',3,26,13,0.00,270.00,0.00,NULL,'2019-07-31 13:07:50',2,NULL,'0'),
(21570,41669,'2019-07-31 13:13:47',14,633,40,0.00,280.00,0.00,NULL,'2019-07-31 13:13:47',2,NULL,'0'),
(21571,42371,'2019-07-31 13:20:21',5,4084,41,0.00,180.00,0.00,NULL,'2019-07-31 13:20:21',2,NULL,'0'),
(21572,41230,'2019-07-31 13:30:06',16,795,40,0.00,300.00,0.00,NULL,'2019-07-31 13:30:06',2,NULL,'0'),
(21573,41230,'2019-07-31 13:30:06',16,795,40,0.00,300.00,0.00,NULL,'2019-07-31 13:30:06',2,NULL,'0'),
(21574,42426,'2019-07-31 13:53:26',6,3790,38,392.00,700.00,0.00,NULL,'2019-07-31 13:53:26',2,NULL,'0'),
(21575,42426,'2019-07-31 13:53:26',6,3790,38,392.00,700.00,0.00,NULL,'2019-07-31 13:53:26',2,NULL,'0'),
(21576,42333,'2019-07-31 13:57:43',3,2730,10,0.00,1200.00,0.00,NULL,'2019-07-31 13:57:43',2,NULL,'0'),
(21577,42699,'2019-07-31 14:06:01',20,3714,59,0.00,400.00,0.00,NULL,'2019-07-31 14:06:01',2,NULL,'0'),
(21578,40888,'2019-07-31 14:53:20',5,17,41,0.00,306.00,0.00,NULL,'2019-07-31 14:53:20',2,NULL,'0'),
(21579,41667,'2019-07-31 15:03:38',14,3549,40,0.00,270.00,0.00,NULL,'2019-07-31 15:03:38',2,NULL,'0'),
(21580,39837,'2019-07-31 15:16:20',3,930,32,0.00,600.00,0.00,NULL,'2019-07-31 15:16:20',2,NULL,'0'),
(21581,41005,'2019-07-31 15:16:20',7,930,38,334.00,700.00,0.00,NULL,'2019-07-31 15:16:20',2,NULL,'0'),
(21582,41926,'2019-07-31 15:36:50',16,3484,40,0.00,300.00,0.00,NULL,'2019-07-31 15:36:50',2,NULL,'0'),
(21583,42321,'2019-07-25 15:47:31',20,198,8,0.00,50.00,0.00,NULL,'2019-07-31 15:47:31',2,NULL,'0'),
(21584,39979,'2019-07-31 16:08:46',3,3191,5,0.00,420.00,0.00,NULL,'2019-07-31 16:08:46',2,NULL,'0'),
(21585,42705,'2019-07-31 16:27:39',6,384,42,88.00,300.00,0.00,NULL,'2019-07-31 16:27:39',2,NULL,'0'),
(21586,NULL,'2019-07-31 23:59:58',NULL,NULL,NULL,0.00,0.00,-79849.00,'витрати з 1 по 31 липня','2019-07-31 16:51:16',2,NULL,'0'),
(21587,41670,'2019-07-31 17:02:59',14,1198,40,0.00,300.00,0.00,NULL,'2019-07-31 17:02:59',2,NULL,'0'),
(21588,41672,'2019-07-31 17:15:14',14,1501,21,0.00,150.00,0.00,NULL,'2019-07-31 17:15:13',2,NULL,'0'),
(21589,41478,'2019-07-31 17:20:08',16,19,6,0.00,230.00,0.00,NULL,'2019-07-31 17:20:08',2,NULL,'0'),
(21590,42477,'2019-07-31 17:20:50',7,1218,38,190.00,700.00,0.00,NULL,'2019-07-31 17:20:50',2,NULL,'0'),
(21591,42689,'2019-07-31 17:21:09',7,3399,3,0.00,85.00,0.00,NULL,'2019-07-31 17:21:09',2,NULL,'0'),
(21592,42690,'2019-07-31 17:21:09',7,3399,3,0.00,0.00,0.00,NULL,'2019-07-31 17:21:09',2,NULL,'0'),
(21593,38994,'2019-07-31 17:39:08',3,384,13,0.00,290.00,0.00,NULL,'2019-07-31 17:39:08',2,NULL,'0'),
(21594,42672,'2019-08-01 09:56:52',7,3346,3,0.00,90.00,0.00,NULL,'2019-08-01 09:56:52',2,NULL,'0'),
(21595,42698,'2019-08-01 10:00:46',14,56,43,0.00,190.00,0.00,NULL,'2019-08-01 10:00:46',2,NULL,'0'),
(21596,41312,'2019-08-01 10:46:09',3,70,5,0.00,360.00,0.00,NULL,'2019-08-01 10:46:09',2,NULL,'0'),
(21597,42767,'2019-08-01 10:53:54',16,4109,40,0.00,330.00,0.00,NULL,'2019-08-01 10:53:54',2,NULL,'0'),
(21598,40740,'2019-08-01 10:58:47',14,2170,40,0.00,190.00,0.00,NULL,'2019-08-01 10:58:47',2,NULL,'0'),
(21599,42639,'2019-08-01 11:26:19',3,799,13,0.00,320.00,0.00,NULL,'2019-08-01 11:26:19',2,NULL,'0'),
(21600,42688,'2019-08-01 11:33:59',20,1084,8,0.00,350.00,0.00,NULL,'2019-08-01 11:33:59',2,NULL,'0'),
(21601,42638,'2019-08-01 11:39:22',7,3780,3,0.00,140.00,0.00,NULL,'2019-08-01 11:39:22',2,NULL,'0'),
(21602,42328,'2019-08-01 11:57:22',5,1881,33,0.00,370.00,0.00,NULL,'2019-08-01 11:57:22',2,NULL,'0'),
(21603,41909,'2019-08-01 12:14:18',13,4058,6,0.00,300.00,0.00,NULL,'2019-08-01 12:14:17',2,NULL,'0'),
(21604,41293,'2019-08-01 12:16:37',13,626,6,0.00,220.00,0.00,NULL,'2019-08-01 12:16:37',2,NULL,'0'),
(21605,42723,'2019-08-01 13:10:42',6,2674,42,112.00,550.00,0.00,NULL,'2019-08-01 13:10:42',2,NULL,'0'),
(21606,38702,'2019-08-01 13:29:26',14,3202,40,0.00,330.00,0.00,'непра вели','2019-08-01 13:29:26',2,2,'0'),
(21607,41413,'2019-08-01 13:59:00',5,390,41,0.00,340.00,0.00,NULL,'2019-08-01 13:59:00',2,NULL,'0'),
(21608,41414,'2019-08-01 13:59:00',5,390,34,0.00,200.00,0.00,NULL,'2019-08-01 13:59:00',2,NULL,'0'),
(21609,41296,'2019-08-01 14:19:52',13,3121,6,0.00,220.00,0.00,NULL,'2019-08-01 14:19:51',2,NULL,'0'),
(21610,40842,'2019-08-01 14:57:43',3,378,13,0.00,260.00,0.00,NULL,'2019-08-01 14:57:43',2,NULL,'0'),
(21611,42630,'2019-08-01 15:32:07',14,19,6,0.00,190.00,0.00,NULL,'2019-08-01 15:32:07',2,NULL,'0'),
(21612,42761,'2019-08-01 15:57:16',16,3807,40,0.00,290.00,0.00,NULL,'2019-08-01 15:57:16',2,NULL,'0'),
(21613,41425,'2019-08-01 16:21:16',13,3969,6,0.00,250.00,0.00,NULL,'2019-08-01 16:21:16',2,NULL,'0'),
(21614,41426,'2019-08-01 16:21:38',13,3969,6,0.00,0.00,0.00,NULL,'2019-08-01 16:21:38',2,NULL,'0'),
(21615,41551,'2019-08-01 16:42:13',5,709,33,0.00,160.00,0.00,NULL,'2019-08-01 16:42:13',2,NULL,'0'),
(21616,39365,'2019-08-01 16:46:32',3,34,5,0.00,330.00,0.00,NULL,'2019-08-01 16:46:32',2,NULL,'0'),
(21617,40702,'2019-08-01 17:12:03',14,726,6,0.00,240.00,0.00,NULL,'2019-08-01 17:12:03',2,NULL,'0'),
(21618,41429,'2019-08-01 17:42:05',5,1196,33,0.00,170.00,0.00,NULL,'2019-08-01 17:42:05',2,NULL,'0'),
(21619,41430,'2019-08-01 17:42:05',13,1196,6,0.00,220.00,0.00,NULL,'2019-08-01 17:42:05',2,NULL,'0'),
(21620,42664,'2019-08-01 18:12:22',16,1546,6,0.00,220.00,0.00,NULL,'2019-08-01 18:12:22',2,NULL,'0'),
(21621,42823,'2019-08-01 18:12:22',6,1546,28,0.00,80.00,0.00,NULL,'2019-08-01 18:12:22',2,NULL,'0'),
(21622,42799,'2019-08-01 18:12:22',8,1546,8,0.00,350.00,0.00,NULL,'2019-08-01 18:12:22',2,NULL,'0'),
(21623,41128,'2019-08-02 18:30:30',3,139,13,0.00,270.00,0.00,NULL,'2019-08-01 18:30:30',2,NULL,'0'),
(21624,42775,'2019-08-01 19:00:28',6,4111,38,314.00,750.00,0.00,NULL,'2019-08-01 19:00:28',2,NULL,'0'),
(21625,42644,'2019-08-01 19:32:54',7,4103,38,482.00,700.00,0.00,NULL,'2019-08-01 19:32:54',2,NULL,'0'),
(21626,42645,'2019-08-01 19:32:55',7,4103,26,0.00,100.00,0.00,NULL,'2019-08-01 19:32:54',2,NULL,'0'),
(21627,42079,'2019-08-01 19:33:18',13,1422,6,0.00,250.00,0.00,NULL,'2019-08-01 19:33:18',2,NULL,'0'),
(21628,40816,'2019-08-01 19:33:45',14,361,6,0.00,260.00,0.00,NULL,'2019-08-01 19:33:45',2,NULL,'0'),
(21629,42706,'2019-08-02 09:33:36',7,1513,3,0.00,150.00,0.00,NULL,'2019-08-02 09:33:36',2,NULL,'0'),
(21630,41081,'2019-08-02 10:54:32',3,588,13,0.00,320.00,0.00,NULL,'2019-08-02 10:54:32',2,NULL,'0'),
(21631,40680,'2019-08-02 11:02:34',14,300,6,0.00,230.00,0.00,NULL,'2019-08-02 11:02:34',2,NULL,'0'),
(21632,42845,'2019-08-02 11:09:00',5,2024,43,0.00,100.00,0.00,NULL,'2019-08-02 11:09:00',2,NULL,'0'),
(21633,42851,'2019-08-02 11:26:58',7,3113,3,0.00,140.00,0.00,NULL,'2019-08-02 11:26:58',2,NULL,'0'),
(21634,42704,'2019-08-02 12:48:53',20,4106,8,0.00,350.00,0.00,NULL,'2019-08-02 12:48:53',2,NULL,'0'),
(21635,39373,'2019-08-02 12:51:33',5,1344,41,0.00,390.00,0.00,NULL,'2019-08-02 12:51:33',2,NULL,'0'),
(21636,39374,'2019-08-02 12:51:33',14,1344,40,0.00,300.00,0.00,NULL,'2019-08-02 12:51:33',2,NULL,'0'),
(21637,41019,'2019-08-02 13:12:09',3,4009,5,0.00,370.00,0.00,NULL,'2019-08-02 13:12:09',2,NULL,'0'),
(21638,41492,'2019-08-02 13:19:01',7,3740,38,233.00,700.00,0.00,NULL,'2019-08-02 13:19:01',2,NULL,'0'),
(21639,42777,'2019-08-02 14:00:28',8,2685,8,0.00,300.00,0.00,NULL,'2019-08-02 14:00:28',2,NULL,'0'),
(21640,41192,'2019-08-02 14:27:04',5,1216,41,0.00,340.00,0.00,NULL,'2019-08-02 14:27:04',2,NULL,'0'),
(21641,40668,'2019-08-02 14:36:46',14,812,40,0.00,280.00,0.00,NULL,'2019-08-02 14:36:46',2,NULL,'0'),
(21642,42302,'2019-08-02 14:49:51',10,3534,54,0.00,300.00,0.00,NULL,'2019-08-02 14:49:51',2,NULL,'0'),
(21643,42796,'2019-08-02 15:14:31',6,4113,46,173.00,700.00,0.00,NULL,'2019-08-02 15:14:31',2,NULL,'0'),
(21644,42152,'2019-08-02 15:26:19',16,2807,40,0.00,360.00,0.00,NULL,'2019-08-02 15:26:19',2,NULL,'0'),
(21645,42821,'2019-08-02 15:27:32',6,565,26,0.00,50.00,0.00,NULL,'2019-08-02 15:27:32',2,NULL,'0'),
(21646,36442,'2019-08-02 16:47:50',5,250,41,0.00,340.00,0.00,NULL,'2019-08-02 16:47:50',2,NULL,'0'),
(21647,39790,'2019-08-02 17:01:15',14,239,21,0.00,290.00,0.00,NULL,'2019-08-02 17:01:15',2,NULL,'0'),
(21648,41511,'2019-08-02 17:20:28',16,4008,40,0.00,300.00,0.00,NULL,'2019-08-02 17:20:28',2,NULL,'0'),
(21649,41510,'2019-08-02 17:20:28',3,4008,10,0.00,1200.00,0.00,NULL,'2019-08-02 17:20:28',2,NULL,'0'),
(21650,42735,'2019-08-02 17:36:06',7,175,3,0.00,100.00,0.00,NULL,'2019-08-02 17:36:06',2,NULL,'0'),
(21651,42736,'2019-08-02 17:36:06',6,175,42,94.00,300.00,0.00,NULL,'2019-08-02 17:36:06',2,NULL,'0'),
(21652,42641,'2019-08-02 17:38:41',7,132,38,546.00,700.00,0.00,NULL,'2019-08-02 17:38:41',2,NULL,'0'),
(21653,42877,'2019-08-02 17:47:18',3,649,13,0.00,290.00,0.00,NULL,'2019-08-02 17:47:18',2,NULL,'0'),
(21654,42785,'2019-08-02 18:29:59',7,356,3,0.00,100.00,0.00,NULL,'2019-08-02 18:29:59',2,NULL,'0'),
(21655,42769,'2019-08-02 18:30:23',7,672,3,0.00,60.00,0.00,NULL,'2019-08-02 18:30:23',2,NULL,'0'),
(21656,41386,'2019-08-02 18:32:38',16,642,6,0.00,220.00,0.00,NULL,'2019-08-02 18:32:38',2,NULL,'0'),
(21657,41070,'2019-08-02 18:43:33',14,383,21,0.00,280.00,0.00,NULL,'2019-08-02 18:43:33',2,NULL,'0'),
(21658,41505,'2019-08-03 06:08:40',3,2083,11,0.00,350.00,0.00,NULL,'2019-08-03 06:08:40',2,NULL,'0'),
(21659,42552,'2019-08-03 07:04:02',10,4096,11,0.00,400.00,0.00,NULL,'2019-08-03 07:04:02',2,NULL,'0'),
(21660,42553,'2019-08-03 07:04:02',7,4096,20,0.00,550.00,0.00,NULL,'2019-08-03 07:04:02',2,NULL,'0'),
(21661,42790,'2019-08-03 07:07:53',10,4112,11,0.00,400.00,0.00,NULL,'2019-08-03 07:07:53',2,NULL,'0'),
(21662,35760,'2019-08-03 07:21:11',7,3670,20,0.00,400.00,0.00,NULL,'2019-08-03 07:21:11',2,NULL,'0'),
(21663,40317,'2019-08-03 07:21:11',6,3670,20,0.00,350.00,0.00,NULL,'2019-08-03 07:21:11',2,NULL,'0'),
(21664,40318,'2019-08-03 07:21:11',6,3670,20,0.00,0.00,0.00,NULL,'2019-08-03 07:21:11',2,NULL,'0'),
(21665,35762,'2019-08-03 07:21:11',3,3670,11,0.00,350.00,0.00,NULL,'2019-08-03 07:21:11',2,NULL,'0'),
(21666,41474,'2019-08-03 07:21:11',19,3670,11,0.00,350.00,0.00,NULL,'2019-08-03 07:21:11',2,NULL,'0'),
(21667,42727,'2019-08-03 08:12:40',19,3813,11,0.00,350.00,0.00,NULL,'2019-08-03 08:12:40',2,NULL,'0'),
(21668,42288,'2019-08-03 09:06:33',7,2876,20,0.00,300.00,0.00,NULL,'2019-08-03 09:06:33',2,NULL,'0'),
(21669,38400,'2019-08-03 09:23:08',7,3827,20,0.00,400.00,0.00,NULL,'2019-08-03 09:23:07',2,NULL,'0'),
(21670,41912,'2019-08-03 09:23:08',10,3827,11,0.00,400.00,0.00,NULL,'2019-08-03 09:23:07',2,NULL,'0'),
(21671,38402,'2019-08-03 09:24:12',6,3828,20,0.00,300.00,0.00,NULL,'2019-08-03 09:24:12',2,NULL,'0'),
(21672,38403,'2019-08-03 09:24:12',3,3828,19,0.00,400.00,0.00,NULL,'2019-08-03 09:24:12',2,NULL,'0'),
(21673,42488,'2019-08-03 09:44:15',6,3706,20,0.00,300.00,0.00,NULL,'2019-08-03 09:44:15',2,NULL,'0'),
(21674,42489,'2019-08-03 09:44:15',6,3706,20,0.00,450.00,0.00,NULL,'2019-08-03 09:44:15',2,NULL,'0'),
(21675,42204,'2019-08-03 10:06:55',5,1027,33,0.00,170.00,0.00,NULL,'2019-08-03 10:06:55',2,NULL,'0'),
(21676,41480,'2019-08-03 10:20:19',3,4039,10,0.00,1200.00,0.00,NULL,'2019-08-03 10:20:19',2,NULL,'0'),
(21677,40797,'2019-08-03 10:35:55',14,480,40,0.00,280.00,0.00,NULL,'2019-08-03 10:35:55',2,NULL,'0'),
(21678,40873,'2019-08-03 10:43:14',13,388,22,0.00,240.00,0.00,NULL,'2019-08-03 10:43:14',2,NULL,'0'),
(21679,40908,'2019-08-03 11:56:51',15,1379,19,0.00,400.00,0.00,NULL,'2019-08-03 11:56:50',2,NULL,'0'),
(21680,40907,'2019-08-03 11:56:51',6,1379,17,0.00,350.00,0.00,NULL,'2019-08-03 11:56:50',2,NULL,'0'),
(21681,41913,'2019-08-03 12:05:51',15,947,50,0.00,400.00,0.00,NULL,'2019-08-03 12:05:51',2,NULL,'0'),
(21682,41773,'2019-08-03 12:08:53',7,4054,20,0.00,0.00,0.00,NULL,'2019-08-03 12:08:53',2,NULL,'0'),
(21683,41774,'2019-08-03 12:08:53',7,4054,20,0.00,400.00,0.00,NULL,'2019-08-03 12:08:53',2,NULL,'0'),
(21684,42856,'2019-08-03 12:08:53',19,4054,11,0.00,350.00,0.00,NULL,'2019-08-03 12:08:53',2,NULL,'0'),
(21685,40804,'2019-08-03 12:15:57',14,1961,6,0.00,240.00,0.00,NULL,'2019-08-03 12:15:57',2,NULL,'0'),
(21686,42589,'2019-08-03 12:16:31',10,3174,11,0.00,400.00,0.00,NULL,'2019-08-03 12:16:31',2,NULL,'0'),
(21687,42076,'2019-08-03 12:46:41',10,3082,11,0.00,400.00,0.00,NULL,'2019-08-03 12:46:41',2,NULL,'0'),
(21688,41768,'2019-08-03 12:46:41',7,3082,20,0.00,300.00,0.00,NULL,'2019-08-03 12:46:41',2,NULL,'0'),
(21689,41769,'2019-08-03 12:46:41',7,3082,20,0.00,0.00,0.00,NULL,'2019-08-03 12:46:41',2,NULL,'0'),
(21690,40852,'2019-08-03 12:53:59',7,163,20,0.00,400.00,0.00,NULL,'2019-08-03 12:53:59',2,NULL,'0'),
(21691,40853,'2019-08-03 12:53:59',10,163,11,0.00,250.00,0.00,NULL,'2019-08-03 12:53:59',2,NULL,'0'),
(21692,37762,'2019-08-03 12:55:17',3,610,5,0.00,280.00,0.00,NULL,'2019-08-03 12:55:17',2,NULL,'0'),
(21693,42760,'2019-08-03 12:56:32',6,555,20,0.00,350.00,0.00,NULL,'2019-08-03 12:56:32',2,NULL,'0'),
(21694,41385,'2019-08-03 13:31:07',5,642,33,0.00,180.00,0.00,NULL,'2019-08-03 13:31:07',2,NULL,'0'),
(21695,41125,'2019-08-03 13:32:28',5,2461,33,0.00,180.00,0.00,NULL,'2019-08-03 13:32:28',2,NULL,'0'),
(21696,40582,'2019-08-03 13:35:32',10,3976,11,0.00,400.00,0.00,NULL,'2019-08-03 13:35:32',2,NULL,'0'),
(21697,39670,'2019-08-03 14:00:01',14,2090,40,0.00,270.00,0.00,NULL,'2019-08-03 14:00:01',2,NULL,'0'),
(21698,42184,'2019-08-03 14:12:13',7,1258,20,0.00,0.00,0.00,NULL,'2019-08-03 14:12:13',2,NULL,'0'),
(21699,42185,'2019-08-03 14:12:13',7,1258,20,0.00,250.00,0.00,NULL,'2019-08-03 14:12:13',2,NULL,'0'),
(21700,42186,'2019-08-03 14:12:13',10,1258,11,0.00,400.00,0.00,NULL,'2019-08-03 14:12:13',2,NULL,'0'),
(21701,39669,'2019-08-03 14:50:26',3,2090,32,0.00,600.00,0.00,NULL,'2019-08-03 14:50:26',2,NULL,'0'),
(21702,41424,'2019-08-03 15:29:09',5,3969,41,0.00,340.00,0.00,NULL,'2019-08-03 15:29:09',2,NULL,'0'),
(21703,40814,'2019-08-03 15:31:30',14,601,6,0.00,240.00,0.00,NULL,'2019-08-03 15:31:30',2,NULL,'0'),
(21704,42830,'2019-08-03 17:30:41',7,212,3,60.00,250.00,0.00,NULL,'2019-08-03 17:30:41',2,NULL,'0'),
(21705,38798,'2019-08-04 05:56:41',19,3855,11,0.00,350.00,0.00,NULL,'2019-08-04 05:56:41',2,NULL,'0'),
(21706,42889,'2019-08-04 06:23:33',6,2941,20,0.00,280.00,0.00,NULL,'2019-08-04 06:23:33',2,NULL,'0'),
(21707,40608,'2019-08-04 07:16:49',3,3854,11,0.00,400.00,0.00,NULL,'2019-08-04 07:16:49',2,NULL,'0'),
(21708,40557,'2019-08-04 08:20:57',6,2403,20,0.00,400.00,0.00,NULL,'2019-08-04 08:20:57',2,NULL,'0'),
(21709,40610,'2019-08-04 08:20:57',3,2403,11,0.00,400.00,0.00,NULL,'2019-08-04 08:20:57',2,NULL,'0'),
(21710,39596,'2019-08-04 08:38:25',7,3915,17,0.00,300.00,0.00,NULL,'2019-08-04 08:38:25',2,NULL,'0'),
(21711,39597,'2019-08-04 08:38:25',7,3915,17,0.00,200.00,0.00,NULL,'2019-08-04 08:38:25',2,NULL,'0'),
(21712,39598,'2019-08-04 08:38:25',7,3915,17,0.00,200.00,0.00,NULL,'2019-08-04 08:38:25',2,NULL,'0'),
(21713,38799,'2019-08-04 09:00:53',10,3856,11,0.00,400.00,0.00,NULL,'2019-08-04 09:00:53',2,NULL,'0'),
(21714,34190,'2019-08-04 09:18:55',10,3332,11,0.00,400.00,0.00,NULL,'2019-08-04 09:18:55',2,NULL,'0'),
(21715,42852,'2019-08-04 09:18:55',7,3332,20,0.00,120.00,0.00,NULL,'2019-08-04 09:18:55',2,NULL,'0'),
(21716,40609,'2019-08-04 09:18:55',3,3332,11,0.00,400.00,0.00,NULL,'2019-08-04 09:18:55',2,NULL,'0'),
(21717,38803,'2019-08-04 09:18:56',19,3332,11,0.00,400.00,0.00,NULL,'2019-08-04 09:18:55',2,NULL,'0'),
(21718,42902,'2019-08-04 09:18:56',19,3332,11,0.00,0.00,0.00,'неправ вели','2019-08-04 09:18:55',2,2,'0'),
(21719,42933,'2019-08-04 09:20:26',19,2847,19,0.00,400.00,0.00,'неправ вели','2019-08-04 09:20:26',2,2,'0'),
(21720,42451,'2019-08-04 09:50:17',10,4091,11,0.00,350.00,0.00,NULL,'2019-08-04 09:50:17',2,NULL,'0'),
(21721,42452,'2019-08-04 09:50:17',6,4091,20,0.00,350.00,0.00,NULL,'2019-08-04 09:50:17',2,NULL,'0'),
(21722,42390,'2019-08-04 11:27:06',6,93,20,0.00,350.00,0.00,NULL,'2019-08-04 11:27:06',2,NULL,'0'),
(21723,42278,'2019-08-04 11:27:06',3,93,19,0.00,400.00,0.00,NULL,'2019-08-04 11:27:06',2,NULL,'0'),
(21724,42872,'2019-08-04 11:41:59',6,565,20,0.00,200.00,0.00,NULL,'2019-08-04 11:41:59',2,NULL,'0'),
(21725,42936,'2019-08-03 08:53:45',14,1872,21,0.00,270.00,0.00,NULL,'2019-08-05 08:53:45',2,NULL,'0'),
(21726,42406,'2019-08-01 09:09:43',16,1235,6,0.00,190.00,0.00,NULL,'2019-08-05 09:09:42',2,NULL,'0'),
(21727,42920,'2019-08-05 09:58:42',5,562,33,0.00,180.00,0.00,NULL,'2019-08-05 09:58:42',2,NULL,'0'),
(21728,42628,'2019-08-05 10:59:47',6,143,20,0.00,100.00,0.00,NULL,'2019-08-05 10:59:46',2,NULL,'0'),
(21729,42629,'2019-08-05 10:59:47',15,143,11,0.00,400.00,0.00,NULL,'2019-08-05 10:59:46',2,NULL,'0'),
(21730,40175,'2019-08-05 11:00:42',14,3956,43,0.00,190.00,0.00,NULL,'2019-08-05 11:00:42',2,NULL,'0'),
(21731,40176,'2019-08-05 11:00:42',14,3956,43,0.00,0.00,0.00,'неправ вели','2019-08-05 11:00:42',2,2,'0'),
(21732,40184,'2019-08-05 11:00:42',5,3956,33,0.00,160.00,0.00,NULL,'2019-08-05 11:00:42',2,NULL,'0'),
(21733,42071,'2019-08-05 11:59:52',18,545,6,0.00,200.00,0.00,NULL,'2019-08-05 11:59:52',2,NULL,'0'),
(21734,42876,'2019-08-05 12:17:12',3,250,5,0.00,270.00,0.00,NULL,'2019-08-05 12:17:12',2,NULL,'0'),
(21735,42919,'2019-08-05 12:32:52',5,419,41,0.00,340.00,0.00,NULL,'2019-08-05 12:32:52',2,NULL,'0'),
(21736,41324,'2019-08-05 12:35:19',16,1000,6,0.00,230.00,0.00,NULL,'2019-08-05 12:35:19',2,NULL,'0'),
(21737,41778,'2019-08-05 12:55:23',16,292,6,0.00,230.00,0.00,NULL,'2019-08-05 12:55:23',2,NULL,'0'),
(21738,42975,'2019-08-05 12:55:23',6,292,2,90.00,400.00,0.00,NULL,'2019-08-05 12:55:23',2,NULL,'0'),
(21739,40177,'2019-08-05 14:00:14',14,2402,43,0.00,300.00,0.00,NULL,'2019-08-05 14:00:14',2,NULL,'0'),
(21740,40186,'2019-08-05 14:00:14',5,2402,33,0.00,180.00,0.00,NULL,'2019-08-05 14:00:14',2,NULL,'0'),
(21741,42875,'2019-08-05 14:13:22',3,126,5,0.00,360.00,0.00,NULL,'2019-08-05 14:13:22',2,NULL,'0'),
(21742,41973,'2019-08-05 14:18:39',18,3122,43,0.00,250.00,0.00,NULL,'2019-08-05 14:18:39',2,NULL,'0'),
(21743,42887,'2019-08-05 14:33:42',6,4039,51,70.00,370.00,0.00,NULL,'2019-08-05 14:33:42',2,NULL,'0'),
(21744,42713,'2019-08-05 15:06:44',7,953,50,0.00,65.00,0.00,'неправильно вели','2019-08-05 15:06:44',2,2,'0'),
(21745,42989,'2019-08-05 15:08:30',6,545,42,134.00,450.00,0.00,NULL,'2019-08-05 15:08:30',2,NULL,'0'),
(21746,40819,'2019-08-05 15:20:36',14,1075,21,0.00,270.00,0.00,NULL,'2019-08-05 15:20:36',2,NULL,'0'),
(21747,42262,'2019-08-05 15:25:06',18,3537,6,0.00,230.00,0.00,NULL,'2019-08-05 15:25:05',2,NULL,'0'),
(21748,42263,'2019-08-05 15:25:06',18,3537,6,0.00,0.00,0.00,NULL,'2019-08-05 15:25:05',2,NULL,'0'),
(21749,41630,'2019-08-05 15:26:39',5,137,33,0.00,180.00,0.00,NULL,'2019-08-05 15:26:39',2,NULL,'0'),
(21750,42991,'2019-08-05 15:37:36',17,950,43,0.00,240.00,0.00,NULL,'2019-08-05 15:37:36',2,NULL,'0'),
(21751,42992,'2019-08-05 15:38:14',17,950,6,0.00,220.00,0.00,NULL,'2019-08-05 15:38:14',2,NULL,'0'),
(21752,42427,'2019-08-06 16:10:16',3,379,13,0.00,340.00,0.00,NULL,'2019-08-05 16:10:16',2,NULL,'0'),
(21753,40828,'2019-08-05 16:38:13',14,436,40,0.00,280.00,0.00,NULL,'2019-08-05 16:38:13',2,NULL,'0'),
(21754,42878,'2019-08-05 16:57:29',7,3797,2,80.00,250.00,0.00,NULL,'2019-08-05 16:57:29',2,NULL,'0'),
(21755,42921,'2019-08-05 16:59:25',5,25,33,0.00,170.00,0.00,NULL,'2019-08-05 16:59:25',2,NULL,'0'),
(21756,42983,'2019-08-05 17:16:30',16,781,6,0.00,230.00,0.00,NULL,'2019-08-05 17:16:30',2,NULL,'0'),
(21757,42999,'2019-08-05 17:22:33',17,950,6,0.00,300.00,0.00,NULL,'2019-08-05 17:22:32',2,NULL,'0'),
(21758,42555,'2019-08-05 18:23:38',14,72,40,0.00,320.00,0.00,NULL,'2019-08-05 18:23:38',2,NULL,'0'),
(21759,42554,'2019-08-05 08:51:28',5,72,42,0.00,180.00,0.00,NULL,'2019-08-06 08:51:28',2,NULL,'0'),
(21760,41142,'2019-08-05 08:52:14',5,3285,33,0.00,160.00,0.00,NULL,'2019-08-06 08:52:14',2,NULL,'0'),
(21761,39565,'2019-08-06 10:18:32',5,886,41,0.00,340.00,0.00,NULL,'2019-08-06 10:18:32',2,NULL,'0'),
(21762,41292,'2019-08-06 10:39:32',13,3095,6,0.00,220.00,0.00,NULL,'2019-08-06 10:39:32',2,NULL,'0'),
(21763,41007,'2019-08-06 10:41:56',16,1261,40,0.00,300.00,0.00,NULL,'2019-08-06 10:41:56',2,NULL,'0'),
(21764,42935,'2019-08-06 10:45:27',18,1237,6,0.00,230.00,0.00,NULL,'2019-08-06 10:45:27',2,NULL,'0'),
(21765,42868,'2019-08-06 10:45:43',20,2929,60,0.00,400.00,0.00,NULL,'2019-08-06 10:45:43',2,NULL,'0'),
(21766,41946,'2019-08-06 11:18:06',6,1689,42,132.00,480.00,0.00,NULL,'2019-08-06 11:18:06',2,NULL,'0'),
(21767,40481,'2019-08-06 11:20:26',14,3463,35,0.00,400.00,0.00,NULL,'2019-08-06 11:20:25',2,NULL,'0'),
(21768,42959,'2019-08-06 12:10:46',6,4122,38,0.00,180.00,0.00,NULL,'2019-08-06 12:10:46',2,NULL,'0'),
(21769,41854,'2019-08-06 12:19:43',13,2993,40,0.00,220.00,0.00,NULL,'2019-08-06 12:19:43',2,NULL,'0'),
(21770,40965,'2019-08-06 13:12:02',5,380,41,0.00,320.00,0.00,NULL,'2019-08-06 13:12:01',2,NULL,'0'),
(21771,40966,'2019-08-06 13:12:02',5,380,33,0.00,160.00,0.00,NULL,'2019-08-06 13:12:01',2,NULL,'0'),
(21772,42939,'2019-08-06 13:19:22',16,295,40,0.00,310.00,0.00,NULL,'2019-08-06 13:19:22',2,NULL,'0'),
(21773,42924,'2019-08-06 13:22:06',6,949,50,0.00,220.00,0.00,NULL,'2019-08-06 13:22:06',2,NULL,'0'),
(21774,41738,'2019-08-06 13:44:15',3,712,5,0.00,420.00,0.00,NULL,'2019-08-06 13:44:15',2,NULL,'0'),
(21775,42458,'2019-08-06 14:15:37',18,2466,40,0.00,270.00,0.00,NULL,'2019-08-06 14:15:37',2,NULL,'0'),
(21776,41975,'2019-08-06 14:25:59',13,3422,6,0.00,290.00,0.00,NULL,'2019-08-06 14:25:59',2,NULL,'0'),
(21777,43009,'2019-08-06 14:30:24',17,2449,6,0.00,245.00,0.00,NULL,'2019-08-06 14:30:24',2,NULL,'0'),
(21778,39632,'2019-08-06 14:34:39',14,456,21,0.00,290.00,0.00,NULL,'2019-08-06 14:34:39',2,NULL,'0'),
(21779,43018,'2019-08-06 14:49:42',20,3956,59,0.00,350.00,0.00,NULL,'2019-08-06 14:49:42',2,NULL,'0'),
(21780,41509,'2019-08-06 14:52:54',16,497,40,0.00,270.00,0.00,NULL,'2019-08-06 14:52:54',2,NULL,'0'),
(21781,43017,'2019-08-06 14:55:16',8,119,8,0.00,400.00,0.00,NULL,'2019-08-06 14:55:15',2,NULL,'0'),
(21782,42098,'2019-08-06 15:20:17',3,187,13,0.00,270.00,0.00,NULL,'2019-08-06 15:20:17',2,NULL,'0'),
(21783,42100,'2019-08-06 15:20:17',3,187,32,0.00,800.00,0.00,NULL,'2019-08-06 15:20:17',2,NULL,'0'),
(21784,42952,'2019-08-06 15:47:23',20,2090,60,0.00,400.00,0.00,NULL,'2019-08-06 15:47:23',2,NULL,'0'),
(21785,42719,'2019-08-06 15:58:17',16,1040,43,0.00,190.00,0.00,NULL,'2019-08-06 15:58:17',2,NULL,'0'),
(21786,41776,'2019-08-06 15:58:41',5,292,41,0.00,340.00,0.00,NULL,'2019-08-06 15:58:41',2,NULL,'0'),
(21787,41777,'2019-08-06 15:58:41',5,292,41,0.00,0.00,0.00,NULL,'2019-08-06 15:58:41',2,NULL,'0'),
(21788,40827,'2019-08-06 16:28:48',14,638,40,0.00,320.00,0.00,NULL,'2019-08-06 16:28:48',2,NULL,'0'),
(21789,42460,'2019-08-06 16:39:38',18,4093,35,0.00,390.00,0.00,NULL,'2019-08-06 16:39:38',2,NULL,'0'),
(21790,42994,'2019-08-06 16:40:57',17,1144,43,0.00,200.00,0.00,NULL,'2019-08-06 16:40:57',2,NULL,'0'),
(21791,42123,'2019-08-06 17:05:10',13,4068,35,0.00,430.00,0.00,NULL,'2019-08-06 17:05:10',2,NULL,'0'),
(21792,42253,'2019-08-06 18:17:01',5,335,41,0.00,330.00,0.00,NULL,'2019-08-06 18:17:01',2,NULL,'0'),
(21793,40855,'2019-08-06 18:17:38',14,838,40,0.00,270.00,0.00,NULL,'2019-08-06 18:17:38',2,NULL,'0'),
(21794,42993,'2019-08-06 18:42:18',8,4126,8,0.00,350.00,0.00,NULL,'2019-08-06 18:42:18',2,NULL,'0'),
(21795,43011,'2019-08-06 09:21:44',17,1519,6,0.00,30.00,0.00,NULL,'2019-08-07 09:21:44',2,NULL,'0'),
(21796,43038,'2019-08-07 09:49:05',18,4131,43,0.00,80.00,0.00,NULL,'2019-08-07 09:49:05',2,NULL,'0'),
(21797,39923,'2019-08-07 10:12:19',5,2854,33,0.00,180.00,0.00,NULL,'2019-08-07 10:12:19',2,NULL,'0'),
(21798,41382,'2019-08-07 10:50:26',16,3508,40,0.00,290.00,0.00,NULL,'2019-08-07 10:50:26',2,NULL,'0'),
(21799,37362,'2019-08-07 10:55:02',14,959,40,0.00,290.00,0.00,NULL,'2019-08-07 10:55:02',2,NULL,'0'),
(21800,42998,'2019-08-07 11:33:11',20,2775,60,0.00,400.00,0.00,NULL,'2019-08-07 11:33:11',2,NULL,'0'),
(21801,43007,'2019-08-07 11:53:38',6,4061,20,0.00,350.00,0.00,NULL,'2019-08-07 11:53:38',2,NULL,'0'),
(21802,41958,'2019-08-07 11:53:38',15,4061,11,0.00,400.00,0.00,NULL,'2019-08-07 11:53:38',2,NULL,'0'),
(21803,36781,'2019-08-07 11:55:07',3,107,13,0.00,280.00,0.00,NULL,'2019-08-07 11:55:07',2,NULL,'0'),
(21804,40463,'2019-08-07 12:52:06',3,125,13,0.00,290.00,0.00,NULL,'2019-08-07 12:52:06',2,NULL,'0'),
(21805,39024,'2019-08-07 12:52:43',14,886,21,0.00,270.00,0.00,NULL,'2019-08-07 12:52:43',2,NULL,'0'),
(21806,41959,'2019-08-07 13:09:16',5,535,33,0.00,170.00,0.00,NULL,'2019-08-07 13:09:16',2,NULL,'0'),
(21807,41960,'2019-08-07 13:09:16',13,535,6,0.00,190.00,0.00,NULL,'2019-08-07 13:09:16',2,NULL,'0'),
(21808,41996,'2019-08-07 13:29:11',5,689,33,0.00,200.00,0.00,NULL,'2019-08-07 13:29:11',2,NULL,'0'),
(21809,41631,'2019-08-07 14:11:45',3,137,13,0.00,300.00,0.00,NULL,'2019-08-07 14:11:45',2,NULL,'0'),
(21810,42668,'2019-08-07 14:35:39',5,3493,33,0.00,180.00,0.00,NULL,'2019-08-07 14:35:39',2,NULL,'0'),
(21811,41612,'2019-08-07 14:35:47',18,4004,6,0.00,270.00,0.00,NULL,'2019-08-07 14:35:47',2,NULL,'0'),
(21812,40366,'2019-08-07 14:44:29',14,563,6,0.00,310.00,0.00,NULL,'2019-08-07 14:44:28',2,NULL,'0'),
(21813,39478,'2019-08-07 14:54:44',8,3894,8,0.00,350.00,0.00,NULL,'2019-08-07 14:54:44',2,NULL,'0'),
(21814,39479,'2019-08-07 14:54:44',16,3894,35,0.00,400.00,0.00,NULL,'2019-08-07 14:54:44',2,NULL,'0'),
(21815,41817,'2019-08-07 14:56:01',18,1634,40,0.00,360.00,0.00,NULL,'2019-08-07 14:56:01',2,NULL,'0'),
(21816,41818,'2019-08-07 14:56:01',8,1634,8,0.00,400.00,0.00,NULL,'2019-08-07 14:56:01',2,NULL,'0'),
(21817,41819,'2019-08-07 14:56:01',8,1634,8,0.00,0.00,0.00,NULL,'2019-08-07 14:56:01',2,NULL,'0'),
(21818,41816,'2019-08-07 14:57:38',16,2116,43,0.00,190.00,0.00,NULL,'2019-08-07 14:57:38',2,NULL,'0'),
(21819,43087,'2019-08-07 14:58:05',13,696,40,0.00,290.00,0.00,NULL,'2019-08-07 14:58:05',2,NULL,'0'),
(21820,41692,'2019-08-07 15:11:23',13,4049,35,0.00,190.00,0.00,NULL,'2019-08-07 15:11:23',2,NULL,'0'),
(21821,41693,'2019-08-07 15:11:23',20,4049,8,0.00,400.00,0.00,NULL,'2019-08-07 15:11:23',2,NULL,'0'),
(21822,41694,'2019-08-07 15:11:23',5,4049,33,0.00,160.00,0.00,NULL,'2019-08-07 15:11:23',2,NULL,'0'),
(21823,40918,'2019-08-07 15:27:19',3,222,13,0.00,320.00,0.00,NULL,'2019-08-07 15:27:19',2,NULL,'0'),
(21824,40367,'2019-08-07 15:37:14',14,1547,6,0.00,190.00,0.00,NULL,'2019-08-07 15:37:14',2,NULL,'0'),
(21825,42155,'2019-08-07 16:10:28',3,835,32,0.00,600.00,0.00,NULL,'2019-08-07 16:10:28',2,NULL,'0'),
(21826,41443,'2019-08-07 16:23:00',16,3170,6,0.00,240.00,0.00,NULL,'2019-08-07 16:23:00',2,NULL,'0'),
(21827,40818,'2019-08-07 16:54:54',8,3989,8,0.00,300.00,0.00,NULL,'2019-08-07 16:54:54',2,NULL,'0'),
(21828,41342,'2019-08-07 16:56:27',14,3753,43,0.00,200.00,0.00,NULL,'2019-08-07 16:56:27',2,NULL,'0'),
(21829,42949,'2019-08-07 16:57:21',18,2799,6,0.00,290.00,0.00,NULL,'2019-08-07 16:57:20',2,NULL,'0'),
(21830,42949,'2019-08-07 16:57:21',18,2799,6,0.00,290.00,0.00,NULL,'2019-08-07 16:57:20',2,NULL,'0'),
(21831,43094,'2019-08-07 17:07:48',13,3632,40,0.00,300.00,0.00,NULL,'2019-08-07 17:07:48',2,NULL,'0'),
(21832,42849,'2019-08-07 18:01:54',6,534,38,450.00,0.00,0.00,NULL,'2019-08-07 18:01:54',2,NULL,'0'),
(21833,42938,'2019-08-07 18:11:44',6,4008,42,106.00,380.00,0.00,NULL,'2019-08-07 18:11:43',2,NULL,'0'),
(21834,38690,'2019-08-07 18:29:03',14,2224,6,0.00,240.00,0.00,NULL,'2019-08-07 18:29:03',2,NULL,'0'),
(21835,42487,'2019-08-07 18:35:52',13,3744,6,0.00,220.00,0.00,NULL,'2019-08-07 18:35:52',2,NULL,'0'),
(21836,41705,'2019-08-08 09:44:01',6,3956,20,0.00,300.00,0.00,NULL,'2019-08-08 09:44:01',2,NULL,'0'),
(21837,42899,'2019-08-08 09:44:01',15,3956,11,0.00,350.00,0.00,NULL,'2019-08-08 09:44:01',2,NULL,'0'),
(21838,41700,'2019-08-08 09:44:01',6,3956,20,0.00,200.00,0.00,NULL,'2019-08-08 09:44:01',2,NULL,'0'),
(21839,41701,'2019-08-08 09:44:01',19,3956,11,0.00,350.00,0.00,NULL,'2019-08-08 09:44:01',2,NULL,'0'),
(21840,42059,'2019-08-08 09:48:11',5,724,34,0.00,160.00,0.00,NULL,'2019-08-08 09:48:11',2,NULL,'0'),
(21841,40164,'2019-08-08 10:01:58',7,2402,20,0.00,200.00,0.00,NULL,'2019-08-08 10:01:58',2,NULL,'0'),
(21842,41698,'2019-08-08 10:01:58',19,2402,11,0.00,400.00,0.00,NULL,'2019-08-08 10:01:58',2,NULL,'0'),
(21843,42240,'2019-08-08 10:32:42',13,872,6,0.00,220.00,0.00,NULL,'2019-08-08 10:32:42',2,NULL,'0'),
(21844,42244,'2019-08-08 10:32:42',18,872,6,0.00,190.00,0.00,NULL,'2019-08-08 10:32:42',2,NULL,'0'),
(21845,40221,'2019-08-08 10:33:47',6,3957,20,0.00,300.00,0.00,NULL,'2019-08-08 10:33:47',2,NULL,'0'),
(21846,40219,'2019-08-08 10:33:47',7,3957,20,0.00,400.00,0.00,NULL,'2019-08-08 10:33:47',2,NULL,'0'),
(21847,43039,'2019-08-08 10:54:19',8,4011,8,0.00,350.00,0.00,NULL,'2019-08-08 10:54:19',2,NULL,'0'),
(21848,39664,'2019-08-08 11:42:46',14,994,6,0.00,240.00,0.00,NULL,'2019-08-08 11:42:46',2,NULL,'0'),
(21849,39665,'2019-08-08 11:42:46',5,994,41,0.00,340.00,0.00,NULL,'2019-08-08 11:42:46',2,NULL,'0'),
(21850,40377,'2019-08-08 11:43:56',14,3217,40,0.00,280.00,0.00,NULL,'2019-08-08 11:43:56',2,NULL,'0'),
(21851,42346,'2019-08-08 12:27:06',18,272,6,0.00,200.00,0.00,NULL,'2019-08-08 12:27:06',2,NULL,'0'),
(21852,42795,'2019-08-08 12:27:47',20,1714,60,0.00,400.00,0.00,NULL,'2019-08-08 12:27:47',2,NULL,'0'),
(21853,43097,'2019-08-08 13:05:56',13,3039,40,0.00,290.00,0.00,NULL,'2019-08-08 13:05:56',2,NULL,'0'),
(21854,42642,'2019-08-08 13:20:36',8,837,39,0.00,230.00,0.00,NULL,'2019-08-08 13:20:36',2,NULL,'0'),
(21855,42695,'2019-08-08 14:02:36',7,4105,3,0.00,85.00,0.00,NULL,'2019-08-08 14:02:36',2,NULL,'0'),
(21856,41513,'2019-08-08 14:43:07',13,269,6,0.00,220.00,0.00,NULL,'2019-08-08 14:43:07',2,NULL,'0'),
(21857,43111,'2019-08-08 15:02:48',17,4138,6,0.00,220.00,0.00,NULL,'2019-08-08 15:02:48',2,NULL,'0'),
(21858,42513,'2019-08-08 15:37:24',18,1544,40,0.00,310.00,0.00,NULL,'2019-08-08 15:37:24',2,NULL,'0'),
(21859,42990,'2019-08-08 15:50:34',8,558,39,0.00,230.00,0.00,NULL,'2019-08-08 15:50:34',2,NULL,'0'),
(21860,43086,'2019-08-08 17:13:16',17,496,6,0.00,200.00,0.00,NULL,'2019-08-08 17:13:16',2,NULL,'0'),
(21861,43158,'2019-08-08 17:26:21',13,3865,6,0.00,220.00,0.00,NULL,'2019-08-08 17:26:21',2,NULL,'0'),
(21862,42546,'2019-08-09 10:46:10',18,1881,6,0.00,250.00,0.00,NULL,'2019-08-09 10:46:10',2,NULL,'0'),
(21863,43055,'2019-08-09 11:37:56',7,2945,3,0.00,60.00,0.00,NULL,'2019-08-09 11:37:56',2,NULL,'0'),
(21864,42503,'2019-08-09 11:50:49',13,2478,6,0.00,200.00,0.00,NULL,'2019-08-09 11:50:49',2,NULL,'0'),
(21865,43060,'2019-08-09 12:01:44',17,3681,43,0.00,190.00,0.00,NULL,'2019-08-09 12:01:44',2,NULL,'0'),
(21866,43034,'2019-08-07 12:07:10',5,70,33,0.00,160.00,0.00,NULL,'2019-08-09 12:07:10',2,NULL,'0'),
(21867,43128,'2019-08-07 12:07:10',5,70,41,0.00,340.00,0.00,NULL,'2019-08-09 12:07:10',2,NULL,'0'),
(21868,43129,'2019-08-07 12:07:10',5,70,41,0.00,0.00,0.00,NULL,'2019-08-09 12:07:10',2,NULL,'0'),
(21869,43130,'2019-08-07 12:07:10',5,70,41,0.00,0.00,0.00,NULL,'2019-08-09 12:07:10',2,NULL,'0'),
(21870,43131,'2019-08-07 12:07:10',5,70,41,0.00,0.00,0.00,NULL,'2019-08-09 12:07:10',2,NULL,'0'),
(21871,43132,'2019-08-07 12:07:10',5,70,41,0.00,0.00,0.00,NULL,'2019-08-09 12:07:10',2,NULL,'0'),
(21872,42951,'2019-08-08 12:10:15',16,123,6,0.00,250.00,0.00,NULL,'2019-08-09 12:10:15',2,NULL,'0'),
(21873,42046,'2019-08-08 12:10:21',16,1665,40,0.00,280.00,0.00,NULL,'2019-08-09 12:10:21',2,NULL,'0'),
(21874,43056,'2019-08-09 12:10:37',7,373,3,0.00,80.00,0.00,NULL,'2019-08-09 12:10:37',2,NULL,'0'),
(21875,42591,'2019-08-09 12:27:23',18,3227,40,0.00,270.00,0.00,NULL,'2019-08-09 12:27:23',2,NULL,'0'),
(21876,42363,'2019-08-09 12:46:02',16,1246,40,0.00,290.00,0.00,NULL,'2019-08-09 12:46:02',2,NULL,'0'),
(21877,42980,'2019-08-09 12:54:25',8,1995,39,0.00,230.00,0.00,NULL,'2019-08-09 12:54:25',2,NULL,'0'),
(21878,42647,'2019-08-09 13:00:45',13,3770,35,0.00,340.00,0.00,NULL,'2019-08-09 13:00:45',2,NULL,'0'),
(21879,41803,'2019-08-09 13:32:55',5,949,41,0.00,340.00,0.00,NULL,'2019-08-09 13:32:55',2,NULL,'0'),
(21880,43068,'2019-08-07 13:58:29',17,864,6,0.00,220.00,0.00,NULL,'2019-08-09 13:58:29',2,NULL,'0'),
(21881,42325,'2019-08-09 14:07:18',6,2450,38,128.00,400.00,0.00,NULL,'2019-08-09 14:07:18',2,NULL,'0'),
(21882,41574,'2019-08-09 14:33:52',5,477,33,0.00,180.00,0.00,NULL,'2019-08-09 14:33:52',2,NULL,'0'),
(21883,42380,'2019-08-09 15:07:20',14,3489,6,0.00,260.00,0.00,NULL,'2019-08-09 15:07:20',2,NULL,'0'),
(21884,42343,'2019-08-09 15:07:29',14,272,6,0.00,220.00,0.00,NULL,'2019-08-09 15:07:29',2,NULL,'0'),
(21885,41575,'2019-08-09 15:11:44',16,1513,21,0.00,330.00,0.00,NULL,'2019-08-09 15:11:44',2,NULL,'0'),
(21886,43099,'2019-08-09 15:21:31',8,4137,8,0.00,350.00,0.00,NULL,'2019-08-09 15:21:31',2,NULL,'0'),
(21887,43061,'2019-08-09 15:26:01',17,4134,6,0.00,220.00,0.00,NULL,'2019-08-09 15:26:01',2,NULL,'0'),
(21888,43013,'2019-08-09 15:26:51',7,4110,3,0.00,10.00,0.00,NULL,'2019-08-09 15:26:51',2,NULL,'0'),
(21889,42716,'2019-08-09 16:00:06',18,1449,40,0.00,390.00,0.00,NULL,'2019-08-09 16:00:06',2,NULL,'0'),
(21890,41529,'2019-08-09 16:04:38',13,1595,40,0.00,280.00,0.00,NULL,'2019-08-09 16:04:38',2,NULL,'0'),
(21891,43006,'2019-08-09 16:28:09',7,2271,2,200.00,300.00,0.00,NULL,'2019-08-09 16:28:08',2,NULL,'0'),
(21892,42379,'2019-08-09 16:36:10',14,3520,6,0.00,240.00,0.00,NULL,'2019-08-09 16:36:10',2,NULL,'0'),
(21893,42381,'2019-08-09 17:54:50',14,1856,21,0.00,270.00,0.00,NULL,'2019-08-09 17:54:50',2,NULL,'0'),
(21894,39841,'2019-08-09 18:50:50',3,724,5,0.00,330.00,0.00,NULL,'2019-08-09 18:50:50',2,NULL,'0'),
(21895,42806,'2019-08-10 06:00:15',19,3490,11,0.00,400.00,0.00,NULL,'2019-08-10 06:00:15',2,NULL,'0'),
(21896,32804,'2019-08-10 06:09:17',3,3489,11,0.00,400.00,0.00,NULL,'2019-08-10 06:09:17',2,NULL,'0'),
(21897,43195,'2019-08-10 06:43:02',7,3097,20,0.00,400.00,0.00,NULL,'2019-08-10 06:43:02',2,NULL,'0'),
(21898,28437,'2019-08-10 07:52:43',7,3282,20,0.00,500.00,0.00,NULL,'2019-08-10 07:52:43',2,NULL,'0'),
(21899,40763,'2019-08-10 07:52:43',6,3282,20,0.00,200.00,0.00,NULL,'2019-08-10 07:52:43',2,NULL,'0'),
(21900,28677,'2019-08-10 07:52:43',6,3282,20,0.00,380.00,0.00,NULL,'2019-08-10 07:52:43',2,NULL,'0'),
(21901,38618,'2019-08-10 07:52:43',19,3282,11,0.00,400.00,0.00,NULL,'2019-08-10 07:52:43',2,NULL,'0'),
(21902,40764,'2019-08-10 07:52:43',15,3282,11,0.00,350.00,0.00,NULL,'2019-08-10 07:52:43',2,NULL,'0'),
(21903,42557,'2019-08-10 07:52:43',15,3282,11,0.00,400.00,0.00,NULL,'2019-08-10 07:52:43',2,NULL,'0'),
(21904,43162,'2019-08-10 07:53:54',15,3096,19,0.00,0.00,0.00,NULL,'2019-08-10 07:53:54',2,NULL,'0'),
(21905,43163,'2019-08-10 07:53:54',15,3096,19,0.00,350.00,0.00,NULL,'2019-08-10 07:53:54',2,NULL,'0'),
(21906,25303,'2019-08-10 07:53:54',6,3096,20,0.00,400.00,0.00,NULL,'2019-08-10 07:53:54',2,NULL,'0'),
(21907,25299,'2019-08-10 08:23:38',3,3095,11,0.00,350.00,0.00,NULL,'2019-08-10 08:23:38',2,NULL,'0'),
(21908,25300,'2019-08-10 08:23:38',7,3095,20,0.00,500.00,0.00,NULL,'2019-08-10 08:23:38',2,NULL,'0'),
(21909,41265,'2019-08-10 08:27:04',7,4025,20,0.00,100.00,0.00,NULL,'2019-08-10 08:27:04',2,NULL,'0'),
(21910,41267,'2019-08-10 08:27:04',19,4025,11,0.00,100.00,0.00,NULL,'2019-08-10 08:27:04',2,NULL,'0'),
(21911,43208,'2019-08-10 08:28:10',7,2152,20,0.00,300.00,0.00,NULL,'2019-08-10 08:28:10',2,NULL,'0'),
(21912,43209,'2019-08-10 08:28:10',19,2152,11,0.00,400.00,0.00,NULL,'2019-08-10 08:28:10',2,NULL,'0'),
(21913,25302,'2019-08-10 08:45:23',3,497,11,0.00,400.00,0.00,NULL,'2019-08-10 08:45:23',2,NULL,'0'),
(21914,43194,'2019-08-10 08:45:23',6,497,20,0.00,380.00,0.00,NULL,'2019-08-10 08:45:23',2,NULL,'0'),
(21915,32806,'2019-08-10 09:08:06',3,372,11,0.00,350.00,0.00,NULL,'2019-08-10 09:08:05',2,NULL,'0'),
(21916,36619,'2019-08-10 09:09:08',14,768,6,0.00,220.00,0.00,NULL,'2019-08-10 09:09:08',2,NULL,'0'),
(21917,41009,'2019-08-10 10:29:05',13,1152,6,0.00,220.00,0.00,NULL,'2019-08-10 10:29:05',2,NULL,'0'),
(21918,42559,'2019-08-10 10:31:31',7,2391,20,0.00,300.00,0.00,NULL,'2019-08-10 10:31:31',2,NULL,'0'),
(21919,42560,'2019-08-10 10:31:31',19,2391,11,0.00,400.00,0.00,NULL,'2019-08-10 10:31:31',2,NULL,'0'),
(21920,39419,'2019-08-10 10:48:53',14,1027,6,0.00,260.00,0.00,NULL,'2019-08-10 10:48:53',2,NULL,'0'),
(21921,32807,'2019-08-10 10:50:47',3,106,11,0.00,400.00,0.00,NULL,'2019-08-10 10:50:47',2,NULL,'0'),
(21922,42718,'2019-08-10 10:59:07',16,1869,6,0.00,230.00,0.00,NULL,'2019-08-10 10:59:07',2,NULL,'0'),
(21923,42601,'2019-08-10 11:06:16',7,975,3,0.00,150.00,0.00,NULL,'2019-08-10 11:06:16',2,NULL,'0'),
(21924,41527,'2019-08-10 11:42:51',15,1595,11,0.00,400.00,0.00,NULL,'2019-08-10 11:42:51',2,NULL,'0'),
(21925,41528,'2019-08-10 11:42:51',7,1595,20,0.00,300.00,0.00,NULL,'2019-08-10 11:42:51',2,NULL,'0'),
(21926,40937,'2019-08-10 11:51:39',14,477,6,0.00,220.00,0.00,NULL,'2019-08-10 11:51:39',2,NULL,'0'),
(21927,36397,'2019-08-10 12:12:30',3,191,5,0.00,270.00,0.00,NULL,'2019-08-10 12:12:29',2,NULL,'0'),
(21928,42594,'2019-08-10 12:35:33',15,4100,11,0.00,300.00,0.00,NULL,'2019-08-10 12:35:33',2,NULL,'0'),
(21929,43199,'2019-08-10 12:39:40',8,802,8,0.00,350.00,0.00,NULL,'2019-08-10 12:39:40',2,NULL,'0'),
(21930,40732,'2019-08-10 13:04:00',18,3963,6,0.00,220.00,0.00,NULL,'2019-08-10 13:04:00',2,NULL,'0'),
(21931,43012,'2019-08-10 13:22:41',17,3853,6,0.00,310.00,0.00,NULL,'2019-08-10 13:22:41',2,NULL,'0'),
(21932,42724,'2019-08-10 13:26:52',16,2806,40,0.00,360.00,0.00,NULL,'2019-08-10 13:26:52',2,NULL,'0'),
(21933,42836,'2019-08-10 14:00:32',6,3431,20,0.00,400.00,0.00,NULL,'2019-08-10 14:00:32',2,NULL,'0'),
(21934,40956,'2019-08-10 14:11:51',18,196,6,0.00,270.00,0.00,NULL,'2019-08-10 14:11:51',2,NULL,'0'),
(21935,40957,'2019-08-10 14:11:51',5,196,33,0.00,180.00,0.00,NULL,'2019-08-10 14:11:51',2,NULL,'0'),
(21936,40958,'2019-08-10 14:11:51',7,196,2,360.00,300.00,0.00,NULL,'2019-08-10 14:11:51',2,NULL,'0'),
(21937,40959,'2019-08-10 14:11:51',7,196,2,0.00,0.00,0.00,NULL,'2019-08-10 14:11:51',2,NULL,'0'),
(21938,42229,'2019-08-10 14:15:16',18,2461,43,0.00,200.00,0.00,NULL,'2019-08-10 14:15:16',2,NULL,'0'),
(21939,42643,'2019-08-10 14:18:50',13,2995,6,0.00,220.00,0.00,NULL,'2019-08-10 14:18:50',2,NULL,'0'),
(21940,41314,'2019-08-10 14:32:39',13,1244,6,0.00,280.00,0.00,NULL,'2019-08-10 14:32:39',2,NULL,'0'),
(21941,41521,'2019-08-10 14:32:39',5,1244,33,0.00,240.00,0.00,NULL,'2019-08-10 14:32:39',2,NULL,'0'),
(21942,37845,'2019-08-10 14:34:17',7,766,20,0.00,150.00,0.00,NULL,'2019-08-10 14:34:17',2,NULL,'0'),
(21943,37846,'2019-08-10 14:34:17',15,766,11,0.00,400.00,0.00,NULL,'2019-08-10 14:34:17',2,NULL,'0'),
(21944,43228,'2019-08-10 15:05:19',7,953,17,0.00,215.00,0.00,NULL,'2019-08-10 15:05:19',2,NULL,'0'),
(21945,43206,'2019-08-10 15:06:47',8,2242,8,0.00,350.00,0.00,NULL,'2019-08-10 15:06:47',2,NULL,'0'),
(21946,42907,'2019-08-10 15:25:29',14,726,6,0.00,220.00,0.00,NULL,'2019-08-10 15:25:29',2,NULL,'0'),
(21947,42004,'2019-08-10 15:31:36',15,2600,11,0.00,350.00,0.00,NULL,'2019-08-10 15:31:36',2,NULL,'0'),
(21948,43180,'2019-08-10 15:47:14',14,813,6,0.00,220.00,0.00,NULL,'2019-08-10 15:47:14',2,NULL,'0'),
(21949,42923,'2019-08-10 15:56:30',5,3340,41,0.00,340.00,0.00,'неправ вели','2019-08-10 15:56:30',2,2,'0'),
(21950,43135,'2019-08-10 16:10:31',7,3879,3,0.00,85.00,0.00,NULL,'2019-08-10 16:10:31',2,NULL,'0'),
(21951,42247,'2019-08-10 16:19:39',5,448,41,0.00,330.00,0.00,NULL,'2019-08-10 16:19:39',2,NULL,'0'),
(21952,42248,'2019-08-10 16:19:39',6,448,42,216.00,700.00,0.00,NULL,'2019-08-10 16:19:39',2,NULL,'0'),
(21953,42249,'2019-08-10 16:19:39',18,448,6,0.00,250.00,0.00,NULL,'2019-08-10 16:19:39',2,NULL,'0'),
(21954,43137,'2019-08-10 17:20:58',7,2088,3,0.00,100.00,0.00,NULL,'2019-08-10 17:20:58',2,NULL,'0'),
(21955,33422,'2019-08-11 08:26:42',15,3521,11,0.00,400.00,0.00,NULL,'2019-08-11 08:26:42',2,NULL,'0'),
(21956,33423,'2019-08-11 08:26:42',6,3521,20,0.00,130.00,0.00,NULL,'2019-08-11 08:26:42',2,NULL,'0'),
(21957,42356,'2019-08-11 08:58:13',19,3520,11,0.00,350.00,0.00,NULL,'2019-08-11 08:58:13',2,NULL,'0'),
(21958,33421,'2019-08-11 08:58:13',7,3520,20,0.00,500.00,0.00,NULL,'2019-08-11 08:58:13',2,NULL,'0'),
(21959,38624,'2019-08-11 09:38:07',19,3740,11,0.00,400.00,0.00,NULL,'2019-08-11 09:38:07',2,NULL,'0'),
(21960,37616,'2019-08-11 09:38:07',7,3740,20,0.00,300.00,0.00,NULL,'2019-08-11 09:38:07',2,NULL,'0'),
(21961,42375,'2019-08-11 09:53:56',6,4085,20,0.00,380.00,0.00,NULL,'2019-08-11 09:53:56',2,NULL,'0'),
(21962,42376,'2019-08-11 09:53:56',19,4085,11,0.00,400.00,0.00,NULL,'2019-08-11 09:53:56',2,NULL,'0'),
(21963,41879,'2019-08-11 09:58:59',15,4004,11,0.00,400.00,0.00,NULL,'2019-08-11 09:58:59',2,NULL,'0'),
(21964,41880,'2019-08-11 09:58:59',6,4004,20,0.00,300.00,0.00,NULL,'2019-08-11 09:58:59',2,NULL,'0'),
(21965,42005,'2019-08-11 10:21:13',15,2600,11,0.00,350.00,0.00,NULL,'2019-08-11 10:21:13',2,NULL,'0'),
(21966,42068,'2019-08-11 11:10:19',7,872,20,0.00,200.00,0.00,NULL,'2019-08-11 11:10:19',2,NULL,'0'),
(21967,43164,'2019-08-11 11:10:19',19,872,11,0.00,350.00,0.00,NULL,'2019-08-11 11:10:19',2,NULL,'0'),
(21968,42765,'2019-08-11 11:24:36',6,4108,20,0.00,400.00,0.00,NULL,'2019-08-11 11:24:36',2,NULL,'0'),
(21969,42069,'2019-08-11 11:41:11',15,872,11,0.00,400.00,0.00,NULL,'2019-08-11 11:41:11',2,NULL,'0'),
(21970,43165,'2019-08-11 11:41:11',6,872,20,0.00,400.00,0.00,NULL,'2019-08-11 11:41:11',2,NULL,'0'),
(21971,42837,'2019-08-11 12:44:44',7,3450,20,0.00,350.00,0.00,NULL,'2019-08-11 12:44:44',2,NULL,'0'),
(21972,42682,'2019-08-11 12:51:03',7,1682,20,0.00,400.00,0.00,NULL,'2019-08-11 12:51:03',2,NULL,'0'),
(21973,42684,'2019-08-11 12:51:03',19,1682,11,0.00,400.00,0.00,NULL,'2019-08-11 12:51:03',2,NULL,'0'),
(21974,43192,'2019-08-11 12:55:32',6,3925,17,0.00,150.00,0.00,NULL,'2019-08-11 12:55:32',2,NULL,'0'),
(21975,42201,'2019-08-11 13:20:05',15,1027,19,0.00,400.00,0.00,NULL,'2019-08-11 13:20:05',2,NULL,'0'),
(21976,42778,'2019-08-11 14:28:22',7,2101,20,0.00,250.00,0.00,NULL,'2019-08-11 14:28:22',2,NULL,'0'),
(21977,42833,'2019-08-11 14:28:22',19,2101,11,0.00,400.00,0.00,NULL,'2019-08-11 14:28:22',2,NULL,'0'),
(21978,42979,'2019-08-12 10:22:04',16,795,22,0.00,80.00,0.00,NULL,'2019-08-12 10:22:04',2,NULL,'0'),
(21979,43283,'2019-08-12 11:02:41',7,2656,3,0.00,145.00,0.00,NULL,'2019-08-12 11:02:41',2,NULL,'0'),
(21980,43149,'2019-08-12 11:33:06',17,3209,6,0.00,230.00,0.00,NULL,'2019-08-12 11:33:06',2,NULL,'0'),
(21981,43142,'2019-08-12 11:35:31',8,4142,8,0.00,350.00,0.00,NULL,'2019-08-12 11:35:31',2,NULL,'0'),
(21982,41121,'2019-08-12 12:03:14',14,580,40,0.00,263.00,0.00,NULL,'2019-08-12 12:03:14',2,NULL,'0'),
(21983,41539,'2019-08-12 12:05:00',16,132,6,0.00,226.00,0.00,NULL,'2019-08-12 12:05:00',2,NULL,'0'),
(21984,43141,'2019-08-12 12:21:24',18,4141,6,0.00,270.00,0.00,NULL,'2019-08-12 12:21:24',2,NULL,'0'),
(21985,42818,'2019-08-12 12:53:03',18,2073,6,0.00,190.00,0.00,NULL,'2019-08-12 12:53:03',2,NULL,'0'),
(21986,43155,'2019-08-12 13:11:45',17,4143,43,0.00,220.00,0.00,NULL,'2019-08-12 13:11:45',2,NULL,'0'),
(21987,41102,'2019-08-12 13:19:49',14,4018,6,0.00,220.00,0.00,NULL,'2019-08-12 13:19:49',2,NULL,'0'),
(21988,43230,'2019-08-12 13:36:00',8,1435,39,0.00,230.00,0.00,NULL,'2019-08-12 13:36:00',2,NULL,'0'),
(21989,41925,'2019-08-12 14:08:38',16,233,40,0.00,310.00,0.00,NULL,'2019-08-12 14:08:38',2,NULL,'0'),
(21990,43276,'2019-08-12 14:22:48',8,3670,29,0.00,50.00,0.00,NULL,'2019-08-12 14:22:48',2,NULL,'0'),
(21991,43277,'2019-08-12 14:22:48',8,3670,29,0.00,0.00,0.00,NULL,'2019-08-12 14:22:48',2,NULL,'0'),
(21992,41219,'2019-08-12 14:25:27',5,1010,41,0.00,340.00,0.00,NULL,'2019-08-12 14:25:27',2,NULL,'0'),
(21993,41540,'2019-08-12 14:31:02',5,132,33,0.00,180.00,0.00,NULL,'2019-08-12 14:31:02',2,NULL,'0'),
(21994,42219,'2019-08-12 14:45:02',7,4073,38,207.00,400.00,0.00,NULL,'2019-08-12 14:45:02',2,NULL,'0'),
(21995,42220,'2019-08-12 14:45:03',7,4073,38,0.00,0.00,0.00,NULL,'2019-08-12 14:45:02',2,NULL,'0'),
(21996,42803,'2019-08-12 14:54:07',18,3716,40,0.00,300.00,0.00,NULL,'2019-08-12 14:54:07',2,NULL,'0'),
(21997,42960,'2019-08-12 15:06:53',14,2217,6,0.00,230.00,0.00,NULL,'2019-08-12 15:06:52',2,NULL,'0'),
(21998,41638,'2019-08-12 16:22:56',5,2137,34,0.00,160.00,0.00,NULL,'2019-08-12 16:22:56',2,NULL,'0'),
(21999,42758,'2019-08-12 17:07:03',18,930,6,0.00,240.00,0.00,NULL,'2019-08-12 17:07:03',2,NULL,'0'),
(22000,42265,'2019-08-12 17:09:52',16,188,40,0.00,400.00,0.00,NULL,'2019-08-12 17:09:52',2,NULL,'0'),
(22001,41165,'2019-08-12 17:47:27',14,2912,40,0.00,270.00,0.00,NULL,'2019-08-12 17:47:27',2,NULL,'0');

INSERT INTO `payments` VALUES 
(22002,41802,'2019-08-12 09:09:22',16,948,40,0.00,100.00,0.00,NULL,'2019-08-13 09:09:22',2,NULL,'0'),
(22003,43040,'2019-08-13 09:35:56',7,729,3,0.00,50.00,0.00,NULL,'2019-08-13 09:35:56',2,NULL,'0'),
(22004,42948,'2019-08-13 09:47:48',14,1804,21,0.00,270.00,0.00,NULL,'2019-08-13 09:47:48',2,NULL,'0'),
(22005,42937,'2019-08-13 10:40:24',16,667,40,0.00,300.00,0.00,NULL,'2019-08-13 10:40:24',2,NULL,'0'),
(22006,41148,'2019-08-13 11:42:46',14,1534,40,0.00,280.00,0.00,NULL,'2019-08-13 11:42:46',2,NULL,'0'),
(22007,42595,'2019-08-13 12:01:44',7,4101,38,240.00,500.00,0.00,NULL,'2019-08-13 12:01:44',2,NULL,'0'),
(22008,42596,'2019-08-13 12:01:44',7,4101,3,0.00,0.00,0.00,NULL,'2019-08-13 12:01:44',2,NULL,'0'),
(22009,41607,'2019-08-13 12:05:01',16,2976,40,0.00,300.00,0.00,NULL,'2019-08-13 12:05:01',2,NULL,'0'),
(22010,41608,'2019-08-13 12:05:01',16,2976,40,0.00,0.00,0.00,NULL,'2019-08-13 12:05:01',2,NULL,'0'),
(22011,43356,'2019-08-13 12:51:50',7,953,3,0.00,85.00,0.00,NULL,'2019-08-13 12:51:50',2,NULL,'0'),
(22012,42368,'2019-08-13 13:52:29',16,3880,6,0.00,220.00,0.00,NULL,'2019-08-13 13:52:29',2,NULL,'0'),
(22013,42824,'2019-08-13 14:03:06',5,417,33,0.00,180.00,0.00,NULL,'2019-08-13 14:03:06',2,NULL,'0'),
(22014,42808,'2019-08-13 14:21:23',7,525,3,0.00,80.00,0.00,NULL,'2019-08-13 14:21:23',2,NULL,'0'),
(22015,41119,'2019-08-13 14:47:31',14,659,40,0.00,270.00,0.00,NULL,'2019-08-13 14:47:31',2,NULL,'0'),
(22016,43008,'2019-08-13 15:18:16',5,956,41,0.00,320.00,0.00,NULL,'2019-08-13 15:18:16',2,NULL,'0'),
(22017,41108,'2019-08-13 15:39:56',14,1071,6,0.00,230.00,0.00,NULL,'2019-08-13 15:39:56',2,NULL,'0'),
(22018,42403,'2019-08-13 15:41:47',16,4088,40,0.00,350.00,0.00,NULL,'2019-08-13 15:41:47',2,NULL,'0'),
(22019,43378,'2019-08-13 16:22:16',7,953,20,0.00,0.00,0.00,NULL,'2019-08-13 16:22:16',2,NULL,'0'),
(22020,43379,'2019-08-13 16:22:16',7,953,20,0.00,80.00,0.00,NULL,'2019-08-13 16:22:16',2,NULL,'0'),
(22021,43035,'2019-08-13 17:00:12',5,2843,33,0.00,220.00,0.00,NULL,'2019-08-13 17:00:12',2,NULL,'0'),
(22022,41335,'2019-08-13 17:07:52',14,648,40,0.00,270.00,0.00,NULL,'2019-08-13 17:07:52',2,NULL,'0'),
(22023,43189,'2019-08-13 17:08:23',8,4148,8,0.00,350.00,0.00,NULL,'2019-08-13 17:08:23',2,NULL,'0'),
(22024,43321,'2019-08-13 17:49:21',16,1711,40,0.00,290.00,0.00,NULL,'2019-08-13 17:49:21',2,NULL,'0'),
(22025,42914,'2019-08-13 17:56:10',7,796,38,258.00,650.00,0.00,NULL,'2019-08-13 17:56:10',2,NULL,'0'),
(22026,41137,'2019-08-13 18:32:26',14,2670,6,0.00,230.00,0.00,NULL,'2019-08-13 18:32:26',2,NULL,'0'),
(22027,43398,'2019-08-14 10:25:56',7,953,3,0.00,60.00,0.00,NULL,'2019-08-14 10:25:56',2,NULL,'0'),
(22028,41300,'2019-08-14 10:30:03',14,15,40,0.00,320.00,0.00,NULL,'2019-08-14 10:30:03',2,NULL,'0'),
(22029,42941,'2019-08-14 10:43:47',16,119,40,0.00,360.00,0.00,NULL,'2019-08-14 10:43:47',2,NULL,'0'),
(22030,43391,'2019-08-14 11:14:38',7,1953,3,0.00,135.00,0.00,NULL,'2019-08-14 11:14:38',2,NULL,'0'),
(22031,43280,'2019-08-14 11:25:09',17,25,6,0.00,220.00,0.00,NULL,'2019-08-14 11:25:09',2,NULL,'0'),
(22032,42697,'2019-08-14 11:49:46',5,1488,33,0.00,160.00,0.00,NULL,'2019-08-14 11:49:46',2,NULL,'0'),
(22033,42435,'2019-08-14 11:57:24',16,3363,6,0.00,230.00,0.00,NULL,'2019-08-14 11:57:24',2,NULL,'0'),
(22034,39776,'2019-08-14 12:02:46',14,141,6,0.00,240.00,0.00,NULL,'2019-08-14 12:02:46',2,NULL,'0'),
(22035,43383,'2019-08-14 12:12:41',3,4158,53,0.00,800.00,0.00,NULL,'2019-08-14 12:12:41',2,NULL,'0'),
(22036,42954,'2019-08-14 12:21:47',5,948,34,0.00,80.00,0.00,NULL,'2019-08-14 12:21:46',2,NULL,'0'),
(22037,42466,'2019-08-14 12:24:17',5,716,34,0.00,300.00,0.00,NULL,'2019-08-14 12:24:17',2,NULL,'0'),
(22038,42135,'2019-08-14 12:24:17',13,716,6,0.00,280.00,0.00,NULL,'2019-08-14 12:24:17',2,NULL,'0'),
(22039,42476,'2019-08-14 12:29:23',16,2730,6,0.00,80.00,0.00,NULL,'2019-08-14 12:29:23',2,NULL,'0'),
(22040,43380,'2019-08-14 13:02:21',3,4157,10,0.00,1200.00,0.00,NULL,'2019-08-14 13:02:21',2,NULL,'0'),
(22041,43328,'2019-08-14 13:27:19',17,2612,6,0.00,220.00,0.00,NULL,'2019-08-14 13:27:19',2,NULL,'0'),
(22042,36118,'2019-08-14 13:54:58',14,1409,40,0.00,365.00,0.00,NULL,'2019-08-14 13:54:58',2,NULL,'0'),
(22043,41573,'2019-08-14 14:00:45',13,3266,40,0.00,280.00,0.00,NULL,'2019-08-14 14:00:45',2,NULL,'0'),
(22044,43044,'2019-08-14 14:08:26',5,4132,33,0.00,180.00,0.00,NULL,'2019-08-14 14:08:26',2,NULL,'0'),
(22045,43382,'2019-08-14 14:09:21',3,543,5,0.00,270.00,0.00,NULL,'2019-08-14 14:09:21',2,NULL,'0'),
(22046,42916,'2019-08-14 14:58:26',7,896,38,210.00,500.00,0.00,NULL,'2019-08-14 14:58:26',2,NULL,'0'),
(22047,43078,'2019-08-14 15:13:20',14,1519,6,0.00,220.00,0.00,NULL,'2019-08-14 15:13:20',2,NULL,'0'),
(22048,43360,'2019-08-14 15:17:53',8,4155,8,0.00,400.00,0.00,NULL,'2019-08-14 15:17:53',2,NULL,'0'),
(22049,42372,'2019-08-14 15:22:13',16,3066,6,0.00,330.00,0.00,NULL,'2019-08-14 15:22:13',2,NULL,'0'),
(22050,42512,'2019-08-14 16:06:53',13,1339,40,0.00,280.00,0.00,NULL,'2019-08-14 16:06:53',2,NULL,'0'),
(22051,43098,'2019-08-14 16:16:42',5,4137,41,0.00,480.00,0.00,NULL,'2019-08-14 16:16:42',2,NULL,'0'),
(22052,42286,'2019-08-14 16:25:00',16,3745,6,0.00,230.00,0.00,NULL,'2019-08-14 16:25:00',2,NULL,'0'),
(22053,41594,'2019-08-14 16:45:24',14,874,21,0.00,250.00,0.00,NULL,'2019-08-14 16:45:24',2,NULL,'0'),
(22054,42681,'2019-08-14 16:46:28',7,303,2,84.00,550.00,0.00,NULL,'2019-08-14 16:46:28',2,NULL,'0'),
(22055,43120,'2019-08-14 17:19:25',7,2818,3,0.00,85.00,0.00,NULL,'2019-08-14 17:19:25',2,NULL,'0'),
(22056,43365,'2019-08-14 17:27:33',8,3122,8,0.00,400.00,0.00,NULL,'2019-08-14 17:27:33',2,NULL,'0'),
(22057,39049,'2019-08-14 18:31:01',14,639,6,0.00,250.00,0.00,NULL,'2019-08-14 18:31:01',2,NULL,'0'),
(22058,41472,'2019-08-15 10:07:12',14,1827,6,0.00,270.00,0.00,NULL,'2019-08-15 10:07:12',2,NULL,'0'),
(22059,43124,'2019-08-15 11:43:18',7,70,20,0.00,400.00,0.00,NULL,'2019-08-15 11:43:18',2,NULL,'0'),
(22060,43125,'2019-08-15 11:43:18',10,70,11,0.00,400.00,0.00,NULL,'2019-08-15 11:43:18',2,NULL,'0'),
(22061,42711,'2019-08-15 11:50:40',16,602,40,0.00,380.00,0.00,NULL,'2019-08-15 11:50:40',2,NULL,'0'),
(22062,38065,'2019-08-15 12:07:42',14,640,21,0.00,300.00,0.00,NULL,'2019-08-15 12:07:42',2,NULL,'0'),
(22063,42413,'2019-08-15 12:22:13',13,652,35,0.00,440.00,0.00,NULL,'2019-08-15 12:22:13',2,NULL,'0'),
(22064,42413,'2019-08-15 12:22:13',13,652,35,0.00,0.00,0.00,'неправ вели','2019-08-15 12:22:13',2,2,'0'),
(22065,43437,'2019-08-15 12:23:36',18,2450,35,0.00,300.00,0.00,NULL,'2019-08-15 12:23:36',2,NULL,'0'),
(22066,43448,'2019-08-15 12:24:57',8,4162,8,0.00,400.00,0.00,NULL,'2019-08-15 12:24:57',2,NULL,'0'),
(22067,40872,'2019-08-15 12:39:55',5,388,41,0.00,340.00,0.00,NULL,'2019-08-15 12:39:55',2,NULL,'0'),
(22068,42862,'2019-08-15 12:41:13',5,1933,41,0.00,320.00,0.00,NULL,'2019-08-15 12:41:12',2,NULL,'0'),
(22069,42686,'2019-08-15 12:42:35',7,2522,2,96.00,300.00,0.00,NULL,'2019-08-15 12:42:35',2,NULL,'0'),
(22070,43483,'2019-08-15 13:07:26',13,3865,22,0.00,30.00,0.00,NULL,'2019-08-15 13:07:26',2,NULL,'0'),
(22071,43435,'2019-08-15 13:23:08',17,1237,6,0.00,220.00,0.00,NULL,'2019-08-15 13:23:08',2,NULL,'0'),
(22072,41844,'2019-08-15 13:31:09',16,2338,40,0.00,300.00,0.00,NULL,'2019-08-15 13:31:08',2,NULL,'0'),
(22073,42737,'2019-08-15 14:00:03',5,680,33,0.00,200.00,0.00,NULL,'2019-08-15 14:00:03',2,NULL,'0'),
(22074,38282,'2019-08-15 14:02:57',14,1771,40,0.00,280.00,0.00,NULL,'2019-08-15 14:02:57',2,NULL,'0'),
(22075,43434,'2019-08-15 14:18:48',8,4160,8,0.00,350.00,0.00,NULL,'2019-08-15 14:18:48',2,NULL,'0'),
(22076,43442,'2019-08-15 14:30:20',18,2581,22,0.00,80.00,0.00,NULL,'2019-08-15 14:30:20',2,NULL,'0'),
(22077,43443,'2019-08-15 14:30:20',5,2581,22,0.00,100.00,0.00,NULL,'2019-08-15 14:30:20',2,NULL,'0'),
(22078,43392,'2019-08-15 14:32:19',7,1887,3,0.00,85.00,0.00,NULL,'2019-08-15 14:32:19',2,NULL,'0'),
(22079,43001,'2019-08-15 14:59:43',18,68,40,0.00,330.00,0.00,NULL,'2019-08-15 14:59:43',2,NULL,'0'),
(22080,43002,'2019-08-15 14:59:43',5,68,33,0.00,300.00,0.00,NULL,'2019-08-15 14:59:43',2,NULL,'0'),
(22081,42090,'2019-08-15 15:20:10',16,3648,40,0.00,300.00,0.00,NULL,'2019-08-15 15:20:10',2,NULL,'0'),
(22082,43436,'2019-08-15 15:34:00',17,738,6,0.00,220.00,0.00,NULL,'2019-08-15 15:34:00',2,NULL,'0'),
(22083,42857,'2019-08-15 15:38:54',13,1780,6,0.00,250.00,0.00,NULL,'2019-08-15 15:38:54',2,NULL,'0'),
(22084,43494,'2019-08-15 16:26:38',5,3295,41,0.00,340.00,0.00,NULL,'2019-08-15 16:26:38',2,NULL,'0'),
(22085,43015,'2019-08-15 16:37:34',7,2918,38,278.00,700.00,0.00,NULL,'2019-08-15 16:37:34',2,NULL,'0'),
(22086,43016,'2019-08-15 16:37:34',7,2918,38,0.00,0.00,0.00,NULL,'2019-08-15 16:37:34',2,NULL,'0'),
(22087,42086,'2019-08-15 16:43:42',8,291,39,0.00,230.00,0.00,NULL,'2019-08-15 16:43:42',2,NULL,'0'),
(22088,43325,'2019-08-15 17:01:48',18,3145,40,0.00,310.00,0.00,NULL,'2019-08-15 17:01:48',2,NULL,'0'),
(22089,42840,'2019-08-15 17:37:41',16,1574,40,0.00,260.00,0.00,NULL,'2019-08-15 17:37:41',2,NULL,'0'),
(22090,43014,'2019-08-15 17:48:35',5,3424,33,0.00,180.00,0.00,NULL,'2019-08-15 17:48:35',2,NULL,'0'),
(22091,43432,'2019-08-15 18:10:39',17,3353,6,0.00,220.00,0.00,NULL,'2019-08-15 18:10:39',2,NULL,'0'),
(22092,43179,'2019-08-16 09:58:46',5,2188,43,0.00,180.00,0.00,NULL,'2019-08-16 09:58:45',2,NULL,'0'),
(22093,43271,'2019-08-16 09:59:09',7,2829,20,0.00,130.00,0.00,NULL,'2019-08-16 09:59:09',2,NULL,'0'),
(22094,43272,'2019-08-16 09:59:09',7,2829,20,0.00,0.00,0.00,NULL,'2019-08-16 09:59:09',2,NULL,'0'),
(22095,42547,'2019-08-16 10:09:45',16,38,6,0.00,220.00,0.00,NULL,'2019-08-16 10:09:45',2,NULL,'0'),
(22096,43471,'2019-08-16 11:10:36',8,1493,8,0.00,350.00,0.00,NULL,'2019-08-16 11:10:36',2,NULL,'0'),
(22097,42977,'2019-08-16 11:23:16',18,4124,40,0.00,320.00,0.00,NULL,'2019-08-16 11:23:16',2,NULL,'0'),
(22098,41710,'2019-08-16 11:23:47',5,3295,41,0.00,320.00,0.00,NULL,'2019-08-16 11:23:47',2,NULL,'0'),
(22099,42757,'2019-08-16 11:40:10',7,766,3,0.00,140.00,0.00,NULL,'2019-08-16 11:40:10',2,NULL,'0'),
(22100,43281,'2019-08-16 11:44:41',13,2656,40,0.00,290.00,0.00,NULL,'2019-08-16 11:44:41',2,NULL,'0'),
(22101,43465,'2019-08-16 12:22:27',8,4106,29,0.00,50.00,0.00,NULL,'2019-08-16 12:22:27',2,NULL,'0'),
(22102,43004,'2019-08-16 13:03:31',18,4128,6,0.00,260.00,0.00,NULL,'2019-08-16 13:03:31',2,NULL,'0'),
(22103,41983,'2019-08-16 13:07:35',16,1026,40,0.00,330.00,0.00,NULL,'2019-08-16 13:07:35',2,NULL,'0'),
(22104,41711,'2019-08-16 14:07:42',5,3930,41,0.00,180.00,0.00,NULL,'2019-08-16 14:07:42',2,NULL,'0'),
(22105,41985,'2019-08-16 15:15:57',16,2617,40,0.00,300.00,0.00,NULL,'2019-08-16 15:15:56',2,NULL,'0'),
(22106,43367,'2019-08-16 15:31:26',17,4156,6,0.00,220.00,0.00,NULL,'2019-08-16 15:31:26',2,NULL,'0'),
(22107,43160,'2019-08-16 15:58:45',5,167,41,0.00,180.00,0.00,NULL,'2019-08-16 15:58:45',2,NULL,'0'),
(22108,43279,'2019-08-16 16:06:10',18,1156,35,0.00,430.00,0.00,NULL,'2019-08-16 16:06:10',2,NULL,'0'),
(22109,43339,'2019-08-16 16:13:46',16,438,6,0.00,230.00,0.00,NULL,'2019-08-16 16:13:46',2,NULL,'0'),
(22110,42007,'2019-08-16 16:16:21',13,3273,40,0.00,290.00,0.00,NULL,'2019-08-16 16:16:21',2,NULL,'0'),
(22111,42635,'2019-08-16 16:16:21',8,3273,8,0.00,350.00,0.00,NULL,'2019-08-16 16:16:21',2,NULL,'0'),
(22112,42480,'2019-08-16 16:49:47',7,79,38,452.00,200.00,0.00,'непра вел','2019-08-16 16:49:47',2,2,'0'),
(22113,43296,'2019-08-16 17:28:21',5,2480,41,0.00,320.00,0.00,NULL,'2019-08-16 17:28:20',2,NULL,'0'),
(22114,43344,'2019-08-16 17:35:01',16,2053,6,0.00,220.00,0.00,NULL,'2019-08-16 17:35:01',2,NULL,'0'),
(22115,43500,'2019-08-16 17:59:10',18,3563,6,0.00,220.00,0.00,NULL,'2019-08-16 17:59:10',2,NULL,'0'),
(22116,43337,'2019-08-16 18:23:19',13,2527,40,0.00,270.00,0.00,NULL,'2019-08-16 18:23:18',2,NULL,'0'),
(22117,42274,'2019-08-16 19:27:22',7,373,2,229.00,600.00,0.00,NULL,'2019-08-16 19:27:22',2,NULL,'0'),
(22118,42274,'2019-08-16 19:27:22',7,373,2,229.00,600.00,0.00,NULL,'2019-08-16 19:27:22',2,NULL,'0'),
(22119,43393,'2019-08-17 10:35:25',13,415,6,0.00,270.00,0.00,NULL,'2019-08-17 10:35:25',2,NULL,'0'),
(22120,43578,'2019-08-17 11:00:09',8,964,8,0.00,400.00,0.00,NULL,'2019-08-17 11:00:09',2,NULL,'0'),
(22121,42176,'2019-08-17 11:15:41',16,494,6,0.00,220.00,0.00,NULL,'2019-08-17 11:15:41',2,NULL,'0'),
(22122,43508,'2019-08-17 11:50:31',5,4168,41,0.00,360.00,0.00,NULL,'2019-08-17 11:50:31',2,NULL,'0'),
(22123,43588,'2019-08-17 12:08:25',15,947,11,0.00,400.00,0.00,NULL,'2019-08-17 12:08:25',2,NULL,'0'),
(22124,42858,'2019-08-17 12:08:42',13,1254,43,0.00,200.00,0.00,NULL,'2019-08-17 12:08:42',2,NULL,'0'),
(22125,43284,'2019-08-17 12:33:11',17,2479,6,0.00,230.00,0.00,NULL,'2019-08-17 12:33:11',2,NULL,'0'),
(22126,41600,'2019-08-17 12:47:06',7,3322,38,388.00,700.00,0.00,NULL,'2019-08-17 12:47:06',2,NULL,'0'),
(22127,42866,'2019-08-17 13:27:12',5,1869,41,0.00,325.00,0.00,NULL,'2019-08-17 13:27:12',2,NULL,'0'),
(22128,41496,'2019-08-17 13:29:36',18,1785,43,0.00,230.00,0.00,NULL,'2019-08-17 13:29:36',2,NULL,'0'),
(22129,43516,'2019-08-17 13:31:44',16,2849,35,0.00,330.00,0.00,NULL,'2019-08-17 13:31:44',2,NULL,'0'),
(22130,43175,'2019-08-17 13:32:30',18,4145,35,0.00,430.00,0.00,NULL,'2019-08-17 13:32:30',2,NULL,'0'),
(22131,43176,'2019-08-17 13:32:30',8,4145,8,0.00,300.00,0.00,NULL,'2019-08-17 13:32:30',2,NULL,'0'),
(22132,43497,'2019-08-17 13:56:16',7,4165,3,0.00,150.00,0.00,NULL,'2019-08-17 13:56:16',2,NULL,'0'),
(22133,43477,'2019-08-17 13:57:01',7,1615,3,0.00,160.00,0.00,NULL,'2019-08-17 13:57:01',2,NULL,'0'),
(22134,42731,'2019-08-17 14:40:09',13,2809,6,0.00,190.00,0.00,NULL,'2019-08-17 14:40:09',2,NULL,'0'),
(22135,42732,'2019-08-17 14:40:09',5,2809,33,0.00,340.00,0.00,NULL,'2019-08-17 14:40:09',2,NULL,'0'),
(22136,42304,'2019-08-17 14:51:59',16,854,6,0.00,220.00,0.00,NULL,'2019-08-17 14:51:59',2,NULL,'0'),
(22137,43359,'2019-08-17 14:55:31',17,1480,6,0.00,220.00,0.00,NULL,'2019-08-17 14:55:31',2,NULL,'0'),
(22138,42864,'2019-08-17 15:03:53',15,132,11,0.00,350.00,0.00,NULL,'2019-08-17 15:03:53',2,NULL,'0'),
(22139,42865,'2019-08-17 15:03:53',7,132,20,0.00,350.00,0.00,NULL,'2019-08-17 15:03:53',2,NULL,'0'),
(22140,43324,'2019-08-17 16:02:58',18,2089,40,0.00,350.00,0.00,NULL,'2019-08-17 16:02:58',2,NULL,'0'),
(22141,43106,'2019-08-17 16:21:01',13,3584,40,0.00,280.00,0.00,NULL,'2019-08-17 16:21:01',2,NULL,'0'),
(22142,43582,'2019-08-17 16:25:29',5,1367,41,0.00,340.00,0.00,NULL,'2019-08-17 16:25:28',2,NULL,'0'),
(22143,42774,'2019-08-17 17:35:56',16,455,40,0.00,350.00,0.00,NULL,'2019-08-17 17:35:56',2,NULL,'0'),
(22144,42863,'2019-08-17 17:53:26',7,4078,38,333.00,600.00,0.00,NULL,'2019-08-17 17:53:25',2,NULL,'0'),
(22145,43159,'2019-08-17 18:04:59',13,167,40,0.00,270.00,0.00,NULL,'2019-08-17 18:04:59',2,NULL,'0'),
(22146,43638,'2019-08-19 09:09:25',3,951,53,0.00,800.00,0.00,NULL,'2019-08-19 09:09:25',2,NULL,'0'),
(22147,43639,'2019-08-19 09:09:25',3,951,53,0.00,0.00,0.00,NULL,'2019-08-19 09:09:25',2,NULL,'0'),
(22148,43503,'2019-08-19 10:33:41',3,104,13,0.00,350.00,0.00,NULL,'2019-08-19 10:33:40',2,NULL,'0'),
(22149,43502,'2019-08-19 10:59:39',18,4167,40,0.00,270.00,0.00,NULL,'2019-08-19 10:59:39',2,NULL,'0'),
(22150,43362,'2019-08-19 11:29:24',16,403,40,0.00,390.00,0.00,NULL,'2019-08-19 11:29:24',2,NULL,'0'),
(22151,43363,'2019-08-19 11:29:24',16,403,40,0.00,40.00,0.00,NULL,'2019-08-19 11:29:24',2,NULL,'0'),
(22152,43504,'2019-08-19 12:14:49',3,1087,14,0.00,420.00,0.00,NULL,'2019-08-19 12:14:49',2,NULL,'0'),
(22153,43395,'2019-08-19 12:22:00',18,1236,43,0.00,190.00,0.00,NULL,'2019-08-19 12:22:00',2,NULL,'0'),
(22154,43505,'2019-08-19 13:14:14',3,1207,13,0.00,320.00,0.00,NULL,'2019-08-19 13:14:14',2,NULL,'0'),
(22155,43542,'2019-08-19 14:14:26',8,3980,8,0.00,350.00,0.00,NULL,'2019-08-19 14:14:26',2,NULL,'0'),
(22156,43542,'2019-08-19 14:14:26',8,3980,8,0.00,0.00,0.00,'непра вели','2019-08-19 14:14:26',2,2,'0'),
(22157,43357,'2019-08-19 14:28:47',16,3185,40,0.00,360.00,0.00,NULL,'2019-08-19 14:28:47',2,NULL,'0'),
(22158,43525,'2019-08-19 14:37:15',3,835,5,0.00,310.00,0.00,NULL,'2019-08-19 14:37:15',2,NULL,'0'),
(22159,43519,'2019-08-19 15:49:28',3,66,13,0.00,270.00,0.00,NULL,'2019-08-19 15:49:28',2,NULL,'0'),
(22160,43231,'2019-08-19 15:58:05',18,3790,6,0.00,220.00,0.00,NULL,'2019-08-19 15:58:05',2,NULL,'0'),
(22161,43591,'2019-08-22 09:47:41',5,4171,34,0.00,180.00,0.00,NULL,'2019-08-20 09:47:41',2,NULL,'0'),
(22162,43649,'2019-08-20 10:12:13',17,1498,22,0.00,80.00,0.00,NULL,'2019-08-20 10:12:13',2,NULL,'0'),
(22163,43300,'2019-08-20 10:47:38',5,1660,33,0.00,170.00,0.00,NULL,'2019-08-20 10:47:38',2,NULL,'0'),
(22164,42484,'2019-08-20 10:49:48',13,3666,6,0.00,240.00,0.00,NULL,'2019-08-20 10:49:48',2,NULL,'0'),
(22165,43666,'2019-08-20 11:12:58',15,947,11,0.00,350.00,0.00,NULL,'2019-08-20 11:12:58',2,NULL,'0'),
(22166,43658,'2019-08-20 11:18:33',3,81,13,0.00,270.00,0.00,NULL,'2019-08-20 11:18:33',2,NULL,'0'),
(22167,42981,'2019-08-20 11:44:35',5,2537,33,0.00,180.00,0.00,NULL,'2019-08-20 11:44:35',2,NULL,'0'),
(22168,42322,'2019-08-20 11:59:31',18,2166,40,0.00,330.00,0.00,NULL,'2019-08-20 11:59:31',2,NULL,'0'),
(22169,43490,'2019-08-20 12:22:48',17,4164,43,0.00,190.00,0.00,NULL,'2019-08-20 12:22:48',2,NULL,'0'),
(22170,43659,'2019-08-20 12:40:33',3,680,13,0.00,310.00,0.00,NULL,'2019-08-20 12:40:33',2,NULL,'0'),
(22171,41870,'2019-08-20 12:45:31',13,70,40,0.00,280.00,0.00,NULL,'2019-08-20 12:45:31',2,NULL,'0'),
(22172,39680,'2019-08-20 13:26:03',5,56,33,0.00,180.00,0.00,NULL,'2019-08-20 13:26:03',2,NULL,'0'),
(22173,42673,'2019-08-20 13:41:17',14,2983,21,0.00,220.00,0.00,NULL,'2019-08-20 13:41:17',2,NULL,'0'),
(22174,42967,'2019-08-20 13:57:23',5,3534,33,0.00,180.00,0.00,NULL,'2019-08-20 13:57:23',2,NULL,'0'),
(22175,43299,'2019-08-20 14:25:55',18,2553,40,0.00,290.00,0.00,NULL,'2019-08-20 14:25:55',2,NULL,'0'),
(22176,43075,'2019-08-20 14:50:10',13,3333,6,0.00,190.00,0.00,NULL,'2019-08-20 14:50:09',2,NULL,'0'),
(22177,43628,'2019-08-20 14:59:24',16,1022,40,0.00,290.00,0.00,NULL,'2019-08-20 14:59:24',2,NULL,'0'),
(22178,43533,'2019-08-20 15:20:21',17,1183,6,0.00,240.00,0.00,NULL,'2019-08-20 15:20:20',2,NULL,'0'),
(22179,42739,'2019-08-20 15:44:54',5,533,41,0.00,320.00,0.00,NULL,'2019-08-20 15:44:54',2,NULL,'0'),
(22180,42782,'2019-08-20 15:48:10',14,3549,40,0.00,320.00,0.00,NULL,'2019-08-20 15:48:10',2,NULL,'0'),
(22181,43178,'2019-08-20 16:03:58',16,3174,40,0.00,300.00,0.00,NULL,'2019-08-20 16:03:58',2,NULL,'0'),
(22182,43441,'2019-08-20 16:39:23',5,4161,34,0.00,160.00,0.00,NULL,'2019-08-20 16:39:22',2,NULL,'0'),
(22183,43614,'2019-08-20 17:26:13',17,3488,6,0.00,220.00,0.00,NULL,'2019-08-20 17:26:13',2,NULL,'0'),
(22184,42891,'2019-08-20 17:40:15',13,2136,40,0.00,280.00,0.00,NULL,'2019-08-20 17:40:15',2,NULL,'0'),
(22185,43306,'2019-08-20 17:44:30',18,4153,35,0.00,350.00,0.00,NULL,'2019-08-20 17:44:30',2,NULL,'0'),
(22186,43307,'2019-08-20 17:44:30',5,4153,41,0.00,340.00,0.00,NULL,'2019-08-20 17:44:30',2,NULL,'0'),
(22187,43451,'2019-08-21 10:35:50',13,4063,6,0.00,250.00,0.00,NULL,'2019-08-21 10:35:50',2,NULL,'0'),
(22188,38263,'2019-08-21 11:12:42',14,766,21,0.00,310.00,0.00,NULL,'2019-08-21 11:12:42',2,NULL,'0'),
(22189,43466,'2019-08-21 11:30:35',7,1235,38,286.00,600.00,0.00,NULL,'2019-08-21 11:30:35',2,NULL,'0'),
(22190,43215,'2019-08-21 11:52:00',15,3815,11,0.00,350.00,0.00,NULL,'2019-08-21 11:52:00',2,NULL,'0'),
(22191,43496,'2019-08-21 11:56:33',17,4057,6,0.00,220.00,0.00,NULL,'2019-08-21 11:56:33',2,NULL,'0'),
(22192,43399,'2019-08-21 11:59:18',5,1236,33,0.00,170.00,0.00,NULL,'2019-08-21 11:59:18',2,NULL,'0'),
(22193,42801,'2019-08-21 12:00:15',16,2352,6,0.00,270.00,0.00,NULL,'2019-08-21 12:00:15',2,NULL,'0'),
(22194,42802,'2019-08-21 12:00:15',5,2352,33,0.00,190.00,0.00,NULL,'2019-08-21 12:00:15',2,NULL,'0'),
(22195,43776,'2019-08-21 12:23:48',16,3930,6,0.00,270.00,0.00,NULL,'2019-08-21 12:23:48',2,NULL,'0'),
(22196,38198,'2019-08-21 12:40:04',14,700,6,0.00,240.00,0.00,NULL,'2019-08-21 12:40:04',2,NULL,'0'),
(22197,42729,'2019-08-21 12:49:23',13,1262,40,0.00,320.00,0.00,NULL,'2019-08-21 12:49:23',2,NULL,'0'),
(22198,42793,'2019-08-21 13:02:00',16,4109,40,0.00,50.00,0.00,NULL,'2019-08-21 13:02:00',2,NULL,'0'),
(22199,43735,'2019-08-21 13:15:44',8,2503,8,0.00,350.00,0.00,NULL,'2019-08-21 13:15:44',2,NULL,'0'),
(22200,43312,'2019-08-21 13:33:26',5,188,41,0.00,340.00,0.00,NULL,'2019-08-21 13:33:26',2,NULL,'0'),
(22201,43081,'2019-08-21 13:40:56',14,370,40,0.00,190.00,0.00,NULL,'2019-08-21 13:40:56',2,NULL,'0'),
(22202,43467,'2019-08-21 13:48:56',7,1019,2,478.00,550.00,0.00,NULL,'2019-08-21 13:48:56',2,NULL,'0'),
(22203,43559,'2019-08-21 13:52:21',17,4162,6,0.00,220.00,0.00,NULL,'2019-08-21 13:52:21',2,NULL,'0'),
(22204,43468,'2019-08-21 14:27:04',7,3362,3,0.00,150.00,0.00,NULL,'2019-08-21 14:27:04',2,NULL,'0'),
(22205,43469,'2019-08-21 14:50:49',7,1534,3,0.00,100.00,0.00,NULL,'2019-08-21 14:50:49',2,NULL,'0'),
(22206,43757,'2019-08-21 14:58:01',8,4182,8,0.00,300.00,0.00,NULL,'2019-08-21 14:58:01',2,NULL,'0'),
(22207,43789,'2019-08-21 15:09:51',10,7,56,0.00,150.00,0.00,NULL,'2019-08-21 15:09:51',2,NULL,'0'),
(22208,43027,'2019-08-21 15:10:50',16,1598,40,0.00,380.00,0.00,NULL,'2019-08-21 15:10:50',2,NULL,'0'),
(22209,42188,'2019-08-21 15:49:07',14,506,21,0.00,320.00,0.00,NULL,'2019-08-21 15:49:07',2,NULL,'0'),
(22210,42825,'2019-08-21 15:52:34',13,1196,6,0.00,220.00,0.00,NULL,'2019-08-21 15:52:34',2,NULL,'0'),
(22211,42826,'2019-08-21 15:52:34',5,1196,33,0.00,180.00,0.00,NULL,'2019-08-21 15:52:34',2,NULL,'0'),
(22212,43462,'2019-08-21 16:25:28',5,835,41,0.00,345.00,0.00,NULL,'2019-08-21 16:25:28',2,NULL,'0'),
(22213,43470,'2019-08-21 16:25:28',7,835,2,0.00,250.00,0.00,NULL,'2019-08-21 16:25:28',2,NULL,'0'),
(22214,43719,'2019-08-21 16:29:21',17,4180,6,0.00,220.00,0.00,NULL,'2019-08-21 16:29:21',2,NULL,'0'),
(22215,43812,'2019-08-21 16:35:11',7,1196,3,0.00,80.00,0.00,NULL,'2019-08-21 16:35:11',2,NULL,'0'),
(22216,43345,'2019-08-21 17:09:30',13,3031,40,0.00,290.00,0.00,NULL,'2019-08-21 17:09:30',2,NULL,'0'),
(22217,43150,'2019-08-21 17:11:16',16,1218,40,0.00,300.00,0.00,NULL,'2019-08-21 17:11:16',2,NULL,'0'),
(22218,43720,'2019-08-21 17:22:07',5,3563,41,0.00,340.00,0.00,NULL,'2019-08-21 17:22:07',2,NULL,'0'),
(22219,43473,'2019-08-21 17:27:12',7,466,3,0.00,85.00,0.00,NULL,'2019-08-21 17:27:12',2,NULL,'0'),
(22220,38472,'2019-08-21 17:32:44',14,692,6,0.00,230.00,0.00,NULL,'2019-08-21 17:32:44',2,NULL,'0'),
(22221,43476,'2019-08-21 18:07:03',7,4034,3,0.00,75.00,0.00,NULL,'2019-08-21 18:07:03',2,NULL,'0'),
(22222,43560,'2019-08-21 18:22:20',5,1022,33,0.00,180.00,0.00,NULL,'2019-08-21 18:22:20',2,NULL,'0'),
(22223,43375,'2019-08-21 18:46:02',13,3130,40,0.00,270.00,0.00,NULL,'2019-08-21 18:46:01',2,NULL,'0'),
(22224,43679,'2019-08-21 19:12:33',17,3378,6,0.00,250.00,0.00,NULL,'2019-08-21 19:12:33',2,NULL,'0'),
(22225,43082,'2019-08-22 10:12:27',5,370,41,0.00,320.00,0.00,NULL,'2019-08-22 10:12:27',2,NULL,'0'),
(22226,39836,'2019-08-22 10:21:11',14,304,21,0.00,292.00,0.00,NULL,'2019-08-22 10:21:10',2,NULL,'0'),
(22227,42237,'2019-08-22 10:37:31',13,986,6,0.00,230.00,0.00,NULL,'2019-08-22 10:37:31',2,NULL,'0'),
(22228,40871,'2019-08-22 11:04:23',18,985,40,0.00,250.00,0.00,NULL,'2019-08-22 11:04:23',2,NULL,'0'),
(22229,43820,'2019-08-22 11:27:46',16,4190,40,0.00,340.00,0.00,NULL,'2019-08-22 11:27:46',2,NULL,'0'),
(22230,43633,'2019-08-22 12:02:22',5,3319,33,0.00,160.00,0.00,NULL,'2019-08-22 12:02:22',2,NULL,'0'),
(22231,40711,'2019-08-22 12:11:33',14,888,40,0.00,300.00,0.00,NULL,'2019-08-22 12:11:32',2,NULL,'0'),
(22232,43597,'2019-08-22 12:20:45',17,4172,6,0.00,220.00,0.00,NULL,'2019-08-22 12:20:45',2,NULL,'0'),
(22233,43854,'2019-08-22 12:30:29',3,951,53,0.00,800.00,0.00,NULL,'2019-08-22 12:30:29',2,NULL,'0'),
(22234,43354,'2019-08-22 12:56:42',16,1256,43,0.00,220.00,0.00,NULL,'2019-08-22 12:56:42',2,NULL,'0'),
(22235,43613,'2019-08-22 13:18:54',5,702,41,0.00,320.00,0.00,NULL,'2019-08-22 13:18:54',2,NULL,'0'),
(22236,43460,'2019-08-22 13:52:32',18,3318,6,0.00,230.00,0.00,NULL,'2019-08-22 13:52:32',2,NULL,'0'),
(22237,43682,'2019-08-22 14:08:13',17,2727,6,0.00,235.00,0.00,NULL,'2019-08-22 14:08:13',2,NULL,'0'),
(22238,43702,'2019-08-22 14:12:34',14,407,6,0.00,240.00,0.00,NULL,'2019-08-22 14:12:34',2,NULL,'0'),
(22239,42892,'2019-08-22 14:22:43',13,759,40,0.00,290.00,0.00,NULL,'2019-08-22 14:22:43',2,NULL,'0'),
(22240,42894,'2019-08-22 14:22:43',5,759,33,0.00,180.00,0.00,NULL,'2019-08-22 14:22:43',2,NULL,'0'),
(22241,43845,'2019-08-22 15:21:57',18,1217,43,0.00,200.00,0.00,NULL,'2019-08-22 15:21:57',2,NULL,'0'),
(22242,39423,'2019-08-22 15:35:41',5,3899,33,0.00,180.00,0.00,NULL,'2019-08-22 15:35:41',2,NULL,'0'),
(22243,42947,'2019-08-22 15:44:50',16,413,35,0.00,390.00,0.00,NULL,'2019-08-22 15:44:50',2,NULL,'0'),
(22244,43690,'2019-08-22 16:07:11',17,4178,43,0.00,190.00,0.00,NULL,'2019-08-22 16:07:11',2,NULL,'0'),
(22245,41583,'2019-08-22 16:24:18',14,623,21,0.00,330.00,0.00,NULL,'2019-08-22 16:24:18',2,NULL,'0'),
(22246,41584,'2019-08-22 16:24:18',13,623,40,0.00,290.00,0.00,NULL,'2019-08-22 16:24:18',2,NULL,'0'),
(22247,43867,'2019-08-22 16:26:07',3,31,13,0.00,360.00,0.00,NULL,'2019-08-22 16:26:07',2,NULL,'0'),
(22248,43051,'2019-08-23 17:16:33',5,4133,41,0.00,340.00,0.00,NULL,'2019-08-22 17:16:33',2,NULL,'0'),
(22249,40303,'2019-08-22 17:49:03',14,802,6,0.00,220.00,0.00,NULL,'2019-08-22 17:49:03',2,NULL,'0'),
(22250,43847,'2019-08-22 18:12:35',18,122,43,0.00,200.00,0.00,NULL,'2019-08-22 18:12:35',2,NULL,'0'),
(22251,42957,'2019-08-22 18:58:54',13,817,40,0.00,290.00,0.00,NULL,'2019-08-22 18:58:54',2,NULL,'0'),
(22252,43703,'2019-08-22 19:06:10',17,4179,6,0.00,230.00,0.00,NULL,'2019-08-22 19:06:10',2,NULL,'0'),
(22253,43837,'2019-08-23 11:11:12',10,3984,56,0.00,150.00,0.00,NULL,'2019-08-23 11:11:12',2,NULL,'0'),
(22254,42113,'2019-08-23 11:11:23',3,3892,32,0.00,600.00,0.00,NULL,'2019-08-23 11:11:23',2,NULL,'0'),
(22255,42504,'2019-08-23 11:11:36',13,2478,6,0.00,210.00,0.00,NULL,'2019-08-23 11:11:36',2,NULL,'0'),
(22256,43855,'2019-08-23 11:11:51',18,1783,6,0.00,220.00,0.00,NULL,'2019-08-23 11:11:51',2,NULL,'0'),
(22257,43840,'2019-08-23 11:11:58',5,4082,33,0.00,180.00,0.00,NULL,'2019-08-23 11:11:58',2,NULL,'0'),
(22258,43675,'2019-08-23 11:12:57',14,19,6,0.00,230.00,0.00,NULL,'2019-08-23 11:12:57',2,NULL,'0'),
(22259,42571,'2019-08-23 11:20:29',16,550,21,0.00,300.00,0.00,NULL,'2019-08-23 11:20:29',2,NULL,'0'),
(22260,41988,'2019-08-23 11:29:29',3,143,5,0.00,270.00,0.00,NULL,'2019-08-23 11:29:29',2,NULL,'0'),
(22261,42913,'2019-08-23 12:04:27',8,3648,8,0.00,350.00,0.00,NULL,'2019-08-23 12:04:27',2,NULL,'0'),
(22262,43874,'2019-08-23 12:30:12',5,417,41,0.00,360.00,0.00,NULL,'2019-08-23 12:30:12',2,NULL,'0'),
(22263,42786,'2019-08-23 12:37:52',5,1833,33,0.00,180.00,0.00,NULL,'2019-08-23 12:37:52',2,NULL,'0'),
(22264,42787,'2019-08-23 12:37:52',18,1833,6,0.00,250.00,0.00,NULL,'2019-08-23 12:37:52',2,NULL,'0'),
(22265,40772,'2019-08-23 12:44:51',14,532,40,0.00,290.00,0.00,NULL,'2019-08-23 12:44:51',2,NULL,'0'),
(22266,41944,'2019-08-23 13:01:51',3,175,5,0.00,330.00,0.00,NULL,'2019-08-23 13:01:51',2,NULL,'0'),
(22267,43631,'2019-08-23 13:22:59',17,380,6,0.00,220.00,0.00,NULL,'2019-08-23 13:22:59',2,NULL,'0'),
(22268,43632,'2019-08-23 13:22:59',17,380,6,0.00,240.00,0.00,NULL,'2019-08-23 13:22:59',2,NULL,'0'),
(22269,43167,'2019-08-23 13:30:57',13,1934,43,0.00,220.00,0.00,NULL,'2019-08-23 13:30:57',2,NULL,'0'),
(22270,42908,'2019-08-23 13:31:45',13,4119,43,0.00,210.00,0.00,NULL,'2019-08-23 13:31:45',2,NULL,'0'),
(22271,42978,'2019-08-23 13:40:24',18,4125,43,0.00,190.00,0.00,NULL,'2019-08-23 13:40:24',2,NULL,'0'),
(22272,43701,'2019-08-23 13:53:53',14,56,6,0.00,220.00,0.00,NULL,'2019-08-23 13:53:53',2,NULL,'0'),
(22273,43838,'2019-08-23 13:58:48',10,31,56,0.00,250.00,0.00,NULL,'2019-08-23 13:58:48',2,NULL,'0'),
(22274,41998,'2019-08-23 14:31:57',3,151,13,0.00,290.00,0.00,NULL,'2019-08-23 14:31:57',2,NULL,'0'),
(22275,43913,'2019-08-23 14:42:35',10,198,56,0.00,150.00,0.00,NULL,'2019-08-23 14:42:35',2,NULL,'0'),
(22276,42909,'2019-08-23 14:49:38',8,4119,8,0.00,400.00,0.00,NULL,'2019-08-23 14:49:38',2,NULL,'0'),
(22277,42636,'2019-08-23 14:51:54',16,670,6,0.00,290.00,0.00,NULL,'2019-08-23 14:51:54',2,NULL,'0'),
(22278,43109,'2019-08-23 15:21:47',13,558,6,0.00,220.00,0.00,NULL,'2019-08-23 15:21:47',2,NULL,'0'),
(22279,40950,'2019-08-23 15:33:27',14,470,40,0.00,280.00,0.00,NULL,'2019-08-23 15:33:27',2,NULL,'0'),
(22280,43506,'2019-08-23 15:35:45',3,1019,13,0.00,270.00,0.00,NULL,'2019-08-23 15:35:45',2,NULL,'0'),
(22281,42637,'2019-08-23 15:49:25',16,1252,43,0.00,200.00,0.00,NULL,'2019-08-23 15:49:25',2,NULL,'0'),
(22282,43920,'2019-08-23 15:52:16',10,558,56,0.00,150.00,0.00,NULL,'2019-08-23 15:52:16',2,NULL,'0'),
(22283,43921,'2019-08-23 15:52:16',10,558,56,0.00,0.00,0.00,NULL,'2019-08-23 15:52:16',2,NULL,'0'),
(22284,43541,'2019-08-23 16:15:53',17,507,6,0.00,230.00,0.00,NULL,'2019-08-23 16:15:53',2,NULL,'0'),
(22285,43343,'2019-08-23 16:44:31',18,3408,35,0.00,410.00,0.00,NULL,'2019-08-23 16:44:31',2,NULL,'0'),
(22286,43857,'2019-08-23 17:03:42',8,2458,8,0.00,400.00,0.00,NULL,'2019-08-23 17:03:42',2,NULL,'0'),
(22287,43858,'2019-08-23 17:03:42',8,2458,8,0.00,0.00,0.00,NULL,'2019-08-23 17:03:42',2,NULL,'0'),
(22288,41195,'2019-08-23 17:31:40',14,2720,21,0.00,270.00,0.00,NULL,'2019-08-23 17:31:40',2,NULL,'0'),
(22289,41945,'2019-08-23 17:32:18',3,720,5,0.00,350.00,0.00,NULL,'2019-08-23 17:32:18',2,NULL,'0'),
(22290,41610,'2019-08-23 18:21:02',13,363,40,0.00,300.00,0.00,NULL,'2019-08-23 18:21:02',2,NULL,'0'),
(22291,43736,'2019-08-23 18:34:25',17,3605,6,0.00,240.00,0.00,NULL,'2019-08-23 18:34:25',2,NULL,'0'),
(22292,43861,'2019-08-24 09:35:59',13,2771,43,0.00,50.00,0.00,NULL,'2019-08-24 09:35:59',2,NULL,'0'),
(22293,43852,'2019-08-24 09:56:30',14,3362,21,0.00,270.00,0.00,NULL,'2019-08-24 09:56:30',2,NULL,'0'),
(22294,43895,'2019-08-24 11:32:37',13,3295,6,0.00,220.00,0.00,NULL,'2019-08-24 11:32:37',2,NULL,'0'),
(22295,43156,'2019-08-24 11:36:45',18,1544,40,0.00,290.00,0.00,NULL,'2019-08-24 11:36:45',2,NULL,'0'),
(22296,39980,'2019-08-24 11:44:24',14,686,6,0.00,220.00,0.00,NULL,'2019-08-24 11:44:24',2,NULL,'0'),
(22297,43548,'2019-08-24 11:48:08',17,3907,6,0.00,270.00,0.00,NULL,'2019-08-24 11:48:08',2,NULL,'0'),
(22298,43876,'2019-08-24 12:04:54',18,1412,22,0.00,80.00,0.00,NULL,'2019-08-24 12:04:54',2,NULL,'0'),
(22299,43522,'2019-08-24 12:13:24',5,459,33,0.00,180.00,0.00,NULL,'2019-08-24 12:13:24',2,NULL,'0'),
(22300,41624,'2019-08-24 12:24:32',3,26,5,0.00,270.00,0.00,NULL,'2019-08-24 12:24:32',2,NULL,'0'),
(22301,41514,'2019-08-24 12:58:15',5,2725,33,0.00,180.00,0.00,NULL,'2019-08-24 12:58:15',2,NULL,'0'),
(22302,40707,'2019-08-24 14:06:07',14,32,21,0.00,300.00,0.00,NULL,'2019-08-24 14:06:06',2,NULL,'0'),
(22303,43676,'2019-08-24 14:17:30',3,704,13,0.00,300.00,0.00,NULL,'2019-08-24 14:17:30',2,NULL,'0'),
(22304,43896,'2019-08-24 14:49:17',13,3564,6,0.00,270.00,0.00,NULL,'2019-08-24 14:49:17',2,NULL,'0'),
(22305,43485,'2019-08-24 15:25:11',18,49,40,0.00,260.00,0.00,NULL,'2019-08-24 15:25:11',2,NULL,'0'),
(22306,43487,'2019-08-24 15:25:11',5,49,33,0.00,180.00,0.00,NULL,'2019-08-24 15:25:11',2,NULL,'0'),
(22307,40845,'2019-08-24 15:42:58',3,378,5,0.00,310.00,0.00,NULL,'2019-08-24 15:42:58',2,NULL,'0'),
(22308,41644,'2019-08-24 15:47:38',14,1714,21,0.00,270.00,0.00,NULL,'2019-08-24 15:47:38',2,NULL,'0'),
(22309,42266,'2019-08-24 16:16:46',18,373,6,0.00,250.00,0.00,NULL,'2019-08-24 16:16:46',2,NULL,'0'),
(22310,42267,'2019-08-24 16:16:46',5,373,33,0.00,185.00,0.00,NULL,'2019-08-24 16:16:46',2,NULL,'0'),
(22311,43657,'2019-08-24 16:29:29',8,3463,8,0.00,300.00,0.00,NULL,'2019-08-24 16:29:29',2,NULL,'0'),
(22312,43806,'2019-08-24 16:30:48',17,2709,6,0.00,220.00,0.00,NULL,'2019-08-24 16:30:48',2,NULL,'0'),
(22313,43686,'2019-08-24 16:35:29',17,1216,6,0.00,220.00,0.00,NULL,'2019-08-24 16:35:29',2,NULL,'0'),
(22314,43900,'2019-08-24 16:36:02',13,4197,6,0.00,220.00,0.00,NULL,'2019-08-24 16:36:02',2,NULL,'0'),
(22315,43596,'2019-08-24 17:44:59',5,7,41,0.00,330.00,0.00,NULL,'2019-08-24 17:44:59',2,NULL,'0'),
(22316,43824,'2019-08-24 18:04:31',5,558,33,0.00,160.00,0.00,NULL,'2019-08-24 18:04:31',2,NULL,'0'),
(22317,43157,'2019-08-24 18:04:31',8,558,39,0.00,230.00,0.00,NULL,'2019-08-24 18:04:31',2,NULL,'0'),
(22318,42191,'2019-08-24 18:04:31',13,558,43,0.00,190.00,0.00,NULL,'2019-08-24 18:04:31',2,NULL,'0'),
(22319,39578,'2019-08-24 18:04:31',5,558,33,0.00,180.00,0.00,NULL,'2019-08-24 18:04:31',2,NULL,'0'),
(22320,43264,'2019-08-24 18:04:58',5,2926,41,0.00,370.00,0.00,NULL,'2019-08-24 18:04:58',2,NULL,'0'),
(22321,43260,'2019-08-24 18:04:58',8,2926,39,0.00,230.00,0.00,NULL,'2019-08-24 18:04:58',2,NULL,'0'),
(22322,43783,'2019-08-24 18:36:10',18,3032,35,0.00,440.00,0.00,NULL,'2019-08-24 18:36:10',2,NULL,'0'),
(22323,43152,'2019-08-24 18:49:07',13,754,40,0.00,290.00,0.00,NULL,'2019-08-24 18:49:07',2,NULL,'0'),
(22324,43926,'2019-08-26 09:50:36',16,2848,22,0.00,80.00,0.00,NULL,'2019-08-26 09:50:35',2,NULL,'0'),
(22325,40686,'2019-08-26 10:08:04',14,272,6,0.00,220.00,0.00,NULL,'2019-08-26 10:08:04',2,NULL,'0'),
(22326,43933,'2019-08-26 10:28:35',10,851,57,0.00,150.00,0.00,NULL,'2019-08-26 10:28:35',2,NULL,'0'),
(22327,40844,'2019-08-24 10:32:17',3,379,5,0.00,120.00,0.00,NULL,'2019-08-26 10:32:17',2,NULL,'0'),
(22328,41544,'2019-08-26 10:36:45',5,3795,33,0.00,170.00,0.00,NULL,'2019-08-26 10:36:44',2,NULL,'0'),
(22329,43114,'2019-08-26 10:53:57',18,4004,6,0.00,240.00,0.00,NULL,'2019-08-26 10:53:57',2,NULL,'0'),
(22330,43954,'2019-08-26 11:03:55',10,1417,56,0.00,150.00,0.00,NULL,'2019-08-26 11:03:55',2,NULL,'0'),
(22331,43951,'2019-08-26 11:37:42',14,1500,6,0.00,225.00,0.00,NULL,'2019-08-26 11:37:42',2,NULL,'0'),
(22332,43171,'2019-08-26 11:40:05',8,4144,8,0.00,400.00,0.00,NULL,'2019-08-26 11:40:05',2,NULL,'0'),
(22333,43581,'2019-08-26 12:22:53',17,1018,6,0.00,220.00,0.00,NULL,'2019-08-26 12:22:53',2,NULL,'0'),
(22334,42728,'2019-08-26 12:35:49',18,1182,6,0.00,240.00,0.00,NULL,'2019-08-26 12:35:49',2,NULL,'0'),
(22335,42385,'2019-08-26 12:46:43',5,864,33,0.00,180.00,0.00,NULL,'2019-08-26 12:46:43',2,NULL,'0'),
(22336,43059,'2019-08-26 12:58:04',6,3310,38,185.00,610.00,0.00,NULL,'2019-08-26 12:58:04',2,NULL,'0'),
(22337,42956,'2019-08-26 13:16:24',13,598,40,0.00,290.00,0.00,NULL,'2019-08-26 13:16:24',2,NULL,'0'),
(22338,42599,'2019-08-26 13:45:05',16,4102,35,0.00,300.00,0.00,NULL,'2019-08-26 13:45:05',2,NULL,'0'),
(22339,39985,'2019-08-26 13:45:11',14,1991,40,0.00,280.00,0.00,NULL,'2019-08-26 13:45:11',2,NULL,'0'),
(22340,43601,'2019-08-26 14:05:36',8,1480,8,0.00,350.00,0.00,NULL,'2019-08-26 14:05:36',2,NULL,'0'),
(22341,40160,'2019-08-26 14:13:12',5,3955,41,0.00,340.00,0.00,NULL,'2019-08-26 14:13:12',2,NULL,'0'),
(22342,43600,'2019-08-26 14:44:39',17,983,6,0.00,220.00,0.00,NULL,'2019-08-26 14:44:39',2,NULL,'0'),
(22343,43829,'2019-08-26 14:49:32',20,4191,8,0.00,350.00,0.00,NULL,'2019-08-26 14:49:32',2,NULL,'0'),
(22344,43065,'2019-08-26 15:21:22',18,4022,40,0.00,345.00,0.00,NULL,'2019-08-26 15:21:22',2,NULL,'0'),
(22345,42626,'2019-08-26 15:25:10',16,1235,6,0.00,250.00,0.00,NULL,'2019-08-26 15:25:09',2,NULL,'0'),
(22346,41140,'2019-08-26 15:32:17',14,1534,21,0.00,280.00,0.00,NULL,'2019-08-26 15:32:17',2,NULL,'0'),
(22347,41141,'2019-08-26 15:32:17',14,1534,21,0.00,0.00,0.00,NULL,'2019-08-26 15:32:17',2,NULL,'0'),
(22348,43950,'2019-08-26 15:43:50',16,3839,40,0.00,200.00,0.00,NULL,'2019-08-26 15:43:49',2,NULL,'0'),
(22349,43140,'2019-08-26 15:50:13',18,272,22,0.00,80.00,0.00,NULL,'2019-08-26 15:50:13',2,NULL,'0'),
(22350,43651,'2019-08-26 16:17:14',8,4176,8,0.00,300.00,0.00,NULL,'2019-08-26 16:17:14',2,NULL,'0'),
(22351,43830,'2019-08-26 16:17:31',5,415,33,0.00,220.00,0.00,NULL,'2019-08-26 16:17:31',2,NULL,'0'),
(22352,43605,'2019-08-26 16:58:56',17,3274,6,0.00,220.00,0.00,NULL,'2019-08-26 16:58:56',2,NULL,'0'),
(22353,42896,'2019-08-26 17:06:59',6,4118,38,392.00,600.00,0.00,NULL,'2019-08-26 17:06:59',2,NULL,'0'),
(22354,43947,'2019-08-26 18:08:05',17,31,22,0.00,30.00,0.00,NULL,'2019-08-26 18:08:05',2,NULL,'0'),
(22355,42148,'2019-08-26 18:15:20',13,390,6,0.00,170.00,0.00,NULL,'2019-08-26 18:15:20',2,NULL,'0'),
(22356,41416,'2019-08-26 18:15:20',5,390,41,0.00,340.00,0.00,NULL,'2019-08-26 18:15:20',2,NULL,'0'),
(22357,41417,'2019-08-26 18:15:20',5,390,34,0.00,200.00,0.00,NULL,'2019-08-26 18:15:20',2,NULL,'0'),
(22358,42290,'2019-08-26 18:29:34',13,3187,40,0.00,270.00,0.00,NULL,'2019-08-26 18:29:34',2,NULL,'0'),
(22359,43624,'2019-08-26 19:00:57',18,2336,35,0.00,440.00,0.00,NULL,'2019-08-26 19:00:57',2,NULL,'0'),
(22360,43952,'2019-08-27 10:08:54',5,379,33,0.00,180.00,0.00,NULL,'2019-08-27 10:08:54',2,NULL,'0'),
(22361,43574,'2019-08-27 10:42:35',10,1156,56,0.00,150.00,0.00,NULL,'2019-08-27 10:42:35',2,NULL,'0'),
(22362,41601,'2019-08-27 10:53:14',13,1376,6,0.00,240.00,0.00,NULL,'2019-08-27 10:53:14',2,NULL,'0'),
(22363,40152,'2019-08-27 10:58:36',14,3955,35,0.00,370.00,0.00,NULL,'2019-08-27 10:58:36',2,NULL,'0'),
(22364,43304,'2019-08-27 11:04:02',17,2092,6,0.00,220.00,0.00,NULL,'2019-08-27 11:04:02',2,NULL,'0'),
(22365,43667,'2019-08-27 11:09:45',3,90,13,0.00,270.00,0.00,NULL,'2019-08-27 11:09:45',2,NULL,'0'),
(22366,42964,'2019-08-27 11:13:20',18,3960,43,0.00,295.00,0.00,NULL,'2019-08-27 11:13:20',2,NULL,'0'),
(22367,42965,'2019-08-27 11:13:20',18,3960,43,0.00,190.00,0.00,'неправ вели','2019-08-27 11:13:20',2,2,'0'),
(22368,42627,'2019-08-27 12:15:04',8,1235,39,0.00,400.00,0.00,NULL,'2019-08-27 12:15:04',2,NULL,'0'),
(22369,44032,'2019-08-27 12:33:13',13,62,40,0.00,220.00,0.00,NULL,'2019-08-27 12:33:13',2,NULL,'0'),
(22370,43257,'2019-08-27 12:34:32',6,4151,38,373.00,700.00,0.00,NULL,'2019-08-27 12:34:32',2,NULL,'0'),
(22371,39916,'2019-08-27 13:10:40',3,96,13,0.00,270.00,0.00,NULL,'2019-08-27 13:10:40',2,NULL,'0'),
(22372,44060,'2019-08-27 13:12:51',15,947,11,0.00,300.00,0.00,NULL,'2019-08-27 13:12:50',2,NULL,'0'),
(22373,42800,'2019-08-27 13:20:59',5,250,33,0.00,180.00,0.00,NULL,'2019-08-27 13:20:59',2,NULL,'0'),
(22374,43275,'2019-08-27 14:21:34',3,289,5,0.00,370.00,0.00,NULL,'2019-08-27 14:21:34',2,NULL,'0'),
(22375,40153,'2019-08-27 14:34:49',14,183,6,0.00,270.00,0.00,NULL,'2019-08-27 14:34:49',2,NULL,'0'),
(22376,40155,'2019-08-27 14:34:49',5,183,41,0.00,230.00,0.00,NULL,'2019-08-27 14:34:49',2,NULL,'0'),
(22377,43684,'2019-08-27 14:52:37',20,3953,8,0.00,400.00,0.00,NULL,'2019-08-27 14:52:37',2,NULL,'0'),
(22378,43020,'2019-08-27 14:53:26',18,4129,6,0.00,250.00,0.00,NULL,'2019-08-27 14:53:26',2,NULL,'0'),
(22379,44049,'2019-08-27 15:15:27',13,4206,35,0.00,390.00,0.00,NULL,'2019-08-27 15:15:27',2,NULL,'0'),
(22380,38668,'2019-08-27 15:41:14',3,63,13,0.00,270.00,0.00,NULL,'2019-08-27 15:41:14',2,NULL,'0'),
(22381,40156,'2019-08-27 15:44:05',5,196,33,0.00,180.00,0.00,NULL,'2019-08-27 15:44:04',2,NULL,'0'),
(22382,40154,'2019-08-27 15:44:05',14,196,6,0.00,220.00,0.00,NULL,'2019-08-27 15:44:04',2,NULL,'0'),
(22383,40446,'2019-08-27 15:58:45',14,1906,6,0.00,250.00,0.00,NULL,'2019-08-27 15:58:45',2,NULL,'0'),
(22384,43177,'2019-08-27 16:26:24',6,4146,38,264.00,750.00,0.00,NULL,'2019-08-27 16:26:24',2,NULL,'0'),
(22385,42425,'2019-08-27 16:46:49',5,753,33,0.00,180.00,0.00,NULL,'2019-08-27 16:46:49',2,NULL,'0'),
(22386,44083,'2019-08-27 17:06:19',10,1417,56,0.00,80.00,0.00,NULL,'2019-08-27 17:06:19',2,NULL,'0'),
(22387,43714,'2019-08-27 17:07:45',3,115,13,0.00,320.00,0.00,NULL,'2019-08-27 17:07:45',2,NULL,'0'),
(22388,43853,'2019-08-27 17:18:36',8,2394,8,0.00,400.00,0.00,NULL,'2019-08-27 17:18:36',2,NULL,'0'),
(22389,43981,'2019-08-27 17:18:36',10,2394,56,0.00,150.00,0.00,NULL,'2019-08-27 17:18:36',2,NULL,'0'),
(22390,43767,'2019-08-27 17:54:07',20,4184,8,0.00,350.00,0.00,NULL,'2019-08-27 17:54:07',2,NULL,'0'),
(22391,43835,'2019-08-27 18:01:18',3,610,13,0.00,220.00,0.00,NULL,'2019-08-27 18:01:18',2,NULL,'0'),
(22392,36911,'2019-08-27 18:08:13',14,1198,40,0.00,300.00,0.00,NULL,'2019-08-27 18:08:13',2,NULL,'0'),
(22393,43850,'2019-08-27 18:21:07',18,1751,6,0.00,220.00,0.00,NULL,'2019-08-27 18:21:04',2,NULL,'0'),
(22394,42383,'2019-08-27 19:51:15',3,864,14,0.00,400.00,0.00,NULL,'2019-08-27 19:51:15',2,NULL,'0'),
(22395,42886,'2019-08-28 09:21:34',3,4117,11,0.00,400.00,0.00,NULL,'2019-08-28 09:21:34',2,NULL,'0'),
(22396,44088,'2019-08-28 10:50:18',14,753,40,0.00,270.00,0.00,NULL,'2019-08-28 10:50:18',2,NULL,'0'),
(22397,40474,'2019-08-28 11:06:07',3,17,5,0.00,280.00,0.00,NULL,'2019-08-28 11:06:07',2,NULL,'0'),
(22398,44091,'2019-08-28 11:27:49',18,1665,40,0.00,270.00,0.00,NULL,'2019-08-28 11:27:49',2,NULL,'0'),
(22399,42809,'2019-08-28 12:03:19',10,4114,11,0.00,400.00,0.00,NULL,'2019-08-28 12:03:19',2,NULL,'0'),
(22400,43893,'2019-08-28 12:03:38',6,949,42,126.00,450.00,0.00,NULL,'2019-08-28 12:03:38',2,NULL,'0'),
(22401,43894,'2019-08-28 12:03:38',6,949,50,0.00,0.00,0.00,NULL,'2019-08-28 12:03:38',2,NULL,'0'),
(22402,44134,'2019-08-28 12:04:07',13,3865,6,0.00,220.00,0.00,NULL,'2019-08-28 12:04:07',2,NULL,'0'),
(22403,44017,'2019-08-28 12:25:21',14,2311,21,0.00,240.00,0.00,NULL,'2019-08-28 12:25:21',2,NULL,'0'),
(22404,40456,'2019-08-28 12:39:16',3,445,5,0.00,330.00,0.00,NULL,'2019-08-28 12:39:16',2,NULL,'0'),
(22405,43329,'2019-08-28 12:49:35',6,63,42,186.00,400.00,0.00,NULL,'2019-08-28 12:49:35',2,NULL,'0'),
(22406,44090,'2019-08-28 13:12:05',13,616,40,0.00,270.00,0.00,NULL,'2019-08-28 13:12:05',2,NULL,'0'),
(22407,43808,'2019-08-28 13:23:32',18,4188,43,0.00,220.00,0.00,NULL,'2019-08-28 13:23:32',2,NULL,'0'),
(22408,44087,'2019-08-28 14:13:43',14,1501,40,0.00,150.00,0.00,NULL,'2019-08-28 14:13:43',2,NULL,'0'),
(22409,43870,'2019-08-28 14:20:46',3,7,13,0.00,290.00,0.00,NULL,'2019-08-28 14:20:46',2,NULL,'0'),
(22410,43809,'2019-08-28 15:08:15',18,132,6,0.00,240.00,0.00,NULL,'2019-08-28 15:08:15',2,NULL,'0'),
(22411,44128,'2019-08-28 15:29:11',13,3534,40,0.00,280.00,0.00,NULL,'2019-08-28 15:29:11',2,NULL,'0'),
(22412,43856,'2019-08-28 15:40:34',14,2670,6,0.00,220.00,0.00,NULL,'2019-08-28 15:40:34',2,NULL,'0'),
(22413,43211,'2019-08-28 16:08:20',6,3564,38,265.00,780.00,0.00,NULL,'2019-08-28 16:08:20',2,NULL,'0'),
(22414,44122,'2019-08-28 16:10:16',3,831,5,0.00,450.00,0.00,NULL,'2019-08-28 16:10:16',2,NULL,'0'),
(22415,43727,'2019-08-28 16:55:29',18,2053,43,0.00,240.00,0.00,NULL,'2019-08-28 16:55:29',2,NULL,'0'),
(22416,44129,'2019-08-28 17:15:11',3,55,13,0.00,320.00,0.00,NULL,'2019-08-28 17:15:11',2,NULL,'0'),
(22417,37629,'2019-08-28 18:15:25',3,450,13,0.00,280.00,0.00,NULL,'2019-08-28 18:15:25',2,NULL,'0'),
(22418,43878,'2019-08-28 18:29:45',6,1432,38,252.00,500.00,0.00,NULL,'2019-08-28 18:29:45',2,NULL,'0'),
(22419,40161,'2019-08-29 08:09:55',7,79,20,0.00,200.00,0.00,NULL,'2019-08-29 08:09:55',2,NULL,'0'),
(22420,40162,'2019-08-29 08:09:55',7,79,20,0.00,300.00,0.00,NULL,'2019-08-29 08:09:55',2,NULL,'0'),
(22421,41218,'2019-08-29 09:16:57',7,307,20,0.00,300.00,0.00,NULL,'2019-08-29 09:16:57',2,NULL,'0'),
(22422,43117,'2019-08-29 09:21:16',3,3955,11,0.00,350.00,0.00,NULL,'2019-08-29 09:21:16',2,NULL,'0'),
(22423,40147,'2019-08-29 09:21:16',6,3955,20,0.00,200.00,0.00,NULL,'2019-08-29 09:21:16',2,NULL,'0'),
(22424,43118,'2019-08-29 09:58:40',6,196,20,0.00,270.00,0.00,NULL,'2019-08-29 09:58:40',2,NULL,'0'),
(22425,43119,'2019-08-29 09:58:40',3,196,11,0.00,380.00,0.00,NULL,'2019-08-29 09:58:40',2,NULL,'0'),
(22426,41103,'2019-08-29 10:31:11',13,4018,6,0.00,270.00,0.00,NULL,'2019-08-29 10:31:11',2,NULL,'0'),
(22427,43945,'2019-08-29 10:35:41',15,3431,19,0.00,100.00,0.00,NULL,'2019-08-29 10:35:41',2,NULL,'0'),
(22428,41932,'2019-08-29 10:36:38',7,1953,3,0.00,50.00,0.00,NULL,'2019-08-29 10:36:38',2,NULL,'0'),
(22429,36779,'2019-08-29 11:34:49',3,107,13,0.00,280.00,0.00,NULL,'2019-08-29 11:34:49',2,NULL,'0'),
(22430,44092,'2019-08-29 11:47:52',20,3227,39,0.00,300.00,0.00,NULL,'2019-08-29 11:47:52',2,NULL,'0'),
(22431,42609,'2019-08-29 12:15:16',7,2013,26,0.00,250.00,0.00,NULL,'2019-08-29 12:15:16',2,NULL,'0'),
(22432,43358,'2019-08-29 12:17:06',6,4154,38,200.00,450.00,0.00,NULL,'2019-08-29 12:17:06',2,NULL,'0'),
(22433,43864,'2019-08-29 12:21:13',18,1438,35,0.00,410.00,0.00,NULL,'2019-08-29 12:21:13',2,NULL,'0'),
(22434,43865,'2019-08-29 12:21:13',18,1438,35,0.00,0.00,0.00,NULL,'2019-08-29 12:21:13',2,NULL,'0'),
(22435,43688,'2019-08-29 12:25:44',17,4130,6,0.00,200.00,0.00,NULL,'2019-08-29 12:25:44',2,NULL,'0'),
(22436,44110,'2019-08-29 12:37:55',7,3346,3,0.00,85.00,0.00,NULL,'2019-08-29 12:37:55',2,NULL,'0'),
(22437,44130,'2019-08-29 12:39:39',3,268,11,0.00,380.00,0.00,NULL,'2019-08-29 12:39:39',2,NULL,'0'),
(22438,43905,'2019-08-29 12:46:44',8,4137,8,0.00,350.00,0.00,NULL,'2019-08-29 12:46:44',2,NULL,'0'),
(22439,43100,'2019-08-29 12:46:44',8,4137,39,0.00,230.00,0.00,NULL,'2019-08-29 12:46:44',2,NULL,'0'),
(22440,44125,'2019-08-29 12:49:23',13,817,40,0.00,290.00,0.00,NULL,'2019-08-29 12:49:23',2,NULL,'0'),
(22441,44111,'2019-08-29 13:10:24',7,3399,3,0.00,85.00,0.00,NULL,'2019-08-29 13:10:24',2,NULL,'0'),
(22442,44180,'2019-08-29 13:14:25',6,949,28,0.00,10.00,0.00,NULL,'2019-08-29 13:14:25',2,NULL,'0'),
(22443,44181,'2019-08-29 13:14:25',6,949,28,0.00,50.00,0.00,NULL,'2019-08-29 13:14:25',2,NULL,'0'),
(22444,43971,'2019-08-29 13:39:05',20,4202,60,0.00,400.00,0.00,NULL,'2019-08-29 13:39:05',2,NULL,'0'),
(22445,43482,'2019-08-29 13:47:16',6,4140,38,100.00,300.00,0.00,NULL,'2019-08-29 13:47:15',2,NULL,'0'),
(22446,44131,'2019-08-29 13:48:58',3,951,50,0.00,600.00,0.00,NULL,'2019-08-29 13:48:58',2,NULL,'0'),
(22447,44033,'2019-08-29 14:26:21',18,652,40,0.00,270.00,0.00,NULL,'2019-08-29 14:26:21',2,NULL,'0'),
(22448,43678,'2019-08-29 15:09:16',17,1422,6,0.00,250.00,0.00,NULL,'2019-08-29 15:09:16',2,NULL,'0'),
(22449,42420,'2019-08-29 15:22:59',13,1705,40,0.00,290.00,0.00,NULL,'2019-08-29 15:22:59',2,NULL,'0'),
(22450,44093,'2019-08-29 15:27:40',20,3623,60,0.00,400.00,0.00,NULL,'2019-08-29 15:27:40',2,NULL,'0'),
(22451,44070,'2019-08-29 15:35:24',8,3867,39,0.00,230.00,0.00,NULL,'2019-08-29 15:35:23',2,NULL,'0'),
(22452,44054,'2019-08-29 17:28:15',18,3212,43,0.00,200.00,0.00,NULL,'2019-08-29 17:28:15',2,NULL,'0'),
(22453,42612,'2019-08-29 17:49:15',13,960,40,0.00,280.00,0.00,NULL,'2019-08-29 17:49:15',2,NULL,'0'),
(22454,42613,'2019-08-29 17:49:15',13,960,40,0.00,0.00,0.00,NULL,'2019-08-29 17:49:15',2,NULL,'0'),
(22455,43609,'2019-08-29 18:13:32',17,4174,6,0.00,235.00,0.00,NULL,'2019-08-29 18:13:32',2,NULL,'0'),
(22456,43879,'2019-08-29 19:30:55',6,4195,38,277.00,700.00,0.00,NULL,'2019-08-29 19:30:55',2,NULL,'0'),
(22457,42985,'2019-08-30 08:47:44',14,1075,22,0.00,20.00,0.00,NULL,'2019-08-30 08:47:44',2,NULL,'0'),
(22458,44043,'2019-08-29 08:51:47',18,4205,40,0.00,300.00,0.00,NULL,'2019-08-30 08:51:46',2,NULL,'0'),
(22459,44044,'2019-08-29 08:51:47',18,4205,40,0.00,0.00,0.00,NULL,'2019-08-30 08:51:46',2,NULL,'0'),
(22460,44115,'2019-08-29 08:52:33',7,1887,3,0.00,50.00,0.00,NULL,'2019-08-30 08:52:33',2,NULL,'0'),
(22461,43674,'2019-08-30 09:03:31',3,19,6,0.00,250.00,0.00,NULL,'2019-08-30 09:03:31',2,NULL,'0'),
(22462,43103,'2019-08-30 10:06:47',18,4137,43,0.00,100.00,0.00,NULL,'2019-08-30 10:06:47',2,NULL,'0'),
(22463,40499,'2019-08-30 10:28:37',3,542,13,0.00,280.00,0.00,NULL,'2019-08-30 10:28:36',2,NULL,'0'),
(22464,40870,'2019-08-30 10:48:52',14,986,40,0.00,300.00,0.00,NULL,'2019-08-30 10:48:52',2,NULL,'0'),
(22465,44185,'2019-08-30 11:13:05',10,3564,11,0.00,400.00,0.00,NULL,'2019-08-30 11:13:05',2,NULL,'0'),
(22466,43918,'2019-08-30 11:39:16',10,470,56,0.00,150.00,0.00,NULL,'2019-08-30 11:39:16',2,NULL,'0'),
(22467,44053,'2019-08-30 11:44:36',13,500,35,0.00,390.00,0.00,NULL,'2019-08-30 11:44:36',2,NULL,'0'),
(22468,43932,'2019-08-30 11:45:29',8,851,8,0.00,400.00,0.00,NULL,'2019-08-30 11:45:29',2,NULL,'0'),
(22469,43698,'2019-08-30 11:46:41',6,4170,37,0.00,180.00,0.00,NULL,'2019-08-30 11:46:41',2,NULL,'0'),
(22470,43327,'2019-08-30 11:56:02',20,3586,8,0.00,350.00,0.00,NULL,'2019-08-30 11:56:02',2,NULL,'0'),
(22471,43105,'2019-08-30 12:02:37',18,4137,43,0.00,240.00,0.00,NULL,'2019-08-30 12:02:37',2,NULL,'0'),
(22472,44035,'2019-08-30 12:08:10',3,2024,13,0.00,350.00,0.00,NULL,'2019-08-30 12:08:10',2,NULL,'0'),
(22473,43967,'2019-08-30 12:20:35',6,949,50,0.00,200.00,0.00,NULL,'2019-08-30 12:20:35',2,NULL,'0'),
(22474,41087,'2019-08-30 12:39:16',14,3561,40,0.00,280.00,0.00,NULL,'2019-08-30 12:39:16',2,NULL,'0'),
(22475,43057,'2019-08-30 12:40:58',17,497,6,0.00,220.00,0.00,NULL,'2019-08-30 12:40:58',2,NULL,'0'),
(22476,42915,'2019-08-30 13:14:32',3,2191,11,0.00,400.00,0.00,NULL,'2019-08-30 13:14:32',2,NULL,'0'),
(22477,44156,'2019-08-30 13:19:58',13,3326,6,0.00,220.00,0.00,NULL,'2019-08-30 13:19:58',2,NULL,'0'),
(22478,44199,'2019-08-30 13:34:59',20,4215,60,0.00,400.00,0.00,NULL,'2019-08-30 13:34:59',2,NULL,'0'),
(22479,43126,'2019-08-30 13:50:33',18,2605,6,0.00,260.00,0.00,NULL,'2019-08-30 13:50:33',2,NULL,'0'),
(22480,43545,'2019-08-30 14:06:10',6,565,42,140.00,400.00,0.00,NULL,'2019-08-30 14:06:10',2,NULL,'0'),
(22481,44016,'2019-08-30 14:26:00',6,766,20,0.00,80.00,0.00,NULL,'2019-08-30 14:26:00',2,NULL,'0'),
(22482,41088,'2019-08-30 14:29:53',14,3561,6,0.00,300.00,0.00,NULL,'2019-08-30 14:29:53',2,NULL,'0'),
(22483,44168,'2019-08-30 14:43:44',3,379,13,0.00,280.00,0.00,NULL,'2019-08-30 14:43:44',2,NULL,'0'),
(22484,43705,'2019-08-30 14:51:24',17,3319,43,0.00,220.00,0.00,NULL,'2019-08-30 14:51:24',2,NULL,'0'),
(22485,44155,'2019-08-30 15:43:47',20,19,60,0.00,400.00,0.00,NULL,'2019-08-30 15:43:47',2,NULL,'0'),
(22486,42170,'2019-08-30 16:06:42',14,1215,6,0.00,250.00,0.00,NULL,'2019-08-30 16:06:42',2,NULL,'0'),
(22487,39251,'2019-08-30 16:16:04',3,3886,14,0.00,430.00,0.00,NULL,'2019-08-30 16:16:03',2,NULL,'0'),
(22488,41458,'2019-08-30 16:20:16',13,3202,40,0.00,310.00,0.00,NULL,'2019-08-30 16:20:16',2,NULL,'0'),
(22489,43958,'2019-08-30 16:24:08',18,3807,40,0.00,300.00,0.00,NULL,'2019-08-30 16:24:08',2,NULL,'0'),
(22490,43182,'2019-08-20 16:35:29',16,721,6,0.00,220.00,0.00,NULL,'2019-08-30 16:35:29',2,NULL,'0'),
(22491,43949,'2019-08-26 16:35:35',16,93,40,0.00,270.00,0.00,NULL,'2019-08-30 16:35:35',2,NULL,'0'),
(22492,42326,'2019-08-03 16:53:30',7,896,20,0.00,200.00,0.00,NULL,'2019-08-30 16:53:30',2,NULL,'0'),
(22493,41143,'2019-08-09 16:53:45',7,2224,3,0.00,60.00,0.00,NULL,'2019-08-30 16:53:45',2,NULL,'0'),
(22494,43449,'2019-08-17 16:54:13',7,495,20,0.00,100.00,0.00,NULL,'2019-08-30 16:54:13',2,NULL,'0'),
(22495,42958,'2019-08-25 16:56:00',10,817,11,0.00,300.00,0.00,NULL,'2019-08-30 16:56:00',2,NULL,'0'),
(22496,41405,'2019-08-10 16:56:35',13,2104,40,0.00,190.00,0.00,NULL,'2019-08-30 16:56:35',2,NULL,'0'),
(22497,41851,'2019-08-10 16:56:43',13,1129,6,0.00,200.00,0.00,NULL,'2019-08-30 16:56:43',2,NULL,'0'),
(22498,43063,'2019-08-27 16:59:26',18,292,6,0.00,220.00,0.00,NULL,'2019-08-30 16:59:26',2,NULL,'0'),
(22499,43779,'2019-08-30 17:00:53',17,4037,6,0.00,240.00,0.00,NULL,'2019-08-30 17:00:53',2,NULL,'0'),
(22500,38996,'2019-08-30 17:33:19',3,384,13,0.00,325.00,0.00,NULL,'2019-08-30 17:33:19',2,NULL,'0'),
(22501,44118,'2019-08-30 17:42:46',18,803,6,0.00,220.00,0.00,NULL,'2019-08-30 17:42:46',2,NULL,'0');

INSERT INTO `payments` VALUES 
(22502,42565,'2019-08-30 17:46:37',14,695,40,0.00,280.00,0.00,NULL,'2019-08-30 17:46:37',2,NULL,'0'),
(22503,41486,'2019-08-30 18:07:10',13,456,40,0.00,280.00,0.00,NULL,'2019-08-30 18:07:10',2,NULL,'0'),
(22504,43970,'2019-08-30 18:15:40',8,4201,39,0.00,230.00,0.00,NULL,'2019-08-30 18:15:40',2,NULL,'0'),
(22505,43076,'2019-08-30 18:54:32',17,1144,6,0.00,220.00,0.00,NULL,'2019-08-30 18:54:32',2,NULL,'0'),
(22506,43610,'2019-08-30 19:38:28',6,1556,38,384.00,850.00,0.00,NULL,'2019-08-30 19:38:28',2,NULL,'0'),
(22507,40374,'2019-08-31 06:08:24',19,986,11,0.00,400.00,0.00,NULL,'2019-08-31 06:08:24',2,NULL,'0'),
(22508,32415,'2019-08-31 06:13:00',3,986,11,0.00,400.00,0.00,NULL,'2019-08-31 06:13:00',2,NULL,'0'),
(22509,32416,'2019-08-31 06:13:00',15,986,11,0.00,400.00,0.00,NULL,'2019-08-31 06:13:00',2,NULL,'0'),
(22510,32417,'2019-08-31 06:13:00',10,986,11,0.00,400.00,0.00,NULL,'2019-08-31 06:13:00',2,NULL,'0'),
(22511,38479,'2019-08-31 07:19:08',7,3832,20,0.00,550.00,0.00,NULL,'2019-08-31 07:19:07',2,NULL,'0'),
(22512,38481,'2019-08-31 07:19:08',19,3832,19,0.00,400.00,0.00,NULL,'2019-08-31 07:19:07',2,NULL,'0'),
(22513,26442,'2019-08-31 08:07:20',3,895,11,0.00,400.00,0.00,NULL,'2019-08-31 08:07:20',2,NULL,'0'),
(22514,40380,'2019-08-31 08:07:20',7,895,20,0.00,550.00,0.00,NULL,'2019-08-31 08:07:20',2,NULL,'0'),
(22515,44079,'2019-08-31 08:08:13',15,2858,11,0.00,400.00,0.00,NULL,'2019-08-31 08:08:13',2,NULL,'0'),
(22516,26444,'2019-08-31 08:24:53',3,3163,11,0.00,400.00,0.00,NULL,'2019-08-31 08:24:53',2,NULL,'0'),
(22517,38480,'2019-08-31 08:25:29',6,3833,20,0.00,380.00,0.00,NULL,'2019-08-31 08:25:28',2,NULL,'0'),
(22518,38482,'2019-08-31 08:25:29',19,3833,19,0.00,400.00,0.00,NULL,'2019-08-31 08:25:28',2,NULL,'0'),
(22519,33114,'2019-08-31 09:19:45',15,3506,11,0.00,400.00,0.00,NULL,'2019-08-31 09:19:45',2,NULL,'0'),
(22520,43102,'2019-08-31 09:24:37',7,4137,20,0.00,450.00,0.00,NULL,'2019-08-31 09:24:37',2,NULL,'0'),
(22521,41524,'2019-08-31 09:53:06',6,4043,20,0.00,400.00,0.00,NULL,'2019-08-31 09:53:06',2,NULL,'0'),
(22522,41525,'2019-08-31 09:53:06',19,4043,11,0.00,400.00,0.00,NULL,'2019-08-31 09:53:06',2,NULL,'0'),
(22523,43028,'2019-08-31 10:07:14',5,716,33,0.00,180.00,0.00,NULL,'2019-08-31 10:07:14',2,NULL,'0'),
(22524,35536,'2019-08-31 10:08:40',10,3658,11,0.00,300.00,0.00,NULL,'2019-08-31 10:08:40',2,NULL,'0'),
(22525,35538,'2019-08-31 10:08:40',7,3658,20,0.00,350.00,0.00,NULL,'2019-08-31 10:08:40',2,NULL,'0'),
(22526,32476,'2019-08-31 10:09:16',7,2244,20,0.00,550.00,0.00,NULL,'2019-08-31 10:09:16',2,NULL,'0'),
(22527,32477,'2019-08-31 10:09:16',10,2244,11,0.00,350.00,0.00,NULL,'2019-08-31 10:09:16',2,NULL,'0'),
(22528,44057,'2019-08-31 10:22:09',13,3865,6,0.00,190.00,0.00,NULL,'2019-08-31 10:22:09',2,NULL,'0'),
(22529,42556,'2019-08-31 10:32:49',15,4097,11,0.00,400.00,0.00,NULL,'2019-08-31 10:32:49',2,NULL,'0'),
(22530,43980,'2019-08-31 11:01:10',18,2799,40,0.00,290.00,0.00,NULL,'2019-08-31 11:01:10',2,NULL,'0'),
(22531,43396,'2019-08-31 11:06:46',19,4159,11,0.00,350.00,0.00,NULL,'2019-08-31 11:06:46',2,NULL,'0'),
(22532,44250,'2019-08-31 11:06:46',7,4159,20,0.00,150.00,0.00,NULL,'2019-08-31 11:06:46',2,NULL,'0'),
(22533,43916,'2019-08-31 11:08:12',17,642,6,0.00,220.00,0.00,NULL,'2019-08-31 11:08:12',2,NULL,'0'),
(22534,42415,'2019-08-31 11:08:17',5,93,33,0.00,180.00,0.00,NULL,'2019-08-31 11:08:17',2,NULL,'0'),
(22535,42225,'2019-08-31 11:57:24',7,4073,17,0.00,250.00,0.00,NULL,'2019-08-31 11:57:24',2,NULL,'0'),
(22536,42226,'2019-08-31 11:57:24',7,4073,17,0.00,0.00,0.00,NULL,'2019-08-31 11:57:24',2,NULL,'0'),
(22537,42976,'2019-08-31 12:17:40',18,1000,6,0.00,240.00,0.00,NULL,'2019-08-31 12:17:40',2,NULL,'0'),
(22538,42804,'2019-08-31 12:23:11',7,2945,3,0.00,80.00,0.00,NULL,'2019-08-31 12:23:11',2,NULL,'0'),
(22539,43401,'2019-08-31 12:34:57',19,3368,11,0.00,400.00,0.00,NULL,'2019-08-31 12:34:57',2,NULL,'0'),
(22540,43795,'2019-08-31 12:43:25',6,641,20,0.00,350.00,0.00,NULL,'2019-08-31 12:43:24',2,NULL,'0'),
(22541,44260,'2019-08-31 12:43:25',10,641,11,0.00,400.00,0.00,NULL,'2019-08-31 12:43:24',2,NULL,'0'),
(22542,43258,'2019-08-31 12:59:14',15,3173,11,0.00,400.00,0.00,NULL,'2019-08-31 12:59:14',2,NULL,'0'),
(22543,43259,'2019-08-31 12:59:14',6,3173,20,0.00,380.00,0.00,NULL,'2019-08-31 12:59:14',2,NULL,'0'),
(22544,40747,'2019-08-31 13:01:24',14,2170,40,0.00,270.00,0.00,NULL,'2019-08-31 13:01:24',2,NULL,'0'),
(22545,44203,'2019-08-31 13:21:51',7,2860,3,0.00,150.00,0.00,NULL,'2019-08-31 13:21:51',2,NULL,'0'),
(22546,43908,'2019-08-31 13:27:14',17,4198,43,0.00,190.00,0.00,NULL,'2019-08-31 13:27:14',2,NULL,'0'),
(22547,42588,'2019-08-31 13:34:17',13,2849,40,0.00,280.00,0.00,NULL,'2019-08-31 13:34:17',2,NULL,'0'),
(22548,42587,'2019-08-31 13:34:17',5,2849,41,0.00,320.00,0.00,NULL,'2019-08-31 13:34:17',2,NULL,'0'),
(22549,43717,'2019-08-31 13:43:15',19,3244,11,0.00,400.00,0.00,NULL,'2019-08-31 13:43:15',2,NULL,'0'),
(22550,44163,'2019-08-31 13:46:14',13,1237,6,0.00,220.00,0.00,NULL,'2019-08-31 13:46:14',2,NULL,'0'),
(22551,38750,'2019-08-31 13:56:56',3,944,13,0.00,270.00,0.00,NULL,'2019-08-31 13:56:56',2,NULL,'0'),
(22552,44067,'2019-08-31 14:04:48',10,4209,11,0.00,400.00,0.00,NULL,'2019-08-31 14:04:47',2,NULL,'0'),
(22553,43770,'2019-08-31 14:13:00',8,2950,8,0.00,400.00,0.00,NULL,'2019-08-31 14:13:00',2,NULL,'0'),
(22554,43673,'2019-08-31 14:18:43',8,4177,8,0.00,400.00,0.00,NULL,'2019-08-31 14:18:43',2,NULL,'0'),
(22555,43543,'2019-08-31 14:28:13',15,565,11,0.00,350.00,0.00,NULL,'2019-08-31 14:28:13',2,NULL,'0'),
(22556,43544,'2019-08-31 14:28:13',6,565,20,0.00,300.00,0.00,NULL,'2019-08-31 14:28:13',2,NULL,'0'),
(22557,44113,'2019-08-31 14:35:02',14,1840,6,0.00,230.00,0.00,NULL,'2019-08-31 14:35:02',2,NULL,'0'),
(22558,44169,'2019-08-31 14:50:41',3,188,13,0.00,290.00,0.00,NULL,'2019-08-31 14:50:41',2,NULL,'0'),
(22559,37912,'2019-08-31 15:00:03',3,896,11,0.00,300.00,0.00,NULL,'2019-08-31 15:00:03',2,NULL,'0'),
(22560,37913,'2019-08-31 15:00:03',3,896,11,0.00,300.00,0.00,NULL,'2019-08-31 15:00:03',2,NULL,'0'),
(22561,36334,'2019-08-31 15:00:03',7,896,20,0.00,550.00,0.00,NULL,'2019-08-31 15:00:03',2,NULL,'0'),
(22562,44114,'2019-08-31 15:02:06',14,949,50,0.00,70.00,0.00,NULL,'2019-08-31 15:02:06',2,NULL,'0'),
(22563,42733,'2019-08-31 15:05:21',5,62,41,0.00,190.00,0.00,NULL,'2019-08-31 15:05:21',2,NULL,'0'),
(22564,43222,'2019-08-31 15:07:46',18,1591,40,0.00,320.00,0.00,NULL,'2019-08-31 15:07:45',2,NULL,'0'),
(22565,43892,'2019-08-31 15:22:24',17,1458,43,0.00,210.00,0.00,NULL,'2019-08-31 15:22:24',2,NULL,'0'),
(22566,41739,'2019-08-31 15:35:46',3,712,13,0.00,270.00,0.00,NULL,'2019-08-31 15:35:46',2,NULL,'0'),
(22567,44050,'2019-08-31 15:36:26',13,333,6,0.00,220.00,0.00,NULL,'2019-08-31 15:36:26',2,NULL,'0'),
(22568,44269,'2019-08-31 15:39:39',6,3121,45,0.00,50.00,0.00,NULL,'2019-08-31 15:39:39',2,NULL,'0'),
(22569,41297,'2019-08-31 15:39:39',14,3121,21,0.00,275.00,0.00,NULL,'2019-08-31 15:39:39',2,NULL,'0'),
(22570,44276,'2019-08-31 15:53:08',5,639,33,0.00,180.00,0.00,NULL,'2019-08-31 15:53:08',2,NULL,'0'),
(22571,43925,'2019-08-31 15:59:09',17,3041,6,0.00,240.00,0.00,NULL,'2019-08-31 15:59:09',2,NULL,'0'),
(22572,44279,'2019-08-31 16:02:41',7,953,3,0.00,75.00,0.00,NULL,'2019-08-31 16:02:41',2,NULL,'0'),
(22573,NULL,'2019-08-31 23:59:58',NULL,NULL,NULL,0.00,0.00,-44707.00,'з 1 по 31 серпня','2019-08-31 16:06:10',2,NULL,'0'),
(22574,42207,'2019-08-31 16:14:10',13,2798,40,0.00,340.00,0.00,NULL,'2019-08-31 16:14:10',2,NULL,'0'),
(22575,43787,'2019-08-31 16:17:23',8,119,8,0.00,400.00,0.00,NULL,'2019-08-31 16:17:23',2,NULL,'0'),
(22576,43590,'2019-08-31 16:32:15',7,494,3,0.00,80.00,0.00,NULL,'2019-08-31 16:32:14',2,NULL,'0'),
(22577,44112,'2019-08-31 17:21:46',6,4211,46,240.00,680.00,0.00,NULL,'2019-08-31 17:21:46',2,NULL,'0'),
(22578,42667,'2019-09-01 06:08:35',10,4104,11,0.00,400.00,0.00,NULL,'2019-09-01 06:08:35',2,NULL,'0'),
(22579,43977,'2019-09-01 07:24:40',10,4139,11,0.00,400.00,0.00,'неправ вели','2019-09-01 07:24:40',2,2,'0'),
(22580,43976,'2019-09-01 07:24:41',7,4139,17,0.00,250.00,0.00,NULL,'2019-09-01 07:24:40',2,NULL,'0'),
(22581,43122,'2019-09-01 07:24:41',10,4139,11,0.00,300.00,0.00,NULL,'2019-09-01 07:24:40',2,NULL,'0'),
(22582,43499,'2019-09-01 07:59:38',10,4166,11,0.00,400.00,0.00,NULL,'2019-09-01 07:59:38',2,NULL,'0'),
(22583,44193,'2019-09-01 08:30:55',10,1075,11,0.00,300.00,0.00,NULL,'2019-09-01 08:30:55',2,NULL,'0'),
(22584,34321,'2019-09-01 09:55:24',7,1991,20,0.00,350.00,0.00,NULL,'2019-09-01 09:55:24',2,NULL,'0'),
(22585,34322,'2019-09-01 09:55:24',15,1991,11,0.00,400.00,0.00,NULL,'2019-09-01 09:55:24',2,NULL,'0'),
(22586,42114,'2019-09-01 10:13:02',7,1869,20,0.00,300.00,0.00,NULL,'2019-09-01 10:13:01',2,NULL,'0'),
(22587,42115,'2019-09-01 10:13:02',10,1869,11,0.00,350.00,0.00,NULL,'2019-09-01 10:13:01',2,NULL,'0'),
(22588,40396,'2019-09-01 11:28:02',7,2387,20,0.00,200.00,0.00,NULL,'2019-09-01 11:28:02',2,NULL,'0'),
(22589,44292,'2019-09-01 11:37:55',19,3694,11,0.00,400.00,0.00,NULL,'2019-09-01 11:37:55',2,NULL,'0'),
(22590,43529,'2019-09-01 11:42:32',7,3694,20,0.00,250.00,0.00,NULL,'2019-09-01 11:42:32',2,NULL,'0'),
(22591,43273,'2019-09-01 11:43:06',15,753,11,0.00,400.00,0.00,NULL,'2019-09-01 11:43:06',2,NULL,'0'),
(22592,43761,'2019-09-01 12:13:42',7,766,20,0.00,100.00,0.00,NULL,'2019-09-01 12:13:42',2,NULL,'0'),
(22593,44293,'2019-09-01 12:57:51',19,1991,11,0.00,400.00,0.00,NULL,'2019-09-01 12:57:50',2,NULL,'0'),
(22594,43979,'2019-09-01 12:57:51',7,1991,20,0.00,300.00,0.00,NULL,'2019-09-01 12:57:50',2,NULL,'0'),
(22595,43817,'2019-09-01 13:26:54',15,2768,11,0.00,400.00,0.00,NULL,'2019-09-01 13:26:54',2,NULL,'0'),
(22596,44127,'2019-09-01 14:04:01',7,3792,20,0.00,350.00,0.00,NULL,'2019-09-01 14:04:01',2,NULL,'0'),
(22597,43944,'2019-09-01 14:51:44',15,1364,11,0.00,400.00,0.00,NULL,'2019-09-01 14:51:44',1,NULL,'0'),
(22598,44280,'2019-09-01 15:09:41',7,4101,20,0.00,250.00,0.00,NULL,'2019-09-01 15:09:41',1,NULL,'0'),
(22599,44189,'2019-09-01 15:48:31',7,1734,20,0.00,0.00,0.00,NULL,'2019-09-01 15:48:31',1,NULL,'0'),
(22600,44309,'2019-09-01 15:48:31',15,1734,11,0.00,200.00,0.00,NULL,'2019-09-01 15:48:31',1,NULL,'0'),
(22601,43771,'2019-09-02 09:05:51',19,2950,11,0.00,400.00,0.00,NULL,'2019-09-02 09:05:51',1,NULL,'0'),
(22602,43914,'2019-09-02 09:27:49',7,73,3,0.00,210.00,0.00,NULL,'2019-09-02 09:27:49',1,NULL,'0'),
(22603,44121,'2019-09-02 10:39:18',3,1617,5,0.00,360.00,0.00,NULL,'2019-09-02 10:39:18',1,NULL,'0'),
(22604,44213,'2019-09-02 10:49:27',18,535,6,0.00,220.00,0.00,NULL,'2019-09-02 10:49:27',1,NULL,'0'),
(22605,41208,'2019-09-02 11:20:12',7,1500,2,0.00,75.00,0.00,NULL,'2019-09-02 11:20:12',1,NULL,'0'),
(22606,43625,'2019-09-02 13:05:20',13,1852,6,0.00,310.00,0.00,NULL,'2019-09-02 13:05:19',1,NULL,'0'),
(22607,43626,'2019-09-02 13:05:20',5,1852,33,0.00,340.00,0.00,NULL,'2019-09-02 13:05:19',1,NULL,'0'),
(22608,43308,'2019-09-02 13:25:49',13,1010,6,0.00,220.00,0.00,NULL,'2019-09-02 13:25:48',1,NULL,'0'),
(22609,42648,'2019-09-02 13:51:09',18,3503,6,0.00,440.00,0.00,NULL,'2019-09-02 13:51:09',1,NULL,'0'),
(22610,44086,'2019-09-02 14:11:27',3,738,13,0.00,300.00,0.00,NULL,'2019-09-02 14:11:27',1,NULL,'0'),
(22611,43863,'2019-09-02 14:11:46',6,1457,42,142.00,450.00,0.00,NULL,'2019-09-02 14:11:46',1,NULL,'0'),
(22612,43796,'2019-09-02 14:19:06',17,4185,6,0.00,240.00,0.00,NULL,'2019-09-02 14:19:06',1,NULL,'0'),
(22613,43798,'2019-09-02 14:19:06',5,4185,41,0.00,340.00,0.00,NULL,'2019-09-02 14:19:06',1,NULL,'0'),
(22614,42798,'2019-09-02 14:45:32',13,626,6,0.00,220.00,0.00,NULL,'2019-09-02 14:45:32',1,NULL,'0'),
(22615,44263,'2019-09-02 14:46:59',20,3898,8,0.00,400.00,0.00,NULL,'2019-09-02 14:46:59',1,NULL,'0'),
(22616,44002,'2019-09-02 14:58:35',17,3135,6,0.00,220.00,0.00,NULL,'2019-09-02 14:58:35',1,NULL,'0'),
(22617,43774,'2019-09-02 15:05:22',7,4186,38,546.00,700.00,0.00,NULL,'2019-09-02 15:05:21',1,NULL,'0'),
(22618,43836,'2019-09-02 15:43:47',7,316,37,0.00,190.00,0.00,NULL,'2019-09-02 15:43:47',1,NULL,'0'),
(22619,44337,'2019-09-02 15:58:22',17,738,43,0.00,30.00,0.00,NULL,'2019-09-02 15:58:22',1,NULL,'0'),
(22620,43680,'2019-09-02 16:09:49',5,239,41,0.00,340.00,0.00,NULL,'2019-09-02 16:09:49',1,NULL,'0'),
(22621,44034,'2019-09-02 16:37:12',3,187,13,0.00,270.00,0.00,NULL,'2019-09-02 16:37:12',1,NULL,'0'),
(22622,44036,'2019-09-02 16:37:13',20,187,60,0.00,400.00,0.00,NULL,'2019-09-02 16:37:12',1,NULL,'0'),
(22623,44012,'2019-09-02 16:39:28',3,631,13,0.00,270.00,0.00,NULL,'2019-09-02 16:39:28',1,NULL,'0'),
(22624,44339,'2019-09-02 16:43:12',8,534,8,0.00,400.00,0.00,NULL,'2019-09-02 16:43:12',1,NULL,'0'),
(22625,43734,'2019-09-02 16:54:01',13,4093,40,0.00,300.00,0.00,NULL,'2019-09-02 16:54:01',1,NULL,'0'),
(22626,44182,'2019-09-02 16:59:28',6,4213,38,292.00,750.00,0.00,NULL,'2019-09-02 16:59:28',1,NULL,'0'),
(22627,44188,'2019-09-02 17:06:10',7,1596,3,0.00,150.00,0.00,NULL,'2019-09-02 17:06:10',1,NULL,'0'),
(22628,43403,'2019-09-02 17:38:33',18,2403,40,0.00,360.00,0.00,NULL,'2019-09-02 17:38:33',1,NULL,'0'),
(22629,43404,'2019-09-02 17:38:33',5,2403,33,0.00,180.00,0.00,NULL,'2019-09-02 17:38:33',1,NULL,'0'),
(22630,43825,'2019-09-02 17:40:27',17,2931,6,0.00,220.00,0.00,NULL,'2019-09-02 17:40:27',1,NULL,'0'),
(22631,44015,'2019-09-02 17:57:21',3,819,13,0.00,270.00,0.00,NULL,'2019-09-02 17:57:21',1,NULL,'0'),
(22632,44231,'2019-09-02 18:03:51',8,4207,29,0.00,50.00,0.00,NULL,'2019-09-02 18:03:51',1,NULL,'0'),
(22633,43915,'2019-09-02 18:20:44',7,3003,3,0.00,80.00,0.00,NULL,'2019-09-02 18:20:43',1,NULL,'0'),
(22634,44077,'2019-09-02 19:11:30',13,1246,40,0.00,280.00,0.00,NULL,'2019-09-02 19:11:30',1,NULL,'0'),
(22635,43869,'2019-09-03 10:02:51',5,780,33,0.00,180.00,0.00,NULL,'2019-09-03 10:02:51',1,NULL,'0'),
(22636,44119,'2019-09-03 10:32:13',13,3493,40,0.00,190.00,0.00,NULL,'2019-09-03 10:32:13',1,NULL,'0'),
(22637,44120,'2019-09-03 10:32:13',13,3493,40,0.00,0.00,0.00,NULL,'2019-09-03 10:32:13',1,NULL,'0'),
(22638,44202,'2019-09-03 10:58:19',18,3708,6,0.00,220.00,0.00,NULL,'2019-09-03 10:58:19',1,NULL,'0'),
(22639,43064,'2019-09-03 11:23:00',5,292,41,0.00,340.00,0.00,NULL,'2019-09-03 11:23:00',1,NULL,'0'),
(22640,43955,'2019-09-03 11:58:37',17,3954,6,0.00,240.00,0.00,NULL,'2019-09-03 11:58:37',1,NULL,'0'),
(22641,43886,'2019-09-03 12:38:15',5,31,33,0.00,180.00,0.00,NULL,'2019-09-03 12:38:15',1,NULL,'0'),
(22642,43962,'2019-09-03 12:52:12',7,4199,3,0.00,150.00,0.00,NULL,'2019-09-03 12:52:12',1,NULL,'0'),
(22643,43963,'2019-09-03 12:52:12',6,4199,38,220.00,600.00,0.00,NULL,'2019-09-03 12:52:12',1,NULL,'0'),
(22644,43598,'2019-09-03 14:25:10',7,4173,38,563.00,700.00,0.00,NULL,'2019-09-03 14:25:10',1,NULL,'0'),
(22645,44308,'2019-09-03 14:49:21',17,33,6,0.00,210.00,0.00,NULL,'2019-09-03 14:49:21',1,NULL,'0'),
(22646,42548,'2019-09-03 15:05:52',13,624,40,0.00,290.00,0.00,NULL,'2019-09-03 15:05:52',1,NULL,'0'),
(22647,44381,'2019-09-03 15:27:52',8,1237,8,0.00,400.00,0.00,NULL,'2019-09-03 15:27:52',1,NULL,'0'),
(22648,44329,'2019-09-03 15:30:51',5,844,22,0.00,100.00,0.00,NULL,'2019-09-03 15:30:51',1,NULL,'0'),
(22649,44370,'2019-09-03 15:31:09',18,3703,40,0.00,290.00,0.00,NULL,'2019-09-03 15:31:09',1,NULL,'0'),
(22650,44051,'2019-09-03 15:41:04',5,224,41,0.00,340.00,0.00,NULL,'2019-09-03 15:41:04',1,NULL,'0'),
(22651,43904,'2019-09-03 16:16:17',7,1769,2,170.00,500.00,0.00,NULL,'2019-09-03 16:16:17',1,NULL,'0'),
(22652,43313,'2019-09-03 16:52:18',5,2137,34,0.00,160.00,0.00,NULL,'2019-09-03 16:52:18',1,NULL,'0'),
(22653,42860,'2019-09-03 17:05:42',13,812,40,0.00,300.00,0.00,NULL,'2019-09-03 17:05:42',1,NULL,'0'),
(22654,44432,'2019-09-04 17:09:02',3,951,43,0.00,35.00,0.00,NULL,'2019-09-03 17:09:02',1,NULL,'0'),
(22655,44055,'2019-09-03 17:11:41',6,867,38,316.00,750.00,0.00,NULL,'2019-09-03 17:11:41',1,NULL,'0'),
(22656,44084,'2019-09-03 17:30:01',18,4210,6,0.00,220.00,0.00,NULL,'2019-09-03 17:30:00',1,NULL,'0'),
(22657,44387,'2019-09-03 17:52:32',7,212,2,60.00,250.00,0.00,NULL,'2019-09-03 17:52:32',1,NULL,'0'),
(22658,44411,'2019-09-03 17:56:26',17,4231,6,0.00,240.00,0.00,NULL,'2019-09-03 17:56:26',1,NULL,'0'),
(22659,42675,'2019-09-04 10:23:19',3,3340,13,0.00,320.00,0.00,NULL,'2019-09-04 10:23:19',1,NULL,'0'),
(22660,44363,'2019-09-04 10:43:39',6,790,2,168.00,400.00,0.00,NULL,'2019-09-04 10:43:39',1,NULL,'0'),
(22661,44281,'2019-09-04 10:49:22',10,4218,56,0.00,150.00,0.00,NULL,'2019-09-04 10:49:22',1,NULL,'0'),
(22662,44132,'2019-09-04 11:06:16',5,25,33,0.00,180.00,0.00,NULL,'2019-09-04 11:06:16',1,NULL,'0'),
(22663,44140,'2019-09-04 11:07:46',5,132,33,0.00,180.00,0.00,NULL,'2019-09-04 11:07:46',1,NULL,'0'),
(22664,41713,'2019-09-04 11:13:26',3,1667,10,0.00,1200.00,0.00,NULL,'2019-09-04 11:13:26',1,NULL,'0'),
(22665,43368,'2019-09-04 11:35:56',7,525,2,0.00,0.00,0.00,'неправ вели','2019-09-04 11:35:56',1,2,'0'),
(22666,43368,'2019-09-04 11:35:56',7,525,2,190.00,350.00,0.00,NULL,'2019-09-04 11:35:56',1,NULL,'0'),
(22667,44368,'2019-09-04 12:12:56',17,4225,6,0.00,240.00,0.00,NULL,'2019-09-04 12:12:56',1,NULL,'0'),
(22668,43618,'2019-09-04 12:25:38',13,3661,6,0.00,220.00,0.00,NULL,'2019-09-04 12:25:38',1,NULL,'0'),
(22669,43619,'2019-09-04 12:25:38',10,3661,56,0.00,150.00,0.00,NULL,'2019-09-04 12:25:38',1,NULL,'0'),
(22670,43620,'2019-09-04 12:25:38',7,3661,3,0.00,80.00,0.00,NULL,'2019-09-04 12:25:38',1,NULL,'0'),
(22671,42917,'2019-09-04 12:25:47',13,601,6,0.00,220.00,0.00,NULL,'2019-09-04 12:25:47',1,NULL,'0'),
(22672,44472,'2019-09-04 12:31:21',20,949,8,0.00,350.00,0.00,NULL,'2019-09-04 12:31:21',1,NULL,'0'),
(22673,43718,'2019-09-04 12:31:44',7,1806,20,0.00,85.00,0.00,NULL,'2019-09-04 12:31:44',1,NULL,'0'),
(22674,43646,'2019-09-04 12:36:53',18,4175,6,0.00,0.00,0.00,'неправ вели','2019-09-04 12:36:53',1,2,'0'),
(22675,43646,'2019-09-04 12:36:53',18,4175,6,0.00,190.00,0.00,NULL,'2019-09-04 12:36:53',1,NULL,'0'),
(22676,43648,'2019-09-04 12:36:53',5,4175,41,0.00,160.00,0.00,NULL,'2019-09-04 12:36:53',1,NULL,'0'),
(22677,43648,'2019-09-04 12:36:53',5,4175,41,0.00,0.00,0.00,'неправ вели','2019-09-04 12:36:53',1,2,'0'),
(22678,44200,'2019-09-04 12:36:53',10,4175,56,0.00,150.00,0.00,NULL,'2019-09-04 12:36:53',1,NULL,'0'),
(22679,44200,'2019-09-04 12:36:53',10,4175,56,0.00,0.00,0.00,'неправ вели','2019-09-04 12:36:53',1,2,'0'),
(22680,43704,'2019-09-04 12:41:12',6,3503,38,142.00,400.00,0.00,NULL,'2019-09-04 12:41:12',1,NULL,'0'),
(22681,43665,'2019-09-04 12:41:52',18,2750,6,0.00,260.00,0.00,NULL,'2019-09-04 12:41:52',1,NULL,'0'),
(22682,43501,'2019-09-04 13:08:12',8,1477,8,0.00,350.00,0.00,NULL,'2019-09-04 13:08:12',1,NULL,'0'),
(22683,42168,'2019-09-04 13:14:43',3,924,13,0.00,300.00,0.00,NULL,'2019-09-04 13:14:43',1,NULL,'0'),
(22684,44480,'2019-09-04 13:58:03',5,3876,33,0.00,180.00,0.00,NULL,'2019-09-04 13:58:03',1,NULL,'0'),
(22685,44358,'2019-09-04 14:00:15',10,438,56,0.00,150.00,0.00,NULL,'2019-09-04 14:00:15',1,NULL,'0'),
(22686,44372,'2019-09-04 14:04:09',18,921,6,0.00,220.00,0.00,NULL,'2019-09-04 14:04:09',1,NULL,'0'),
(22687,43115,'2019-09-04 14:10:12',13,1547,6,0.00,220.00,0.00,NULL,'2019-09-04 14:10:12',1,NULL,'0'),
(22688,42440,'2019-09-04 14:28:52',3,599,13,0.00,320.00,0.00,NULL,'2019-09-04 14:28:52',1,NULL,'0'),
(22689,44251,'2019-09-04 14:53:28',17,2424,6,0.00,240.00,0.00,NULL,'2019-09-04 14:53:28',1,NULL,'0'),
(22690,42828,'2019-09-04 15:49:24',3,139,13,0.00,285.00,0.00,NULL,'2019-09-04 15:49:24',1,NULL,'0'),
(22691,42829,'2019-09-04 15:49:24',3,139,13,0.00,0.00,0.00,NULL,'2019-09-04 15:49:24',1,NULL,'0'),
(22692,44386,'2019-09-04 15:53:02',18,212,6,0.00,250.00,0.00,NULL,'2019-09-04 15:53:02',1,NULL,'0'),
(22693,44059,'2019-09-04 16:06:57',7,1435,38,273.00,700.00,0.00,NULL,'2019-09-04 16:06:57',1,NULL,'0'),
(22694,44229,'2019-09-04 16:29:03',10,1103,56,0.00,150.00,0.00,NULL,'2019-09-04 16:29:03',1,NULL,'0'),
(22695,41336,'2019-09-04 17:05:24',3,648,13,0.00,320.00,0.00,NULL,'2019-09-04 17:05:24',1,NULL,'0'),
(22696,44179,'2019-09-04 17:07:57',17,4212,6,0.00,220.00,0.00,NULL,'2019-09-04 17:07:57',1,NULL,'0'),
(22697,44376,'2019-09-04 17:17:57',20,756,8,0.00,350.00,0.00,NULL,'2019-09-04 17:17:56',1,NULL,'0'),
(22698,44201,'2019-09-04 17:27:49',10,4189,56,0.00,150.00,0.00,NULL,'2019-09-04 17:27:49',1,NULL,'0'),
(22699,43815,'2019-09-04 17:27:49',18,4189,43,0.00,210.00,0.00,NULL,'2019-09-04 17:27:49',1,NULL,'0'),
(22700,44388,'2019-09-04 18:02:32',8,1232,8,0.00,350.00,0.00,NULL,'2019-09-04 18:02:32',1,NULL,'0'),
(22701,42062,'2019-09-04 18:22:50',3,125,13,0.00,310.00,0.00,NULL,'2019-09-04 18:22:50',1,NULL,'0'),
(22702,44262,'2019-09-05 10:05:03',5,1237,33,0.00,180.00,0.00,NULL,'2019-09-05 10:05:03',1,NULL,'0'),
(22703,44395,'2019-09-05 11:06:15',17,999,6,0.00,240.00,0.00,NULL,'2019-09-05 11:06:15',1,NULL,'0'),
(22704,42519,'2019-09-05 11:35:31',3,81,5,0.00,330.00,0.00,NULL,'2019-09-05 11:35:31',1,NULL,'0'),
(22705,42558,'2019-09-05 11:35:31',5,81,33,0.00,180.00,0.00,NULL,'2019-09-05 11:35:31',1,NULL,'0'),
(22706,44389,'2019-09-05 12:16:15',20,4226,8,0.00,350.00,0.00,NULL,'2019-09-05 12:16:15',1,NULL,'0'),
(22707,44439,'2019-09-05 12:32:14',8,4234,8,0.00,400.00,0.00,NULL,'2019-09-05 12:32:14',1,NULL,'0'),
(22708,44321,'2019-09-05 13:02:56',15,143,11,0.00,400.00,0.00,NULL,'2019-09-05 13:02:55',1,NULL,'0'),
(22709,44458,'2019-09-05 13:02:56',6,143,20,0.00,350.00,0.00,NULL,'2019-09-05 13:02:55',1,NULL,'0'),
(22710,44367,'2019-09-05 13:04:48',15,2994,11,0.00,400.00,0.00,NULL,'2019-09-05 13:04:48',1,NULL,'0'),
(22711,43431,'2019-09-05 13:15:46',13,2609,40,0.00,290.00,0.00,NULL,'2019-09-05 13:15:46',1,NULL,'0'),
(22712,43433,'2019-09-05 13:15:46',5,2609,33,0.00,160.00,0.00,NULL,'2019-09-05 13:15:46',1,NULL,'0'),
(22713,42586,'2019-09-05 13:18:11',3,821,5,0.00,330.00,0.00,NULL,'2019-09-05 13:18:11',1,NULL,'0'),
(22714,43036,'2019-09-05 13:18:41',13,2993,6,0.00,250.00,0.00,NULL,'2019-09-05 13:18:41',1,NULL,'0'),
(22715,44397,'2019-09-05 13:23:55',17,2116,6,0.00,240.00,0.00,NULL,'2019-09-05 13:23:55',1,NULL,'0'),
(22716,44209,'2019-09-05 14:04:50',3,947,10,0.00,800.00,0.00,NULL,'2019-09-05 14:04:50',1,NULL,'0'),
(22717,42332,'2019-09-05 14:41:28',13,1580,6,0.00,220.00,0.00,NULL,'2019-09-05 14:41:28',1,NULL,'0'),
(22718,44451,'2019-09-05 14:56:20',5,483,22,0.00,100.00,0.00,NULL,'2019-09-05 14:56:19',1,NULL,'0'),
(22719,44424,'2019-09-05 15:00:12',20,1628,8,0.00,400.00,0.00,NULL,'2019-09-05 15:00:12',1,NULL,'0'),
(22720,44459,'2019-09-05 15:26:46',6,371,20,0.00,350.00,0.00,NULL,'2019-09-05 15:26:45',1,NULL,'0'),
(22721,44457,'2019-09-05 15:26:46',15,371,11,0.00,380.00,0.00,NULL,'2019-09-05 15:26:45',1,NULL,'0'),
(22722,44467,'2019-09-05 15:27:34',6,949,28,0.00,20.00,0.00,NULL,'2019-09-05 15:27:34',1,NULL,'0'),
(22723,44482,'2019-09-05 15:29:59',10,3446,56,0.00,150.00,0.00,NULL,'2019-09-05 15:29:59',1,NULL,'0'),
(22724,44469,'2019-09-05 15:51:25',6,949,50,360.00,0.00,0.00,NULL,'2019-09-05 15:51:25',1,NULL,'0'),
(22725,42453,'2019-09-05 15:56:07',3,459,5,0.00,360.00,0.00,NULL,'2019-09-05 15:56:07',1,NULL,'0'),
(22726,44404,'2019-09-05 15:57:59',17,1252,6,0.00,270.00,0.00,NULL,'2019-09-05 15:57:59',1,NULL,'0'),
(22727,44217,'2019-09-05 16:07:42',5,2600,43,0.00,180.00,0.00,NULL,'2019-09-05 16:07:42',1,NULL,'0'),
(22728,44161,'2019-09-05 16:22:16',5,167,33,0.00,180.00,0.00,NULL,'2019-09-05 16:22:16',1,NULL,'0'),
(22729,43637,'2019-09-05 16:22:16',13,167,6,0.00,220.00,0.00,NULL,'2019-09-05 16:22:16',1,NULL,'0'),
(22730,44520,'2019-09-05 17:22:23',12,4240,6,0.00,240.00,0.00,NULL,'2019-09-05 17:22:23',1,NULL,'0'),
(22731,42087,'2019-09-05 17:37:55',3,291,5,0.00,350.00,0.00,NULL,'2019-09-05 17:37:55',1,NULL,'0'),
(22732,43728,'2019-09-05 18:19:48',13,3549,40,0.00,290.00,0.00,NULL,'2019-09-05 18:19:48',1,NULL,'0'),
(22733,44408,'2019-09-05 18:35:22',17,4230,6,0.00,240.00,0.00,NULL,'2019-09-05 18:35:22',1,NULL,'0'),
(22734,42794,'2019-09-06 10:35:49',3,799,5,0.00,350.00,0.00,NULL,'2019-09-06 10:35:49',1,NULL,'0'),
(22735,43406,'2019-09-06 11:16:22',13,25,6,0.00,220.00,0.00,NULL,'2019-09-06 11:16:21',1,NULL,'0'),
(22736,44312,'2019-09-06 11:20:49',7,175,3,0.00,100.00,0.00,NULL,'2019-09-06 11:20:49',1,NULL,'0'),
(22737,44313,'2019-09-06 11:20:49',6,175,42,80.00,320.00,0.00,NULL,'2019-09-06 11:20:49',1,NULL,'0'),
(22738,44470,'2019-09-06 11:41:14',3,126,13,0.00,300.00,0.00,NULL,'2019-09-06 11:41:14',1,NULL,'0'),
(22739,44521,'2019-09-06 11:51:01',12,4241,6,0.00,240.00,0.00,NULL,'2019-09-06 11:51:01',1,NULL,'0'),
(22740,42015,'2019-09-06 11:54:57',10,1417,50,0.00,150.00,0.00,NULL,'2019-09-06 11:54:57',1,NULL,'0'),
(22741,42015,'2019-09-06 11:54:57',10,1417,50,0.00,150.00,0.00,NULL,'2019-09-06 11:54:57',1,NULL,'0'),
(22742,44197,'2019-09-06 12:03:47',17,3681,6,0.00,240.00,0.00,NULL,'2019-09-06 12:03:47',1,NULL,'0'),
(22743,44078,'2019-09-06 12:46:29',13,3363,6,0.00,220.00,0.00,NULL,'2019-09-06 12:46:29',1,NULL,'0'),
(22744,44548,'2019-09-06 13:00:45',20,3875,8,0.00,350.00,0.00,NULL,'2019-09-06 13:00:45',1,NULL,'0'),
(22745,44392,'2019-09-06 13:04:42',5,3954,33,0.00,180.00,0.00,NULL,'2019-09-06 13:04:42',1,NULL,'0'),
(22746,42789,'2019-09-06 13:20:41',3,1049,13,0.00,300.00,0.00,NULL,'2019-09-06 13:20:41',1,NULL,'0'),
(22747,44322,'2019-09-06 13:32:26',7,497,3,0.00,80.00,0.00,NULL,'2019-09-06 13:32:26',1,NULL,'0'),
(22748,44478,'2019-09-06 13:39:24',6,921,38,150.00,400.00,0.00,NULL,'2019-09-06 13:39:24',1,NULL,'0'),
(22749,44326,'2019-09-06 14:29:08',7,1962,38,357.00,700.00,0.00,NULL,'2019-09-06 14:29:08',1,NULL,'0'),
(22750,44327,'2019-09-06 14:29:08',17,1962,43,0.00,190.00,0.00,NULL,'2019-09-06 14:29:08',1,NULL,'0'),
(22751,44438,'2019-09-06 14:35:46',5,3340,41,0.00,180.00,0.00,NULL,'2019-09-06 14:35:46',1,NULL,'0'),
(22752,42600,'2019-09-06 14:37:39',13,751,6,0.00,220.00,0.00,NULL,'2019-09-06 14:37:39',1,NULL,'0'),
(22753,44516,'2019-09-06 14:52:34',8,4238,8,0.00,350.00,0.00,NULL,'2019-09-06 14:52:34',1,NULL,'0'),
(22754,42768,'2019-09-06 15:06:53',3,3191,13,0.00,320.00,0.00,NULL,'2019-09-06 15:06:53',1,NULL,'0'),
(22755,44261,'2019-09-06 15:27:24',5,937,33,0.00,180.00,0.00,NULL,'2019-09-06 15:27:24',1,NULL,'0'),
(22756,44600,'2019-09-06 16:02:10',7,0,17,120.00,80.00,0.00,NULL,'2019-09-06 16:02:10',1,NULL,'0'),
(22757,44489,'2019-09-06 16:21:32',5,139,33,0.00,180.00,0.00,NULL,'2019-09-06 16:21:32',1,NULL,'0'),
(22758,44514,'2019-09-06 16:44:54',5,3218,42,0.00,100.00,0.00,NULL,'2019-09-06 16:44:54',1,NULL,'0'),
(22759,44375,'2019-09-06 16:45:28',7,2141,3,0.00,80.00,0.00,NULL,'2019-09-06 16:45:28',1,NULL,'0'),
(22760,44486,'2019-09-06 17:02:22',8,4236,8,0.00,350.00,0.00,NULL,'2019-09-06 17:02:22',1,NULL,'0'),
(22761,44234,'2019-09-06 17:12:46',7,672,3,0.00,50.00,0.00,NULL,'2019-09-06 17:12:46',1,NULL,'0'),
(22762,43198,'2019-09-06 17:19:47',13,1457,35,0.00,420.00,0.00,NULL,'2019-09-06 17:19:47',1,NULL,'0'),
(22763,43985,'2019-09-06 17:38:52',3,3966,13,0.00,380.00,0.00,NULL,'2019-09-06 17:38:52',1,NULL,'0'),
(22764,44537,'2019-09-06 17:46:08',5,4227,33,0.00,160.00,0.00,NULL,'2019-09-06 17:46:08',1,NULL,'0'),
(22765,44407,'2019-09-06 17:48:28',17,4229,40,0.00,290.00,0.00,NULL,'2019-09-06 17:48:28',1,NULL,'0'),
(22766,44407,'2019-09-06 17:48:28',17,4229,40,0.00,290.00,0.00,NULL,'2019-09-06 17:48:28',1,NULL,'0'),
(22767,44417,'2019-09-06 18:34:37',3,3654,32,0.00,800.00,0.00,NULL,'2019-09-06 18:34:37',1,NULL,'0'),
(22768,44412,'2019-09-06 18:56:50',13,1001,6,0.00,220.00,0.00,NULL,'2019-09-06 18:56:50',1,NULL,'0'),
(22769,29503,'2019-09-07 07:00:48',7,3310,20,0.00,350.00,0.00,NULL,'2019-09-07 07:00:48',1,NULL,'0'),
(22770,44490,'2019-09-07 07:00:48',19,3310,11,0.00,400.00,0.00,NULL,'2019-09-07 07:00:48',1,NULL,'0'),
(22771,29504,'2019-09-07 07:00:48',10,3310,11,0.00,380.00,0.00,NULL,'2019-09-07 07:00:48',1,NULL,'0'),
(22772,29509,'2019-09-07 07:00:48',7,3310,20,0.00,550.00,0.00,NULL,'2019-09-07 07:00:48',1,NULL,'0'),
(22773,38306,'2019-09-07 07:19:02',6,3815,20,0.00,400.00,0.00,NULL,'2019-09-07 07:19:02',1,NULL,'0'),
(22774,38307,'2019-09-07 07:19:02',19,3815,11,0.00,400.00,0.00,NULL,'2019-09-07 07:19:02',1,NULL,'0'),
(22775,34531,'2019-09-07 08:18:00',15,3592,19,0.00,400.00,0.00,NULL,'2019-09-07 08:18:00',1,NULL,'0'),
(22776,34532,'2019-09-07 08:18:00',7,3592,20,0.00,400.00,0.00,NULL,'2019-09-07 08:18:00',1,NULL,'0'),
(22777,44066,'2019-09-07 08:26:31',10,4208,11,0.00,400.00,0.00,NULL,'2019-09-07 08:26:31',1,NULL,'0'),
(22778,44349,'2019-09-07 08:27:06',19,2959,11,0.00,400.00,0.00,NULL,'2019-09-07 08:27:06',1,NULL,'0'),
(22779,33660,'2019-09-07 08:37:37',6,3503,20,0.00,350.00,0.00,NULL,'2019-09-07 08:37:37',1,NULL,'0'),
(22780,33661,'2019-09-07 08:37:37',15,3503,11,0.00,400.00,0.00,NULL,'2019-09-07 08:37:37',1,NULL,'0'),
(22781,38308,'2019-09-07 08:52:45',6,3816,20,0.00,300.00,0.00,NULL,'2019-09-07 08:52:45',1,NULL,'0'),
(22782,38309,'2019-09-07 08:52:45',19,3816,11,0.00,350.00,0.00,NULL,'2019-09-07 08:52:45',1,NULL,'0'),
(22783,44584,'2019-09-07 09:15:11',7,1702,3,0.00,80.00,0.00,NULL,'2019-09-07 09:15:11',1,NULL,'0'),
(22784,44218,'2019-09-07 09:22:01',7,4216,20,0.00,400.00,0.00,NULL,'2019-09-07 09:22:01',1,NULL,'0'),
(22785,44219,'2019-09-07 09:22:01',10,4216,11,0.00,400.00,0.00,NULL,'2019-09-07 09:22:01',1,NULL,'0'),
(22786,38032,'2019-09-07 10:28:20',10,3302,11,0.00,400.00,0.00,NULL,'2019-09-07 10:28:20',1,NULL,'0'),
(22787,40595,'2019-09-07 10:28:26',15,3755,11,0.00,400.00,0.00,NULL,'2019-09-07 10:28:26',1,NULL,'0'),
(22788,44427,'2019-09-07 10:50:04',6,3435,20,0.00,350.00,0.00,NULL,'2019-09-07 10:50:04',1,NULL,'0'),
(22789,44426,'2019-09-07 10:50:04',19,3435,11,0.00,400.00,0.00,NULL,'2019-09-07 10:50:04',1,NULL,'0'),
(22790,44310,'2019-09-06 10:55:10',6,4219,38,243.00,650.00,0.00,NULL,'2019-09-07 10:55:10',1,NULL,'0'),
(22791,44635,'2019-09-07 11:24:01',19,2002,11,0.00,350.00,0.00,NULL,'2019-09-07 11:24:01',1,NULL,'0'),
(22792,44508,'2019-09-07 11:26:01',8,1232,8,0.00,300.00,0.00,NULL,'2019-09-07 11:26:01',1,NULL,'0'),
(22793,44598,'2019-09-07 11:45:10',6,4152,42,0.00,80.00,0.00,NULL,'2019-09-07 11:45:10',1,NULL,'0'),
(22794,44550,'2019-09-07 12:08:34',5,380,22,0.00,180.00,0.00,NULL,'2019-09-07 12:08:34',1,NULL,'0'),
(22795,44588,'2019-09-07 12:12:06',18,886,40,0.00,270.00,0.00,NULL,'2019-09-07 12:12:06',1,NULL,'0'),
(22796,44589,'2019-09-07 12:12:06',5,886,41,0.00,340.00,0.00,NULL,'2019-09-07 12:12:06',1,NULL,'0'),
(22797,42888,'2019-09-07 12:19:04',13,388,6,0.00,250.00,0.00,NULL,'2019-09-07 12:19:04',1,NULL,'0'),
(22798,42137,'2019-09-07 12:26:34',10,4070,11,0.00,400.00,0.00,NULL,'2019-09-07 12:26:34',1,NULL,'0'),
(22799,42138,'2019-09-07 12:26:34',10,4070,11,0.00,400.00,0.00,NULL,'2019-09-07 12:26:34',1,NULL,'0'),
(22800,42843,'2019-09-07 12:29:43',18,300,6,0.00,220.00,0.00,NULL,'2019-09-07 12:29:43',1,NULL,'0'),
(22801,44533,'2019-09-07 12:55:22',15,93,11,0.00,400.00,0.00,NULL,'2019-09-07 12:55:22',1,NULL,'0'),
(22802,44534,'2019-09-07 12:55:22',6,93,20,0.00,300.00,0.00,NULL,'2019-09-07 12:55:22',1,NULL,'0'),
(22803,43794,'2019-09-07 13:02:58',5,56,33,0.00,160.00,0.00,NULL,'2019-09-07 13:02:58',1,NULL,'0'),
(22804,44453,'2019-09-07 13:10:33',6,3586,20,0.00,120.00,0.00,NULL,'2019-09-07 13:10:33',1,NULL,'0'),
(22805,44058,'2019-09-07 13:12:44',17,957,6,0.00,270.00,0.00,NULL,'2019-09-07 13:12:44',1,NULL,'0'),
(22806,42944,'2019-09-07 13:13:09',19,1432,11,0.00,350.00,0.00,NULL,'2019-09-07 13:13:08',1,NULL,'0'),
(22807,42945,'2019-09-07 13:13:09',7,1432,20,0.00,250.00,0.00,NULL,'2019-09-07 13:13:08',1,NULL,'0'),
(22808,42943,'2019-09-07 13:13:59',7,413,20,0.00,300.00,0.00,NULL,'2019-09-07 13:13:59',1,NULL,'0'),
(22809,42946,'2019-09-07 13:13:59',10,413,11,0.00,400.00,0.00,NULL,'2019-09-07 13:13:59',1,NULL,'0'),
(22810,42893,'2019-09-07 13:16:01',13,759,40,0.00,300.00,0.00,NULL,'2019-09-07 13:16:00',1,NULL,'0'),
(22811,44354,'2019-09-07 13:46:14',19,3620,11,0.00,400.00,0.00,NULL,'2019-09-07 13:46:14',1,NULL,'0'),
(22812,44052,'2019-09-07 14:25:21',5,224,41,0.00,320.00,0.00,NULL,'2019-09-07 14:25:21',1,NULL,'0'),
(22813,44625,'2019-09-07 14:28:06',7,1734,3,0.00,50.00,0.00,NULL,'2019-09-07 14:28:05',1,NULL,'0'),
(22814,39884,'2019-09-07 14:31:02',15,896,19,0.00,400.00,0.00,NULL,'2019-09-07 14:31:02',1,NULL,'0'),
(22815,39885,'2019-09-07 14:31:02',15,896,19,0.00,400.00,0.00,NULL,'2019-09-07 14:31:02',1,NULL,'0'),
(22816,36335,'2019-09-07 14:31:02',7,896,20,0.00,650.00,0.00,NULL,'2019-09-07 14:31:02',1,NULL,'0'),
(22817,43223,'2019-09-07 15:00:15',13,2995,6,0.00,250.00,0.00,NULL,'2019-09-07 15:00:15',1,NULL,'0'),
(22818,44378,'2019-09-07 15:24:31',17,2406,43,0.00,190.00,0.00,NULL,'2019-09-07 15:24:31',1,NULL,'0'),
(22819,44380,'2019-09-07 15:24:31',8,2406,8,0.00,350.00,0.00,NULL,'2019-09-07 15:24:31',1,NULL,'0'),
(22820,44379,'2019-09-07 15:24:31',5,2406,33,0.00,170.00,0.00,NULL,'2019-09-07 15:24:31',1,NULL,'0'),
(22821,44330,'2019-09-07 15:32:20',17,3563,6,0.00,220.00,0.00,NULL,'2019-09-07 15:32:20',1,NULL,'0'),
(22822,43492,'2019-09-07 16:22:22',13,1780,6,0.00,220.00,0.00,NULL,'2019-09-07 16:22:22',1,NULL,'0'),
(22823,44621,'2019-09-07 16:54:23',18,1830,40,0.00,340.00,0.00,NULL,'2019-09-07 16:54:23',1,NULL,'0'),
(22824,43937,'2019-09-07 16:59:54',18,781,6,0.00,240.00,0.00,NULL,'2019-09-07 16:59:54',1,NULL,'0'),
(22825,43151,'2019-09-07 17:54:45',13,269,6,0.00,230.00,0.00,NULL,'2019-09-07 17:54:45',1,NULL,'0'),
(22826,37016,'2019-09-08 08:39:37',15,3476,11,0.00,400.00,0.00,NULL,'2019-09-08 08:39:37',1,NULL,'0'),
(22827,37017,'2019-09-08 08:39:38',7,3476,20,0.00,300.00,0.00,NULL,'2019-09-08 08:39:37',1,NULL,'0'),
(22828,37018,'2019-09-08 08:40:33',10,3736,11,0.00,350.00,0.00,NULL,'2019-09-08 08:40:32',1,NULL,'0'),
(22829,37019,'2019-09-08 08:40:33',7,3736,20,0.00,400.00,0.00,NULL,'2019-09-08 08:40:32',1,NULL,'0'),
(22830,37013,'2019-09-08 08:41:01',7,3527,20,0.00,400.00,0.00,'неправ вела','2019-09-08 08:41:01',1,1,'0'),
(22831,37014,'2019-09-08 08:41:01',15,3527,11,0.00,400.00,0.00,'неправ вели','2019-09-08 08:41:01',1,1,'0'),
(22832,43531,'2019-09-08 09:18:31',10,3694,11,0.00,400.00,0.00,NULL,'2019-09-08 09:18:31',1,NULL,'0'),
(22833,43532,'2019-09-08 09:18:31',7,3694,20,0.00,300.00,0.00,NULL,'2019-09-08 09:18:31',1,NULL,'0'),
(22834,44290,'2019-09-08 12:02:56',7,3563,20,0.00,200.00,0.00,NULL,'2019-09-08 12:02:56',1,NULL,'0'),
(22835,44456,'2019-09-09 10:21:56',13,726,6,0.00,220.00,0.00,NULL,'2019-09-09 10:21:56',1,NULL,'0'),
(22836,43169,'2019-09-09 11:07:41',18,3227,40,0.00,270.00,0.00,NULL,'2019-09-09 11:07:41',1,NULL,'0'),
(22837,44356,'2019-09-09 11:47:12',5,1280,33,0.00,160.00,0.00,NULL,'2019-09-09 11:47:12',1,NULL,'0'),
(22838,44582,'2019-09-09 11:47:45',5,716,34,0.00,200.00,0.00,NULL,'2019-09-09 11:47:45',1,NULL,'0'),
(22839,44495,'2019-09-09 11:47:58',5,3182,33,0.00,180.00,0.00,NULL,'2019-09-09 11:47:58',1,NULL,'0'),
(22840,44628,'2019-09-09 11:48:49',8,4249,8,0.00,400.00,0.00,'неправ вели','2019-09-09 11:48:49',1,1,'0'),
(22841,44323,'2019-09-09 11:52:36',7,125,38,273.00,600.00,0.00,NULL,'2019-09-09 11:52:36',1,NULL,'0'),
(22842,44324,'2019-09-09 11:52:36',7,125,38,0.00,0.00,0.00,NULL,'2019-09-09 11:52:36',1,NULL,'0'),
(22843,44420,'2019-09-09 11:53:07',17,1972,6,0.00,220.00,0.00,NULL,'2019-09-09 11:53:07',1,NULL,'0'),
(22844,44626,'2019-09-09 12:33:22',12,3122,6,0.00,240.00,0.00,NULL,'2019-09-09 12:33:22',1,NULL,'0'),
(22845,44136,'2019-09-09 12:55:37',7,580,3,0.00,80.00,0.00,NULL,'2019-09-09 12:55:37',1,NULL,'0'),
(22846,43997,'2019-09-09 13:04:16',13,1083,35,0.00,390.00,0.00,NULL,'2019-09-09 13:04:16',1,NULL,'0'),
(22847,44242,'2019-09-09 13:22:20',18,2976,40,0.00,260.00,0.00,NULL,'2019-09-09 13:22:20',1,NULL,'0'),
(22848,44716,'2019-09-09 14:34:19',7,953,3,0.00,150.00,0.00,NULL,'2019-09-09 14:34:19',1,NULL,'0'),
(22849,43366,'2019-09-09 14:35:22',20,2226,8,0.00,400.00,0.00,NULL,'2019-09-09 14:35:22',1,NULL,'0'),
(22850,44351,'2019-09-09 14:38:03',18,1519,6,0.00,220.00,0.00,NULL,'2019-09-09 14:38:03',1,NULL,'0'),
(22851,44634,'2019-09-09 15:47:38',10,4235,56,0.00,150.00,0.00,NULL,'2019-09-09 15:47:38',1,NULL,'0'),
(22852,44662,'2019-09-09 15:47:38',5,4235,34,0.00,250.00,0.00,NULL,'2019-09-09 15:47:38',1,NULL,'0'),
(22853,44463,'2019-09-09 15:47:38',5,4235,41,0.00,320.00,0.00,NULL,'2019-09-09 15:47:38',1,NULL,'0'),
(22854,44707,'2019-09-09 15:47:38',12,4235,42,0.00,80.00,0.00,NULL,'2019-09-09 15:47:38',1,NULL,'0'),
(22855,44464,'2019-09-09 15:47:38',17,4235,6,0.00,190.00,0.00,NULL,'2019-09-09 15:47:38',1,NULL,'0'),
(22856,43405,'2019-09-09 15:48:21',13,2528,40,0.00,280.00,0.00,NULL,'2019-09-09 15:48:21',1,NULL,'0'),
(22857,44545,'2019-09-09 15:59:25',8,291,39,0.00,230.00,0.00,NULL,'2019-09-09 15:59:25',1,NULL,'0'),
(22858,44574,'2019-09-09 16:28:13',5,4244,34,0.00,360.00,0.00,NULL,'2019-09-09 16:28:13',1,NULL,'0'),
(22859,43992,'2019-09-09 17:13:33',18,457,40,0.00,295.00,0.00,NULL,'2019-09-09 17:13:33',1,NULL,'0'),
(22860,44421,'2019-09-09 17:15:13',17,1588,6,0.00,190.00,0.00,NULL,'2019-09-09 17:15:13',1,NULL,'0'),
(22861,43942,'2019-09-09 17:16:19',7,4183,38,578.00,800.00,0.00,NULL,'2019-09-09 17:16:19',1,NULL,'0'),
(22862,42883,'2019-09-09 17:51:59',13,383,40,0.00,280.00,0.00,NULL,'2019-09-09 17:51:58',1,NULL,'0'),
(22863,44366,'2019-09-09 20:13:29',7,4224,38,391.00,600.00,0.00,NULL,'2019-09-09 20:13:29',1,NULL,'0'),
(22864,43906,'2019-09-10 08:40:58',10,1457,11,0.00,400.00,0.00,NULL,'2019-09-10 08:40:58',1,NULL,'0'),
(22865,44682,'2019-09-10 09:44:52',10,2146,56,0.00,150.00,0.00,NULL,'2019-09-10 09:44:51',1,NULL,'0'),
(22866,44697,'2019-09-10 10:35:23',18,2343,6,0.00,250.00,0.00,NULL,'2019-09-10 10:35:23',1,NULL,'0'),
(22867,44364,'2019-09-10 10:38:19',20,1280,59,0.00,350.00,0.00,NULL,'2019-09-10 10:38:19',1,NULL,'0'),
(22868,43927,'2019-09-10 10:47:02',7,2745,3,0.00,85.00,0.00,NULL,'2019-09-10 10:47:01',1,NULL,'0'),
(22869,44196,'2019-09-10 10:47:02',7,2745,2,140.00,350.00,0.00,NULL,'2019-09-10 10:47:01',1,NULL,'0'),
(22870,44637,'2019-09-10 10:58:33',17,502,43,0.00,270.00,0.00,NULL,'2019-09-10 10:58:33',1,NULL,'0'),
(22871,44221,'2019-09-10 11:10:14',13,716,40,0.00,280.00,0.00,NULL,'2019-09-10 11:10:13',1,NULL,'0'),
(22872,44222,'2019-09-10 11:10:14',13,716,40,0.00,0.00,0.00,NULL,'2019-09-10 11:10:13',1,NULL,'0'),
(22873,43390,'2019-09-10 12:44:14',13,3794,6,0.00,250.00,0.00,NULL,'2019-09-10 12:44:14',1,NULL,'0'),
(22874,44740,'2019-09-10 12:54:11',17,3994,6,0.00,220.00,0.00,NULL,'2019-09-10 12:54:11',1,NULL,'0'),
(22875,44615,'2019-09-10 13:21:28',15,2018,11,0.00,200.00,0.00,NULL,'2019-09-10 13:21:28',1,NULL,'0'),
(22876,44418,'2019-09-10 13:29:25',20,4232,8,0.00,350.00,0.00,NULL,'2019-09-10 13:29:25',1,NULL,'0'),
(22877,44419,'2019-09-10 13:29:25',20,4232,8,0.00,0.00,0.00,NULL,'2019-09-10 13:29:25',1,NULL,'0'),
(22878,44042,'2019-09-10 13:30:52',8,2353,8,0.00,350.00,0.00,NULL,'2019-09-10 13:30:52',1,NULL,'0'),
(22879,44702,'2019-09-10 13:47:55',18,4253,40,0.00,340.00,0.00,NULL,'2019-09-10 13:47:55',1,NULL,'0'),
(22880,44627,'2019-09-10 14:07:50',12,2809,6,0.00,220.00,0.00,NULL,'2019-09-10 14:07:50',1,NULL,'0'),
(22881,44643,'2019-09-10 14:18:51',6,652,42,135.00,450.00,0.00,NULL,'2019-09-10 14:18:51',1,NULL,'0'),
(22882,44699,'2019-09-10 14:18:51',6,652,38,0.00,0.00,0.00,NULL,'2019-09-10 14:18:51',1,NULL,'0'),
(22883,44194,'2019-09-10 14:33:38',5,2224,41,0.00,180.00,0.00,NULL,'2019-09-10 14:33:38',1,NULL,'0'),
(22884,43133,'2019-09-10 14:33:38',7,2224,3,0.00,100.00,0.00,NULL,'2019-09-10 14:33:38',1,NULL,'0'),
(22885,43134,'2019-09-10 14:33:38',13,2224,6,0.00,260.00,0.00,NULL,'2019-09-10 14:33:38',1,NULL,'0'),
(22886,43831,'2019-09-10 14:54:31',7,3911,3,0.00,150.00,0.00,NULL,'2019-09-10 14:54:31',1,NULL,'0'),
(22887,44673,'2019-09-10 16:01:07',8,448,8,0.00,350.00,0.00,NULL,'2019-09-10 16:01:07',1,NULL,'0'),
(22888,44712,'2019-09-10 16:08:54',18,1409,40,0.00,280.00,0.00,NULL,'2019-09-10 16:08:54',1,NULL,'0'),
(22889,42674,'2019-09-10 16:24:32',13,2983,43,0.00,240.00,0.00,NULL,'2019-09-10 16:24:32',1,NULL,'0'),
(22890,44413,'2019-09-10 16:27:50',7,1355,3,0.00,85.00,0.00,NULL,'2019-09-10 16:27:50',1,NULL,'0'),
(22891,43810,'2019-09-10 17:00:52',5,835,41,0.00,340.00,0.00,NULL,'2019-09-10 17:00:52',1,NULL,'0'),
(22892,43811,'2019-09-10 17:00:52',7,835,2,0.00,250.00,0.00,NULL,'2019-09-10 17:00:52',1,NULL,'0'),
(22893,43252,'2019-09-10 18:18:25',13,1129,6,0.00,250.00,0.00,NULL,'2019-09-10 18:18:25',1,NULL,'0'),
(22894,44721,'2019-09-10 09:06:41',18,4255,35,0.00,400.00,0.00,NULL,'2019-09-12 11:06:41',2,NULL,'0'),
(22895,44722,'2019-09-10 09:06:41',18,4255,35,0.00,0.00,0.00,NULL,'2019-09-12 11:06:41',2,NULL,'0'),
(22896,44383,'2019-09-11 09:07:20',18,1152,40,0.00,280.00,0.00,NULL,'2019-09-12 11:07:20',2,NULL,'0'),
(22897,44440,'2019-09-11 09:10:36',18,888,40,0.00,290.00,0.00,NULL,'2019-09-12 11:10:36',2,NULL,'0'),
(22898,44485,'2019-09-11 09:10:43',18,3790,6,0.00,230.00,0.00,NULL,'2019-09-12 11:10:43',2,NULL,'0'),
(22899,44350,'2019-09-11 09:10:52',18,350,40,0.00,250.00,0.00,NULL,'2019-09-12 11:10:52',2,NULL,'0'),
(22900,44591,'2019-09-10 09:19:29',7,3532,38,362.00,400.00,0.00,NULL,'2019-09-12 11:19:29',2,NULL,'0'),
(22901,39842,'2019-09-11 09:19:54',3,724,13,0.00,270.00,0.00,NULL,'2019-09-12 11:19:54',2,NULL,'0'),
(22902,42233,'2019-09-11 09:20:08',3,2773,14,0.00,360.00,0.00,NULL,'2019-09-12 11:20:08',2,NULL,'0'),
(22903,42475,'2019-09-11 09:20:17',3,492,5,0.00,300.00,0.00,NULL,'2019-09-12 11:20:17',2,NULL,'0'),
(22904,41754,'2019-09-11 09:20:32',3,835,13,0.00,310.00,0.00,NULL,'2019-09-12 11:20:32',2,NULL,'0'),
(22905,44715,'2019-09-11 09:20:51',5,34,41,0.00,340.00,0.00,NULL,'2019-09-12 11:20:51',2,NULL,'0'),
(22906,42810,'2019-09-11 09:20:51',3,34,13,0.00,270.00,0.00,NULL,'2019-09-12 11:20:51',2,NULL,'0'),
(22907,44690,'2019-09-11 09:21:28',6,1667,38,319.00,600.00,0.00,NULL,'2019-09-12 11:21:28',2,NULL,'0'),
(22908,42710,'2019-09-12 09:21:37',3,17,32,0.00,600.00,0.00,NULL,'2019-09-12 11:21:37',2,NULL,'0'),
(22909,44758,'2019-09-11 09:22:39',5,558,33,0.00,320.00,0.00,NULL,'2019-09-12 11:22:39',2,NULL,'0'),
(22910,44501,'2019-09-11 09:24:05',20,1710,8,0.00,400.00,0.00,NULL,'2019-09-12 11:24:04',2,NULL,'0'),
(22911,44502,'2019-09-11 09:24:05',13,1710,6,0.00,250.00,0.00,NULL,'2019-09-12 11:24:04',2,NULL,'0'),
(22912,44503,'2019-09-11 09:24:05',13,1710,6,0.00,0.00,0.00,NULL,'2019-09-12 11:24:04',2,NULL,'0'),
(22913,44504,'2019-09-11 09:24:05',5,1710,33,0.00,180.00,0.00,NULL,'2019-09-12 11:24:04',2,NULL,'0'),
(22914,44735,'2019-09-11 09:24:17',13,778,40,0.00,220.00,0.00,NULL,'2019-09-12 11:24:17',2,NULL,'0'),
(22915,44777,'2019-09-11 09:24:25',13,1216,6,0.00,230.00,0.00,NULL,'2019-09-12 11:24:25',2,NULL,'0'),
(22916,42528,'2019-09-11 09:24:46',13,141,6,0.00,230.00,0.00,NULL,'2019-09-12 11:24:46',2,NULL,'0'),
(22917,42528,'2019-09-11 09:24:46',13,141,6,0.00,230.00,0.00,NULL,'2019-09-12 11:24:46',2,NULL,'0'),
(22918,44745,'2019-09-11 09:24:52',13,3795,6,0.00,200.00,0.00,NULL,'2019-09-12 11:24:52',2,NULL,'0'),
(22919,44760,'2019-09-11 09:25:04',8,1235,39,0.00,230.00,0.00,NULL,'2019-09-12 11:25:04',2,NULL,'0'),
(22920,44718,'2019-09-11 09:25:19',20,1642,8,0.00,400.00,0.00,NULL,'2019-09-12 11:25:19',2,NULL,'0'),
(22921,44683,'2019-09-11 09:25:26',17,2948,22,0.00,80.00,0.00,NULL,'2019-09-12 11:25:26',2,NULL,'0'),
(22922,44620,'2019-09-11 09:25:34',17,4227,6,0.00,230.00,0.00,NULL,'2019-09-12 11:25:34',2,NULL,'0'),
(22923,44157,'2019-09-12 09:32:24',7,1953,3,0.00,50.00,0.00,NULL,'2019-09-12 11:32:24',2,NULL,'0'),
(22924,43019,'2019-09-12 09:38:13',3,1435,32,0.00,800.00,0.00,NULL,'2019-09-12 11:38:13',2,NULL,'0'),
(22925,43832,'2019-09-12 10:18:46',13,370,6,0.00,220.00,0.00,NULL,'2019-09-12 12:18:46',2,NULL,'0'),
(22926,44795,'2019-09-12 10:23:38',7,3368,20,0.00,300.00,0.00,NULL,'2019-09-12 12:23:38',2,NULL,'0'),
(22927,44796,'2019-09-12 10:23:38',19,3368,11,0.00,400.00,0.00,NULL,'2019-09-12 12:23:38',2,NULL,'0'),
(22928,43373,'2019-09-12 10:27:04',5,956,41,0.00,340.00,0.00,NULL,'2019-09-12 12:27:04',2,NULL,'0'),
(22929,44700,'2019-09-12 10:43:18',7,1002,3,0.00,140.00,0.00,NULL,'2019-09-12 12:43:18',2,NULL,'0'),
(22930,44612,'2019-09-12 11:01:04',17,4063,6,0.00,260.00,0.00,NULL,'2019-09-12 13:01:04',2,NULL,'0'),
(22931,44717,'2019-09-12 11:33:08',20,4233,8,0.00,400.00,0.00,NULL,'2019-09-12 13:33:08',2,NULL,'0'),
(22932,44471,'2019-09-12 11:39:59',3,70,13,0.00,280.00,0.00,NULL,'2019-09-12 13:39:59',2,NULL,'0'),
(22933,42880,'2019-09-12 12:30:41',3,649,13,0.00,280.00,0.00,NULL,'2019-09-12 14:30:41',2,NULL,'0'),
(22934,44347,'2019-09-12 13:52:41',5,4222,33,0.00,160.00,0.00,NULL,'2019-09-12 15:52:41',2,NULL,'0'),
(22935,44348,'2019-09-12 13:52:41',17,4222,6,0.00,220.00,0.00,NULL,'2019-09-12 15:52:41',2,NULL,'0'),
(22936,44369,'2019-09-12 14:31:34',18,233,40,0.00,285.00,0.00,NULL,'2019-09-12 16:31:34',2,NULL,'0'),
(22937,44732,'2019-09-12 14:42:04',7,4256,3,0.00,150.00,0.00,NULL,'2019-09-12 16:42:03',2,NULL,'0'),
(22938,41323,'2019-09-12 14:52:45',13,692,6,0.00,230.00,0.00,NULL,'2019-09-12 16:52:45',2,NULL,'0'),
(22939,42531,'2019-09-12 15:19:01',13,2807,40,0.00,310.00,0.00,NULL,'2019-09-12 17:19:01',2,NULL,'0'),
(22940,44792,'2019-09-12 15:48:51',17,4251,6,0.00,240.00,0.00,NULL,'2019-09-12 17:48:51',2,NULL,'0'),
(22941,43833,'2019-09-12 15:50:51',5,370,33,0.00,180.00,0.00,NULL,'2019-09-12 17:50:51',2,NULL,'0'),
(22942,44839,'2019-09-12 16:00:40',12,4263,6,0.00,240.00,0.00,NULL,'2019-09-12 18:00:40',2,NULL,'0'),
(22943,44741,'2019-09-12 16:08:54',5,2843,33,0.00,196.00,0.00,NULL,'2019-09-12 18:08:54',2,NULL,'0'),
(22944,44803,'2019-09-12 16:22:00',8,4253,8,0.00,400.00,0.00,NULL,'2019-09-12 18:22:00',2,NULL,'0'),
(22945,44479,'2019-09-12 16:22:13',20,3336,8,0.00,350.00,0.00,NULL,'2019-09-12 18:22:13',2,NULL,'0'),
(22946,42950,'2019-09-12 16:24:09',3,239,5,0.00,350.00,0.00,NULL,'2019-09-12 18:24:09',2,NULL,'0'),
(22947,44692,'2019-09-12 16:35:28',7,4252,3,0.00,150.00,0.00,NULL,'2019-09-12 18:35:28',2,NULL,'0'),
(22948,44693,'2019-09-12 16:35:28',6,4252,42,90.00,450.00,0.00,NULL,'2019-09-12 18:35:28',2,NULL,'0'),
(22949,44869,'2019-09-12 16:35:28',13,4252,6,0.00,200.00,0.00,NULL,'2019-09-12 18:35:28',2,NULL,'0'),
(22950,44481,'2019-09-12 16:40:55',18,123,6,0.00,255.00,0.00,NULL,'2019-09-12 18:40:55',2,NULL,'0'),
(22951,44711,'2019-09-12 17:14:55',7,2818,3,0.00,85.00,0.00,NULL,'2019-09-12 19:14:55',2,NULL,'0'),
(22952,44423,'2019-09-12 17:18:25',7,581,2,180.00,450.00,0.00,NULL,'2019-09-12 19:18:25',2,NULL,'0'),
(22953,44874,'2019-09-12 17:18:25',17,581,22,0.00,50.00,0.00,NULL,'2019-09-12 19:18:25',2,NULL,'0'),
(22954,44808,'2019-09-12 17:36:33',8,2926,39,0.00,230.00,0.00,NULL,'2019-09-12 19:36:33',2,NULL,'0'),
(22955,43069,'2019-09-12 17:46:59',3,191,53,0.00,800.00,0.00,NULL,'2019-09-12 19:46:59',2,NULL,'0'),
(22956,44868,'2019-09-12 17:55:39',12,3848,6,0.00,230.00,0.00,NULL,'2019-09-12 19:55:39',2,NULL,'0'),
(22957,43612,'2019-09-12 18:09:15',13,637,6,0.00,230.00,0.00,NULL,'2019-09-12 20:09:15',2,NULL,'0'),
(22958,44465,'2019-09-12 18:37:28',3,851,32,0.00,800.00,0.00,NULL,'2019-09-12 20:37:28',2,NULL,'0'),
(22959,44677,'2019-09-13 09:32:39',7,949,3,0.00,75.00,0.00,NULL,'2019-09-13 11:32:39',2,NULL,'0'),
(22960,42897,'2019-09-13 11:09:28',5,2168,33,0.00,180.00,0.00,NULL,'2019-09-13 13:09:28',2,NULL,'0'),
(22961,42898,'2019-09-13 11:09:28',13,2168,43,0.00,190.00,0.00,NULL,'2019-09-13 13:09:28',2,NULL,'0'),
(22962,43606,'2019-09-13 11:15:27',5,1869,41,0.00,340.00,0.00,NULL,'2019-09-13 13:15:27',2,NULL,'0'),
(22963,43147,'2019-09-13 11:16:22',18,1665,40,0.00,290.00,0.00,NULL,'2019-09-13 13:16:22',2,NULL,'0'),
(22964,44804,'2019-09-13 11:48:21',5,1906,22,0.00,100.00,0.00,NULL,'2019-09-13 13:48:21',2,NULL,'0'),
(22965,44737,'2019-09-13 11:57:24',6,3364,38,164.00,450.00,0.00,NULL,'2019-09-13 13:57:24',2,NULL,'0'),
(22966,42841,'2019-09-13 11:58:57',3,588,5,0.00,370.00,0.00,NULL,'2019-09-13 13:58:57',2,NULL,'0'),
(22967,44681,'2019-09-13 11:59:58',12,1417,43,0.00,210.00,0.00,NULL,'2019-09-13 13:59:58',2,NULL,'0'),
(22968,43589,'2019-09-13 12:47:20',18,494,6,0.00,240.00,0.00,NULL,'2019-09-13 14:47:20',2,NULL,'0'),
(22969,43370,'2019-09-13 13:13:28',13,56,6,0.00,220.00,0.00,NULL,'2019-09-13 15:13:28',2,NULL,'0'),
(22970,44678,'2019-09-13 13:18:30',7,949,3,0.00,140.00,0.00,NULL,'2019-09-13 15:18:30',2,NULL,'0'),
(22971,44739,'2019-09-13 13:24:55',7,70,3,0.00,150.00,0.00,NULL,'2019-09-13 15:24:55',2,NULL,'0'),
(22972,44921,'2019-09-13 13:51:02',13,2956,22,0.00,50.00,0.00,NULL,'2019-09-13 15:51:02',2,NULL,'0'),
(22973,44809,'2019-09-13 13:51:02',5,2956,41,0.00,340.00,0.00,NULL,'2019-09-13 15:51:02',2,NULL,'0'),
(22974,44852,'2019-09-13 13:55:06',12,3495,6,0.00,200.00,0.00,NULL,'2019-09-13 15:55:06',2,NULL,'0'),
(22975,44790,'2019-09-13 14:15:24',20,4260,8,0.00,350.00,0.00,NULL,'2019-09-13 16:15:24',2,NULL,'0'),
(22976,43093,'2019-09-13 14:30:31',3,4136,14,0.00,450.00,0.00,NULL,'2019-09-13 16:30:31',2,NULL,'0'),
(22977,43917,'2019-09-13 14:59:48',18,470,40,0.00,230.00,0.00,NULL,'2019-09-13 16:59:48',2,NULL,'0'),
(22978,44778,'2019-09-13 15:25:50',7,2983,3,0.00,150.00,0.00,NULL,'2019-09-13 17:25:50',2,NULL,'0'),
(22979,43891,'2019-09-13 15:33:01',5,4133,41,0.00,340.00,0.00,NULL,'2019-09-13 17:33:01',2,NULL,'0'),
(22980,44789,'2019-09-13 15:49:00',6,4003,38,86.00,500.00,0.00,NULL,'2019-09-13 17:49:00',2,NULL,'0'),
(22981,44701,'2019-09-13 16:07:16',12,3473,6,0.00,230.00,0.00,NULL,'2019-09-13 18:07:16',2,NULL,'0'),
(22982,43112,'2019-09-13 16:09:04',3,137,5,0.00,270.00,0.00,NULL,'2019-09-13 18:09:04',2,NULL,'0'),
(22983,43510,'2019-09-13 16:10:09',13,38,6,0.00,250.00,0.00,NULL,'2019-09-13 18:10:09',2,NULL,'0'),
(22984,44841,'2019-09-13 16:39:41',7,686,3,0.00,140.00,0.00,NULL,'2019-09-13 18:39:41',2,NULL,'0'),
(22985,44881,'2019-09-13 16:40:00',12,4265,42,0.00,50.00,0.00,NULL,'2019-09-13 18:40:00',2,NULL,'0'),
(22986,44003,'2019-09-13 17:08:31',5,4176,41,0.00,340.00,0.00,NULL,'2019-09-13 19:08:31',2,NULL,'0'),
(22987,44139,'2019-09-13 17:21:37',18,1513,40,0.00,340.00,0.00,NULL,'2019-09-13 19:21:37',2,NULL,'0'),
(22988,43586,'2019-09-13 17:21:56',13,415,6,0.00,260.00,0.00,NULL,'2019-09-13 19:21:56',2,NULL,'0'),
(22989,43969,'2019-09-13 17:46:49',7,3370,3,0.00,170.00,0.00,NULL,'2019-09-13 19:46:49',2,NULL,'0'),
(22990,44850,'2019-09-13 18:58:27',7,2075,37,0.00,230.00,0.00,NULL,'2019-09-13 20:58:27',2,NULL,'0'),
(22991,44428,'2019-09-13 19:18:23',13,766,40,0.00,290.00,0.00,NULL,'2019-09-13 21:18:23',2,NULL,'0'),
(22992,43091,'2019-09-14 07:14:01',6,4136,20,0.00,350.00,0.00,NULL,'2019-09-14 09:14:01',2,NULL,'0'),
(22993,43092,'2019-09-14 07:14:01',19,4136,11,0.00,400.00,0.00,NULL,'2019-09-14 09:14:01',2,NULL,'0'),
(22994,32340,'2019-09-14 07:41:15',10,3464,11,0.00,300.00,0.00,NULL,'2019-09-14 09:41:15',2,NULL,'0'),
(22995,32341,'2019-09-14 07:41:15',7,3464,20,0.00,150.00,0.00,NULL,'2019-09-14 09:41:15',2,NULL,'0'),
(22996,32339,'2019-09-14 07:41:41',7,2353,20,0.00,550.00,0.00,NULL,'2019-09-14 09:41:40',2,NULL,'0'),
(22997,32342,'2019-09-14 07:41:41',10,2353,11,0.00,350.00,0.00,NULL,'2019-09-14 09:41:40',2,NULL,'0'),
(22998,42429,'2019-09-14 08:07:24',6,4086,20,0.00,400.00,0.00,NULL,'2019-09-14 10:07:24',2,NULL,'0'),
(22999,42430,'2019-09-14 08:07:24',15,4086,11,0.00,400.00,0.00,NULL,'2019-09-14 10:07:24',2,NULL,'0'),
(23000,40890,'2019-09-14 09:04:29',6,141,20,0.00,300.00,0.00,NULL,'2019-09-14 11:04:29',2,NULL,'0'),
(23001,40891,'2019-09-14 09:04:29',15,141,11,0.00,400.00,0.00,NULL,'2019-09-14 11:04:29',2,NULL,'0');

INSERT INTO `payments` VALUES 
(23002,39904,'2019-09-14 09:29:32',7,2644,20,0.00,300.00,0.00,NULL,'2019-09-14 11:29:32',2,NULL,'0'),
(23003,39907,'2019-09-14 09:29:32',10,2644,11,0.00,400.00,0.00,NULL,'2019-09-14 11:29:32',2,NULL,'0'),
(23004,39487,'2019-09-14 09:36:31',3,3369,11,0.00,400.00,0.00,NULL,'2019-09-14 11:36:31',2,NULL,'0'),
(23005,39891,'2019-09-14 09:36:31',6,3369,20,0.00,300.00,0.00,NULL,'2019-09-14 11:36:31',2,NULL,'0'),
(23006,39908,'2019-09-14 09:37:04',19,2644,11,0.00,400.00,0.00,NULL,'2019-09-14 11:37:04',2,NULL,'0'),
(23007,39909,'2019-09-14 09:38:06',7,2644,20,0.00,300.00,0.00,NULL,'2019-09-14 11:38:06',2,NULL,'0'),
(23008,44873,'2019-09-14 09:38:34',19,1942,11,0.00,350.00,0.00,NULL,'2019-09-14 11:38:34',2,NULL,'0'),
(23009,39890,'2019-09-14 09:51:12',3,3369,11,0.00,400.00,0.00,NULL,'2019-09-14 11:51:12',2,NULL,'0'),
(23010,42968,'2019-09-14 09:55:17',5,2724,33,0.00,180.00,0.00,NULL,'2019-09-14 11:55:17',2,NULL,'0'),
(23011,44848,'2019-09-14 10:18:53',13,3421,6,0.00,190.00,0.00,NULL,'2019-09-14 12:18:53',2,NULL,'0'),
(23012,44414,'2019-09-14 10:52:47',17,1991,6,0.00,220.00,0.00,NULL,'2019-09-14 12:52:47',2,NULL,'0'),
(23013,44983,'2019-09-14 11:22:29',7,3955,3,0.00,235.00,0.00,NULL,'2019-09-14 13:22:29',2,NULL,'0'),
(23014,44824,'2019-09-14 11:23:10',12,4262,6,0.00,210.00,0.00,NULL,'2019-09-14 13:23:10',2,NULL,'0'),
(23015,43172,'2019-09-14 11:48:04',13,1961,6,0.00,270.00,0.00,NULL,'2019-09-14 13:48:04',2,NULL,'0'),
(23016,43592,'2019-09-14 12:03:06',5,4168,41,0.00,340.00,0.00,NULL,'2019-09-14 14:03:06',2,NULL,'0'),
(23017,44949,'2019-09-14 12:22:27',15,93,11,0.00,400.00,0.00,NULL,'2019-09-14 14:22:27',2,NULL,'0'),
(23018,44950,'2019-09-14 12:22:27',6,93,20,0.00,350.00,0.00,NULL,'2019-09-14 14:22:27',2,NULL,'0'),
(23019,44705,'2019-09-14 12:22:27',12,93,6,0.00,190.00,0.00,'неправ вели','2019-09-14 14:22:27',2,2,'0'),
(23020,43113,'2019-09-14 12:33:10',5,137,33,0.00,180.00,0.00,NULL,'2019-09-14 14:33:10',2,NULL,'0'),
(23021,43173,'2019-09-14 12:33:49',6,4144,20,0.00,380.00,0.00,NULL,'2019-09-14 14:33:49',2,NULL,'0'),
(23022,43174,'2019-09-14 12:33:49',15,4144,11,0.00,400.00,0.00,NULL,'2019-09-14 14:33:49',2,NULL,'0'),
(23023,44061,'2019-09-18 12:42:41',3,250,5,0.00,330.00,0.00,NULL,'2019-09-14 14:42:41',2,NULL,'0'),
(23024,44605,'2019-09-14 12:53:28',10,4247,11,0.00,400.00,0.00,NULL,'2019-09-14 14:53:28',2,NULL,'0'),
(23025,43220,'2019-09-14 12:56:45',13,477,6,0.00,220.00,0.00,NULL,'2019-09-14 14:56:45',2,NULL,'0'),
(23026,44816,'2019-09-14 13:27:52',17,284,6,0.00,2.00,0.00,NULL,'2019-09-14 15:27:52',2,NULL,'0'),
(23027,44786,'2019-09-14 13:41:08',7,906,3,0.00,150.00,0.00,NULL,'2019-09-14 15:41:08',2,NULL,'0'),
(23028,44551,'2019-09-14 13:45:23',5,380,41,0.00,340.00,0.00,NULL,'2019-09-14 15:45:23',2,NULL,'0'),
(23029,44996,'2019-09-14 13:51:28',12,3378,22,0.00,30.00,0.00,NULL,'2019-09-14 15:51:28',2,NULL,'0'),
(23030,40109,'2019-09-14 13:52:49',3,2168,11,0.00,400.00,0.00,NULL,'2019-09-14 15:52:49',2,NULL,'0'),
(23031,40113,'2019-09-14 13:52:49',6,2168,20,0.00,300.00,0.00,NULL,'2019-09-14 15:52:49',2,NULL,'0'),
(23032,40110,'2019-09-14 13:53:09',6,3952,20,0.00,400.00,0.00,NULL,'2019-09-14 15:53:09',2,NULL,'0'),
(23033,40112,'2019-09-14 13:53:09',3,3952,11,0.00,400.00,0.00,NULL,'2019-09-14 15:53:09',2,NULL,'0'),
(23034,44998,'2019-09-14 14:45:28',7,953,20,0.00,300.00,0.00,NULL,'2019-09-14 16:45:28',2,NULL,'0'),
(23035,43364,'2019-09-14 14:45:42',5,417,33,0.00,130.00,0.00,NULL,'2019-09-14 16:45:42',2,NULL,'0'),
(23036,44931,'2019-09-14 14:49:37',15,4271,11,0.00,350.00,0.00,NULL,'2019-09-14 16:49:37',2,NULL,'0'),
(23037,43227,'2019-09-14 14:58:50',13,1244,6,0.00,220.00,0.00,NULL,'2019-09-14 16:58:50',2,NULL,'0'),
(23038,44071,'2019-09-14 15:41:40',3,289,13,0.00,300.00,0.00,NULL,'2019-09-14 17:41:40',2,NULL,'0'),
(23039,44282,'2019-09-14 16:03:00',5,494,33,0.00,180.00,0.00,NULL,'2019-09-14 18:03:00',2,NULL,'0'),
(23040,43446,'2019-09-14 16:20:45',3,2256,10,0.00,1200.00,0.00,NULL,'2019-09-14 18:20:45',2,NULL,'0'),
(23041,44622,'2019-09-14 16:24:04',5,642,33,0.00,100.00,0.00,NULL,'2019-09-14 18:24:04',2,NULL,'0'),
(23042,44455,'2019-09-14 16:30:50',17,2104,40,0.00,320.00,0.00,NULL,'2019-09-14 18:30:50',2,NULL,'0'),
(23043,44154,'2019-09-14 16:55:22',13,681,40,0.00,270.00,0.00,NULL,'2019-09-14 18:55:22',2,NULL,'0'),
(23044,44840,'2019-09-14 17:07:55',12,686,6,0.00,240.00,0.00,NULL,'2019-09-14 19:07:55',2,NULL,'0'),
(23045,43692,'2019-09-15 11:45:35',7,1570,20,0.00,300.00,0.00,NULL,'2019-09-15 13:45:35',2,NULL,'0'),
(23046,43694,'2019-09-15 11:45:35',19,1570,11,0.00,400.00,0.00,NULL,'2019-09-15 13:45:35',2,NULL,'0'),
(23047,44810,'2019-09-15 12:30:29',10,2804,11,0.00,350.00,0.00,NULL,'2019-09-15 14:30:29',2,NULL,'0'),
(23048,44811,'2019-09-15 12:30:53',7,2804,20,0.00,350.00,0.00,NULL,'2019-09-15 14:30:53',2,NULL,'0'),
(23049,43972,'2019-09-15 08:52:11',10,4203,11,0.00,400.00,0.00,NULL,'2019-09-16 10:52:11',2,NULL,'0'),
(23050,43973,'2019-09-15 08:52:11',6,4203,20,0.00,380.00,0.00,NULL,'2019-09-16 10:52:11',2,NULL,'0'),
(23051,44384,'2019-09-14 08:53:58',13,2649,40,0.00,270.00,0.00,NULL,'2019-09-16 10:53:58',2,NULL,'0'),
(23052,44864,'2019-09-16 10:34:21',13,4264,6,0.00,240.00,0.00,NULL,'2019-09-16 12:34:21',2,NULL,'0'),
(23053,44468,'2019-09-16 11:01:45',5,588,41,0.00,320.00,0.00,NULL,'2019-09-16 13:01:45',2,NULL,'0'),
(23054,45037,'2019-09-16 11:29:44',20,949,29,0.00,50.00,0.00,NULL,'2019-09-16 13:29:44',2,NULL,'0'),
(23055,45011,'2019-09-16 11:47:22',18,1696,40,0.00,290.00,0.00,NULL,'2019-09-16 13:47:22',2,NULL,'0'),
(23056,44858,'2019-09-16 12:20:16',5,595,41,0.00,340.00,0.00,NULL,'2019-09-16 14:20:16',2,NULL,'0'),
(23057,44198,'2019-09-16 12:33:56',13,542,40,0.00,290.00,0.00,NULL,'2019-09-16 14:33:56',2,NULL,'0'),
(23058,44759,'2019-09-16 12:42:48',6,3652,38,132.00,550.00,0.00,NULL,'2019-09-16 14:42:48',2,NULL,'0'),
(23059,44854,'2019-09-16 14:23:44',17,3632,40,0.00,290.00,0.00,NULL,'2019-09-16 16:23:44',2,NULL,'0'),
(23060,42536,'2019-09-16 14:34:18',13,2806,40,0.00,300.00,0.00,NULL,'2019-09-16 16:34:18',2,NULL,'0'),
(23061,45012,'2019-09-16 14:38:50',11,3292,40,0.00,290.00,0.00,NULL,'2019-09-16 16:38:50',2,NULL,'0'),
(23062,45032,'2019-09-16 15:37:50',12,3039,6,0.00,240.00,0.00,NULL,'2019-09-16 17:37:50',2,NULL,'0'),
(23063,44343,'2019-09-16 15:53:48',18,1670,43,0.00,190.00,0.00,NULL,'2019-09-16 17:53:48',2,NULL,'0'),
(23064,44344,'2019-09-16 15:53:48',5,1670,33,0.00,170.00,0.00,NULL,'2019-09-16 17:53:48',2,NULL,'0'),
(23065,44836,'2019-09-16 15:54:28',5,477,33,0.00,160.00,0.00,NULL,'2019-09-16 17:54:27',2,NULL,'0'),
(23066,44911,'2019-09-16 16:14:09',5,562,33,0.00,100.00,0.00,NULL,'2019-09-16 18:14:09',2,NULL,'0'),
(23067,44979,'2019-09-16 16:28:36',18,1040,6,0.00,240.00,0.00,NULL,'2019-09-16 18:28:36',2,NULL,'0'),
(23068,45018,'2019-09-16 16:56:26',11,3173,40,0.00,240.00,0.00,NULL,'2019-09-16 18:56:26',2,NULL,'0'),
(23069,44684,'2019-09-16 17:26:48',17,3130,40,0.00,290.00,0.00,NULL,'2019-09-16 19:26:47',2,NULL,'0'),
(23070,43788,'2019-09-16 17:31:02',13,119,40,0.00,310.00,0.00,NULL,'2019-09-16 19:31:02',2,NULL,'0'),
(23071,45058,'2019-09-16 17:39:28',12,4275,6,0.00,220.00,0.00,NULL,'2019-09-16 19:39:27',2,NULL,'0'),
(23072,44918,'2019-09-16 18:09:39',8,4267,8,0.00,400.00,0.00,NULL,'2019-09-16 20:09:39',2,NULL,'0'),
(23073,44938,'2019-09-16 09:06:06',8,3273,8,0.00,350.00,0.00,NULL,'2019-09-17 11:06:06',2,NULL,'0'),
(23074,42966,'2019-09-17 11:03:45',3,4123,14,0.00,420.00,0.00,NULL,'2019-09-17 13:03:45',2,NULL,'0'),
(23075,44844,'2019-09-17 11:41:41',7,3642,3,0.00,150.00,0.00,NULL,'2019-09-17 13:41:41',2,NULL,'0'),
(23076,44845,'2019-09-17 11:41:41',12,3642,43,0.00,200.00,0.00,NULL,'2019-09-17 13:41:41',2,NULL,'0'),
(23077,44483,'2019-09-17 11:43:13',13,2801,6,0.00,230.00,0.00,NULL,'2019-09-17 13:43:13',2,NULL,'0'),
(23078,44484,'2019-09-17 11:43:13',5,2801,33,0.00,180.00,0.00,NULL,'2019-09-17 13:43:13',2,NULL,'0'),
(23079,45042,'2019-09-17 12:07:45',11,2217,6,0.00,240.00,0.00,NULL,'2019-09-17 14:07:45',2,NULL,'0'),
(23080,43385,'2019-09-17 12:23:26',13,2912,40,0.00,280.00,0.00,NULL,'2019-09-17 14:23:26',2,NULL,'0'),
(23081,44995,'2019-09-17 12:37:12',5,70,33,0.00,180.00,0.00,NULL,'2019-09-17 14:37:12',2,NULL,'0'),
(23082,43070,'2019-09-17 12:51:40',3,191,13,0.00,330.00,0.00,NULL,'2019-09-17 14:51:40',2,NULL,'0'),
(23083,44863,'2019-09-17 12:55:50',18,3880,6,0.00,220.00,0.00,NULL,'2019-09-17 14:55:50',2,NULL,'0'),
(23084,45005,'2019-09-17 13:37:06',5,652,33,0.00,180.00,0.00,NULL,'2019-09-17 15:37:06',2,NULL,'0'),
(23085,45115,'2019-09-17 13:51:53',6,4015,28,0.00,20.00,0.00,NULL,'2019-09-17 15:51:53',2,NULL,'0'),
(23086,45118,'2019-09-17 13:59:58',7,953,3,0.00,80.00,0.00,NULL,'2019-09-17 15:59:58',2,NULL,'0'),
(23087,44249,'2019-09-17 14:20:29',13,1547,43,0.00,220.00,0.00,NULL,'2019-09-17 16:20:29',2,NULL,'0'),
(23088,45048,'2019-09-17 14:31:26',19,3976,11,0.00,350.00,0.00,NULL,'2019-09-17 16:31:25',2,NULL,'0'),
(23089,44166,'2019-09-17 14:37:20',6,2457,38,313.00,750.00,0.00,NULL,'2019-09-17 16:37:20',2,NULL,'0'),
(23090,43346,'2019-09-17 14:42:11',3,610,5,0.00,280.00,0.00,NULL,'2019-09-17 16:42:11',2,NULL,'0'),
(23091,44822,'2019-09-17 15:13:12',18,3185,40,0.00,300.00,0.00,NULL,'2019-09-17 17:13:12',2,NULL,'0'),
(23092,45095,'2019-09-17 15:19:07',11,4279,40,0.00,320.00,0.00,NULL,'2019-09-17 17:19:07',2,NULL,'0'),
(23093,44986,'2019-09-17 15:22:36',7,0,3,0.00,80.00,0.00,NULL,'2019-09-17 17:22:35',2,NULL,'0'),
(23094,43550,'2019-09-17 15:23:18',7,4046,3,0.00,145.00,0.00,NULL,'2019-09-17 17:23:18',2,NULL,'0'),
(23095,44278,'2019-09-17 16:02:10',13,639,6,0.00,230.00,0.00,NULL,'2019-09-17 18:02:10',2,NULL,'0'),
(23096,43723,'2019-09-17 16:29:05',3,668,14,0.00,430.00,0.00,NULL,'2019-09-17 18:29:05',2,NULL,'0'),
(23097,45057,'2019-09-17 16:38:13',10,4273,56,0.00,135.00,0.00,NULL,'2019-09-17 18:38:13',2,NULL,'0'),
(23098,44751,'2019-09-17 17:35:02',18,3145,40,0.00,280.00,0.00,NULL,'2019-09-17 19:35:02',2,NULL,'0'),
(23099,43439,'2019-09-17 17:52:37',13,3266,40,0.00,280.00,0.00,NULL,'2019-09-17 19:52:37',2,NULL,'0'),
(23100,45020,'2019-09-17 18:19:26',12,4274,6,0.00,220.00,0.00,NULL,'2019-09-17 20:19:26',2,NULL,'0'),
(23101,44730,'2019-09-17 18:21:18',17,3273,40,0.00,310.00,0.00,NULL,'2019-09-17 20:21:18',2,NULL,'0'),
(23102,44772,'2019-09-17 18:45:31',8,4176,39,0.00,350.00,0.00,NULL,'2019-09-17 20:45:31',2,NULL,'0'),
(23103,43990,'2019-09-17 18:45:31',3,4176,5,0.00,420.00,0.00,NULL,'2019-09-17 20:45:31',2,NULL,'0'),
(23104,45099,'2019-09-17 09:14:57',11,4280,43,0.00,220.00,0.00,NULL,'2019-09-18 11:14:57',2,NULL,'0'),
(23105,44865,'2019-09-17 09:15:19',7,896,2,120.00,100.00,0.00,NULL,'2019-09-18 11:15:19',2,NULL,'0'),
(23106,43912,'2019-09-18 11:20:57',3,151,10,0.00,800.00,0.00,NULL,'2019-09-18 13:20:57',2,NULL,'0'),
(23107,43022,'2019-09-18 11:30:59',16,1261,40,0.00,340.00,0.00,NULL,'2019-09-18 13:30:59',2,NULL,'0'),
(23108,45000,'2019-09-18 11:59:04',18,4004,6,0.00,220.00,0.00,NULL,'2019-09-18 13:59:04',2,NULL,'0'),
(23109,43351,'2019-09-18 12:06:18',17,3328,6,0.00,220.00,0.00,NULL,'2019-09-18 14:06:18',2,NULL,'0'),
(23110,44936,'2019-09-18 12:24:23',18,292,6,0.00,250.00,0.00,NULL,'2019-09-18 14:24:23',2,NULL,'0'),
(23111,44955,'2019-09-18 12:24:23',6,292,42,100.00,400.00,0.00,NULL,'2019-09-18 14:24:23',2,NULL,'0'),
(23112,45047,'2019-09-18 13:12:49',11,1833,6,0.00,260.00,0.00,NULL,'2019-09-18 15:12:49',2,NULL,'0'),
(23113,42541,'2019-09-18 13:18:48',13,3944,35,0.00,440.00,0.00,NULL,'2019-09-18 15:18:48',2,NULL,'0'),
(23114,44825,'2019-09-18 13:33:02',7,1022,37,0.00,150.00,0.00,NULL,'2019-09-18 15:33:02',2,NULL,'0'),
(23115,45024,'2019-09-18 13:34:59',16,641,40,0.00,330.00,0.00,NULL,'2019-09-18 15:34:59',2,NULL,'0'),
(23116,43804,'2019-09-18 13:43:14',13,1196,6,0.00,220.00,0.00,NULL,'2019-09-18 15:43:14',2,NULL,'0'),
(23117,45174,'2019-09-18 13:59:20',17,950,43,0.00,270.00,0.00,NULL,'2019-09-18 15:59:20',2,NULL,'0'),
(23118,44764,'2019-09-18 14:42:47',7,4259,38,231.00,750.00,0.00,NULL,'2019-09-18 16:42:47',2,NULL,'0'),
(23119,44765,'2019-09-18 14:42:47',12,4259,6,0.00,220.00,0.00,NULL,'2019-09-18 16:42:47',2,NULL,'0'),
(23120,44882,'2019-09-18 14:45:36',18,3615,35,0.00,400.00,0.00,NULL,'2019-09-18 16:45:36',2,NULL,'0'),
(23121,44977,'2019-09-18 15:14:18',6,3839,42,270.00,0.00,0.00,NULL,'2019-09-18 17:14:18',2,NULL,'0'),
(23122,45172,'2019-09-18 15:26:13',10,1951,56,0.00,135.00,0.00,NULL,'2019-09-18 17:26:13',2,NULL,'0'),
(23123,45166,'2019-09-18 15:27:49',17,3340,43,0.00,30.00,0.00,NULL,'2019-09-18 17:27:49',2,NULL,'0'),
(23124,43388,'2019-09-18 15:30:31',16,1711,40,0.00,340.00,0.00,NULL,'2019-09-18 17:30:31',2,NULL,'0'),
(23125,43907,'2019-09-18 15:57:50',3,175,13,0.00,270.00,0.00,NULL,'2019-09-18 17:57:50',2,NULL,'0'),
(23126,45065,'2019-09-18 15:59:54',20,4276,8,0.00,350.00,0.00,NULL,'2019-09-18 17:59:54',2,NULL,'0'),
(23127,42996,'2019-09-18 17:07:45',3,378,13,0.00,270.00,0.00,NULL,'2019-09-18 19:07:45',2,NULL,'0'),
(23128,43453,'2019-09-18 17:20:58',16,371,6,0.00,230.00,0.00,NULL,'2019-09-18 19:20:58',2,NULL,'0'),
(23129,44736,'2019-09-18 17:33:43',7,2522,20,100.00,100.00,0.00,NULL,'2019-09-18 19:33:43',2,NULL,'0'),
(23130,44919,'2019-09-18 17:43:31',12,3159,6,0.00,220.00,0.00,NULL,'2019-09-18 19:43:31',2,NULL,'0'),
(23131,44787,'2019-09-18 17:50:21',18,1009,35,0.00,410.00,0.00,NULL,'2019-09-18 19:50:21',2,NULL,'0'),
(23132,44355,'2019-09-18 18:04:27',17,4223,6,0.00,270.00,0.00,NULL,'2019-09-18 20:04:27',2,NULL,'0'),
(23133,44924,'2019-09-18 18:08:27',8,4269,8,0.00,400.00,0.00,NULL,'2019-09-18 20:08:27',2,NULL,'0'),
(23134,42097,'2019-09-18 18:12:32',13,802,6,0.00,240.00,0.00,NULL,'2019-09-18 20:12:32',2,NULL,'0'),
(23135,45080,'2019-09-18 18:51:39',7,2602,2,36.00,200.00,0.00,NULL,'2019-09-18 20:51:39',2,NULL,'0'),
(23136,44613,'2019-09-18 09:00:54',12,4248,6,0.00,220.00,0.00,NULL,'2019-09-19 11:00:54',2,NULL,'0'),
(23137,44547,'2019-09-18 09:18:26',3,3861,32,0.00,600.00,0.00,NULL,'2019-09-19 11:18:26',2,NULL,'0'),
(23138,45190,'2019-09-19 09:44:48',7,744,3,0.00,90.00,0.00,NULL,'2019-09-19 11:44:48',2,NULL,'0'),
(23139,44167,'2019-09-19 10:20:29',3,1169,53,0.00,900.00,0.00,NULL,'2019-09-19 12:20:29',2,NULL,'0'),
(23140,45214,'2019-09-19 10:21:04',3,1169,10,0.00,300.00,0.00,NULL,'2019-09-19 12:21:04',2,NULL,'0'),
(23141,44956,'2019-09-19 10:30:29',7,766,3,0.00,85.00,0.00,NULL,'2019-09-19 12:30:29',2,NULL,'0'),
(23142,45084,'2019-09-19 11:01:04',7,1967,3,0.00,120.00,0.00,NULL,'2019-09-19 13:01:04',2,NULL,'0'),
(23143,45085,'2019-09-19 11:01:04',7,1967,3,0.00,10.00,0.00,NULL,'2019-09-19 13:01:04',2,NULL,'0'),
(23144,43338,'2019-09-19 11:03:15',16,667,40,0.00,280.00,0.00,NULL,'2019-09-19 13:03:15',2,NULL,'0'),
(23145,45167,'2019-09-19 11:31:20',11,104,40,0.00,290.00,0.00,NULL,'2019-09-19 13:31:20',2,NULL,'0'),
(23146,43053,'2019-09-19 11:41:51',13,456,40,0.00,290.00,0.00,NULL,'2019-09-19 13:41:51',2,NULL,'0'),
(23147,44629,'2019-09-19 12:06:51',18,2466,40,0.00,300.00,0.00,NULL,'2019-09-19 14:06:51',2,NULL,'0'),
(23148,36782,'2019-09-19 12:38:44',3,107,5,0.00,340.00,0.00,NULL,'2019-09-19 14:38:44',2,NULL,'0'),
(23149,45015,'2019-09-19 12:40:40',7,1887,3,0.00,50.00,0.00,NULL,'2019-09-19 14:40:40',2,NULL,'0'),
(23150,45089,'2019-09-19 13:01:15',8,3766,8,0.00,350.00,0.00,NULL,'2019-09-19 15:01:15',2,NULL,'0'),
(23151,45211,'2019-09-19 13:14:30',10,4293,56,0.00,270.00,0.00,NULL,'2019-09-19 15:14:30',2,NULL,'0'),
(23152,42988,'2019-09-19 13:26:12',16,1075,40,0.00,330.00,0.00,NULL,'2019-09-19 15:26:12',2,NULL,'0'),
(23153,45206,'2019-09-19 13:50:42',12,3960,6,0.00,220.00,0.00,NULL,'2019-09-19 15:50:42',2,NULL,'0'),
(23154,45022,'2019-09-19 14:01:32',18,2090,40,0.00,270.00,0.00,NULL,'2019-09-19 16:01:32',2,NULL,'0'),
(23155,39100,'2019-11-10 14:32:21',3,3140,11,0.00,345.00,0.00,NULL,'2019-09-19 16:32:20',2,2,'1'),
(23156,43754,'2019-09-19 14:33:16',3,480,5,0.00,345.00,0.00,NULL,'2019-09-19 16:33:16',2,NULL,'0'),
(23157,45154,'2019-09-19 15:14:12',8,4126,8,0.00,230.00,0.00,NULL,'2019-09-19 17:14:12',2,NULL,'0'),
(23158,42987,'2019-09-19 15:28:17',16,838,40,0.00,270.00,0.00,NULL,'2019-09-19 17:28:17',2,NULL,'0'),
(23159,44880,'2019-09-19 15:38:33',7,851,3,0.00,120.00,0.00,NULL,'2019-09-19 17:38:33',2,NULL,'0'),
(23160,45252,'2019-09-19 15:46:09',12,4268,6,0.00,220.00,0.00,NULL,'2019-09-19 17:46:09',2,NULL,'0'),
(23161,45062,'2019-09-19 15:57:56',8,1394,29,0.00,50.00,0.00,NULL,'2019-09-19 17:57:56',2,NULL,'0'),
(23162,44578,'2019-09-19 16:01:25',7,4101,2,120.00,300.00,0.00,NULL,'2019-09-19 18:01:25',2,NULL,'0'),
(23163,44579,'2019-09-19 16:01:25',13,4101,6,0.00,230.00,0.00,NULL,'2019-09-19 18:01:25',2,NULL,'0'),
(23164,45135,'2019-09-19 16:24:27',10,3516,56,0.00,135.00,0.00,NULL,'2019-09-19 18:24:27',2,NULL,'0'),
(23165,45007,'2019-09-19 16:30:09',17,3536,40,0.00,100.00,0.00,NULL,'2019-09-19 18:30:09',2,NULL,'0'),
(23166,45038,'2019-09-19 16:44:06',20,3961,8,0.00,350.00,0.00,NULL,'2019-09-19 18:44:06',2,NULL,'0'),
(23167,44045,'2019-09-19 17:07:08',20,1427,8,0.00,350.00,0.00,NULL,'2019-09-19 19:07:08',2,NULL,'0'),
(23168,44046,'2019-09-19 17:07:08',10,1427,56,0.00,135.00,0.00,NULL,'2019-09-19 19:07:08',2,NULL,'0'),
(23169,44047,'2019-09-19 17:07:08',13,1427,35,0.00,390.00,0.00,NULL,'2019-09-19 19:07:08',2,NULL,'0'),
(23170,44048,'2019-09-19 17:07:08',6,1427,38,196.00,500.00,0.00,NULL,'2019-09-19 19:07:08',2,NULL,'0'),
(23171,43871,'2019-09-19 17:14:33',3,7,5,0.00,330.00,0.00,NULL,'2019-09-19 19:14:33',2,NULL,'0'),
(23172,43989,'2019-09-19 17:15:00',13,1014,43,0.00,190.00,0.00,NULL,'2019-09-19 19:15:00',2,NULL,'0'),
(23173,44010,'2019-09-19 17:15:00',18,1014,43,0.00,210.00,0.00,NULL,'2019-09-19 19:15:00',2,NULL,'0'),
(23174,45204,'2019-09-19 18:23:12',8,3826,8,0.00,350.00,0.00,NULL,'2019-09-19 20:23:12',2,NULL,'0'),
(23175,43928,'2019-09-19 18:31:05',3,720,13,0.00,280.00,0.00,NULL,'2019-09-19 20:31:05',2,NULL,'0'),
(23176,44923,'2019-09-19 20:48:09',7,2018,38,730.00,4.00,0.00,'неправ вели','2019-09-19 22:48:09',2,2,'0'),
(23177,44195,'2019-09-20 09:55:01',3,19,6,0.00,240.00,0.00,NULL,'2019-09-20 11:55:01',2,NULL,'0'),
(23178,44994,'2019-09-20 09:58:15',5,1196,33,0.00,180.00,0.00,NULL,'2019-09-20 11:58:15',2,NULL,'0'),
(23179,44538,'2019-09-20 10:24:54',18,627,6,0.00,240.00,0.00,NULL,'2019-09-20 12:24:54',2,NULL,'0'),
(23180,45266,'2019-09-20 10:30:02',7,949,3,0.00,60.00,0.00,NULL,'2019-09-20 12:30:02',2,NULL,'0'),
(23181,45091,'2019-09-19 10:53:25',11,3093,40,0.00,300.00,0.00,NULL,'2019-09-20 12:53:25',2,NULL,'0'),
(23182,44964,'2019-09-20 11:07:40',5,1214,41,0.00,340.00,0.00,NULL,'2019-09-20 13:07:40',2,NULL,'0'),
(23183,42619,'2019-09-20 11:18:03',16,298,35,0.00,200.00,0.00,NULL,'2019-09-20 13:18:03',2,NULL,'0'),
(23184,44686,'2019-09-20 11:33:34',17,670,6,0.00,270.00,0.00,NULL,'2019-09-20 13:33:34',2,NULL,'0'),
(23185,45191,'2019-09-20 11:45:38',8,4290,39,0.00,230.00,0.00,NULL,'2019-09-20 13:45:38',2,NULL,'0'),
(23186,43348,'2019-09-20 11:46:17',13,1534,40,0.00,270.00,0.00,NULL,'2019-09-20 13:46:17',2,NULL,'0'),
(23187,42130,'2019-09-20 12:01:28',3,704,5,0.00,330.00,0.00,NULL,'2019-09-20 14:01:28',2,NULL,'0'),
(23188,42131,'2019-09-20 12:01:28',3,704,5,0.00,0.00,0.00,NULL,'2019-09-20 14:01:28',2,NULL,'0'),
(23189,44907,'2019-09-20 12:13:25',5,1427,41,0.00,340.00,0.00,NULL,'2019-09-20 14:13:25',2,NULL,'0'),
(23190,45127,'2019-09-20 12:43:14',6,4283,38,347.00,580.00,0.00,NULL,'2019-09-20 14:43:14',2,NULL,'0'),
(23191,45134,'2019-09-20 12:44:06',7,947,37,0.00,85.00,0.00,NULL,'2019-09-20 14:44:06',2,NULL,'0'),
(23192,45142,'2019-09-20 12:47:26',10,3008,56,0.00,300.00,0.00,NULL,'2019-09-20 14:47:26',2,NULL,'0'),
(23193,45279,'2019-09-20 12:47:37',10,3574,56,0.00,135.00,0.00,NULL,'2019-09-20 14:47:37',2,NULL,'0'),
(23194,44838,'2019-09-20 13:18:49',18,1786,6,0.00,230.00,0.00,NULL,'2019-09-20 15:18:49',2,NULL,'0'),
(23195,44162,'2019-09-20 13:32:12',13,700,6,0.00,220.00,0.00,NULL,'2019-09-20 15:32:12',2,NULL,'0'),
(23196,44802,'2019-09-20 13:36:06',17,1595,40,0.00,290.00,0.00,NULL,'2019-09-20 15:36:06',2,NULL,'0'),
(23197,40569,'2019-09-20 13:39:24',3,63,13,0.00,270.00,0.00,NULL,'2019-09-20 15:39:24',2,NULL,'0'),
(23198,43450,'2019-09-20 13:46:36',16,3745,6,0.00,230.00,0.00,NULL,'2019-09-20 15:46:36',2,NULL,'0'),
(23199,44359,'2019-09-20 14:37:20',18,438,6,0.00,220.00,0.00,NULL,'2019-09-20 16:37:20',2,NULL,'0'),
(23200,45103,'2019-09-20 14:41:07',7,188,38,250.00,400.00,0.00,NULL,'2019-09-20 16:41:07',2,NULL,'0'),
(23201,45045,'2019-09-20 14:45:42',11,2106,6,0.00,240.00,0.00,NULL,'2019-09-20 16:45:42',2,NULL,'0'),
(23202,45319,'2019-09-20 14:52:11',17,558,22,0.00,80.00,0.00,NULL,'2019-09-20 16:52:11',2,NULL,'0'),
(23203,44062,'2019-09-20 14:53:54',5,250,41,0.00,340.00,0.00,NULL,'2019-09-20 16:53:54',2,NULL,'0'),
(23204,44393,'2019-09-20 14:56:59',13,558,6,0.00,220.00,0.00,NULL,'2019-09-20 16:56:59',2,NULL,'0'),
(23205,45081,'2019-09-20 15:17:00',11,4277,40,0.00,300.00,0.00,NULL,'2019-09-20 17:17:00',2,NULL,'0'),
(23206,45083,'2019-09-20 15:17:00',6,4277,51,170.00,885.00,0.00,NULL,'2019-09-20 17:17:00',2,NULL,'0'),
(23207,45310,'2019-09-20 15:24:53',7,3781,3,0.00,85.00,0.00,NULL,'2019-09-20 17:24:53',2,NULL,'0'),
(23208,45173,'2019-09-20 15:42:45',7,4285,3,0.00,150.00,0.00,NULL,'2019-09-20 17:42:45',2,NULL,'0'),
(23209,43818,'2019-09-20 15:43:15',5,3563,41,0.00,250.00,0.00,NULL,'2019-09-20 17:43:15',2,NULL,'0'),
(23210,43819,'2019-09-20 15:43:15',16,3563,6,0.00,330.00,0.00,NULL,'2019-09-20 17:43:15',2,NULL,'0'),
(23211,44814,'2019-09-20 15:48:13',5,3842,33,0.00,180.00,0.00,NULL,'2019-09-20 17:48:13',2,NULL,'0'),
(23212,44993,'2019-09-20 16:17:08',13,3770,6,0.00,220.00,0.00,NULL,'2019-09-20 18:17:08',2,NULL,'0'),
(23213,45036,'2019-09-20 16:51:59',7,3044,3,0.00,75.00,0.00,NULL,'2019-09-20 18:51:59',2,NULL,'0'),
(23214,45233,'2019-09-20 16:52:07',7,4034,3,0.00,50.00,0.00,NULL,'2019-09-20 18:52:07',2,NULL,'0'),
(23215,42162,'2019-09-20 16:56:09',3,66,5,0.00,420.00,0.00,NULL,'2019-09-20 18:56:09',2,NULL,'0'),
(23216,44394,'2019-09-20 17:20:17',8,558,39,0.00,230.00,0.00,NULL,'2019-09-20 19:20:17',2,NULL,'0'),
(23217,45060,'2019-09-20 17:25:45',8,3867,39,0.00,230.00,0.00,NULL,'2019-09-20 19:25:45',2,NULL,'0'),
(23218,45061,'2019-09-20 17:25:45',11,3867,40,0.00,380.00,0.00,NULL,'2019-09-20 19:25:45',2,NULL,'0'),
(23219,42268,'2019-09-20 17:48:06',18,373,6,0.00,250.00,0.00,NULL,'2019-09-20 19:48:06',2,NULL,'0'),
(23220,42269,'2019-09-20 17:48:06',5,373,33,0.00,180.00,0.00,NULL,'2019-09-20 19:48:06',2,NULL,'0'),
(23221,44141,'2019-09-20 17:48:51',13,2670,6,0.00,230.00,0.00,NULL,'2019-09-20 19:48:51',2,NULL,'0'),
(23222,45128,'2019-09-20 18:00:03',17,4284,6,0.00,270.00,0.00,NULL,'2019-09-20 20:00:03',2,NULL,'0'),
(23223,45129,'2019-09-20 18:00:03',7,4284,3,0.00,150.00,0.00,NULL,'2019-09-20 20:00:03',2,NULL,'0'),
(23224,43661,'2019-09-20 18:11:45',3,680,13,0.00,280.00,0.00,NULL,'2019-09-20 20:11:45',2,NULL,'0'),
(23225,45117,'2019-09-20 18:53:12',17,4282,6,0.00,220.00,0.00,NULL,'2019-09-20 20:53:12',2,NULL,'0'),
(23226,45111,'2019-09-20 19:01:26',5,4274,33,0.00,200.00,0.00,NULL,'2019-09-20 21:01:26',2,NULL,'0'),
(23227,44405,'2019-09-21 06:59:45',19,4228,11,0.00,400.00,0.00,NULL,'2019-09-21 08:59:45',2,NULL,'0'),
(23228,44406,'2019-09-21 06:59:45',6,4228,20,0.00,450.00,0.00,NULL,'2019-09-21 08:59:45',2,NULL,'0'),
(23229,45295,'2019-09-21 07:02:06',7,3944,20,0.00,550.00,0.00,NULL,'2019-09-21 09:02:06',2,NULL,'0'),
(23230,45296,'2019-09-21 07:02:06',15,3944,11,0.00,400.00,0.00,NULL,'2019-09-21 09:02:06',2,NULL,'0'),
(23231,32823,'2019-09-21 07:30:13',7,3492,20,0.00,550.00,0.00,NULL,'2019-09-21 09:30:13',2,NULL,'0'),
(23232,32825,'2019-09-21 07:30:13',10,3492,11,0.00,350.00,0.00,NULL,'2019-09-21 09:30:13',2,NULL,'0'),
(23233,32827,'2019-09-21 07:30:13',7,3492,20,0.00,300.00,0.00,NULL,'2019-09-21 09:30:13',2,NULL,'0'),
(23234,44913,'2019-09-21 07:30:13',10,3492,11,0.00,350.00,0.00,NULL,'2019-09-21 09:30:13',2,NULL,'0'),
(23235,42906,'2019-09-21 07:34:27',19,3976,11,0.00,400.00,0.00,NULL,'2019-09-21 09:34:27',2,NULL,'0'),
(23236,40508,'2019-09-21 07:47:27',3,3431,11,0.00,350.00,0.00,NULL,'2019-09-21 09:47:27',2,NULL,'0'),
(23237,40509,'2019-09-21 07:47:27',6,3431,20,0.00,450.00,0.00,NULL,'2019-09-21 09:47:27',2,NULL,'0'),
(23238,45035,'2019-09-18 07:58:15',6,4230,38,336.00,800.00,0.00,NULL,'2019-09-21 09:58:15',2,NULL,'0'),
(23239,44908,'2019-09-15 08:00:52',7,696,20,0.00,300.00,0.00,NULL,'2019-09-21 10:00:52',2,NULL,'0'),
(23240,44909,'2019-09-15 08:00:52',19,696,11,0.00,400.00,0.00,NULL,'2019-09-21 10:00:52',2,NULL,'0'),
(23241,44661,'2019-09-21 08:18:58',19,4250,11,0.00,350.00,0.00,NULL,'2019-09-21 10:18:58',2,NULL,'0'),
(23242,41835,'2019-09-21 08:58:23',15,4056,11,0.00,400.00,0.00,NULL,'2019-09-21 10:58:23',2,NULL,'0'),
(23243,41836,'2019-09-21 08:58:23',7,4056,20,0.00,0.00,0.00,NULL,'2019-09-21 10:58:23',2,NULL,'0'),
(23244,41837,'2019-09-21 08:58:23',7,4056,20,0.00,400.00,0.00,NULL,'2019-09-21 10:58:23',2,NULL,'0'),
(23245,33354,'2019-09-21 09:15:58',3,3516,11,0.00,400.00,0.00,NULL,'2019-09-21 11:15:58',2,NULL,'0'),
(23246,33439,'2019-09-21 09:21:16',3,3523,11,0.00,350.00,0.00,NULL,'2019-09-21 11:21:16',2,NULL,'0'),
(23247,33440,'2019-09-21 09:21:16',6,3523,20,0.00,450.00,0.00,NULL,'2019-09-21 11:21:16',2,NULL,'0'),
(23248,43200,'2019-09-21 09:42:46',10,1417,11,0.00,400.00,0.00,NULL,'2019-09-21 11:42:46',2,NULL,'0'),
(23249,44997,'2019-09-21 10:13:15',13,4178,6,0.00,220.00,0.00,NULL,'2019-09-21 12:13:15',2,NULL,'0'),
(23250,43583,'2019-09-21 10:13:34',3,3412,11,0.00,350.00,0.00,NULL,'2019-09-21 12:13:34',2,NULL,'0'),
(23251,45188,'2019-09-21 10:18:22',19,4289,11,0.00,400.00,0.00,NULL,'2019-09-21 12:18:22',2,NULL,'0'),
(23252,45138,'2019-09-21 10:25:41',7,2566,3,0.00,150.00,0.00,NULL,'2019-09-21 12:25:41',2,NULL,'0'),
(23253,45317,'2019-09-21 10:28:46',17,4303,43,0.00,210.00,0.00,NULL,'2019-09-21 12:28:46',2,NULL,'0'),
(23254,42564,'2019-09-21 10:56:23',10,4098,11,0.00,400.00,0.00,NULL,'2019-09-21 12:56:23',2,NULL,'0'),
(23255,45140,'2019-09-21 11:31:22',8,1493,8,0.00,350.00,0.00,NULL,'2019-09-21 13:31:22',2,NULL,'0'),
(23256,45198,'2019-09-21 11:32:40',6,4291,20,0.00,450.00,0.00,NULL,'2019-09-21 13:32:40',2,NULL,'0'),
(23257,45116,'2019-09-21 11:38:11',19,4281,11,0.00,400.00,0.00,NULL,'2019-09-21 13:38:11',2,NULL,'0'),
(23258,45041,'2019-09-21 11:58:10',15,2054,11,0.00,400.00,0.00,NULL,'2019-09-21 13:58:10',2,NULL,'0'),
(23259,43885,'2019-09-21 12:06:05',3,31,13,0.00,270.00,0.00,NULL,'2019-09-21 14:06:05',2,NULL,'0'),
(23260,43553,'2019-09-21 12:33:31',13,506,40,0.00,300.00,0.00,NULL,'2019-09-21 14:33:31',2,NULL,'0'),
(23261,44815,'2019-09-21 12:39:13',17,1840,6,0.00,220.00,0.00,NULL,'2019-09-21 14:39:13',2,NULL,'0'),
(23262,45343,'2019-09-21 13:13:35',7,3563,20,0.00,250.00,0.00,NULL,'2019-09-21 15:13:35',2,NULL,'0'),
(23263,44267,'2019-09-21 13:22:31',3,712,13,0.00,290.00,0.00,NULL,'2019-09-21 15:22:31',2,NULL,'0'),
(23264,45105,'2019-09-21 13:34:35',7,1570,20,0.00,400.00,0.00,NULL,'2019-09-21 15:34:35',2,NULL,'0'),
(23265,43697,'2019-09-21 13:34:35',19,1570,11,0.00,400.00,0.00,NULL,'2019-09-21 15:34:35',2,NULL,'0'),
(23266,44734,'2019-09-21 14:12:38',13,777,40,0.00,220.00,0.00,NULL,'2019-09-21 16:12:38',2,NULL,'0'),
(23267,44925,'2019-09-21 14:53:04',7,4270,17,0.00,200.00,0.00,NULL,'2019-09-21 16:53:04',2,NULL,'0'),
(23268,45234,'2019-09-21 14:53:08',7,4101,20,0.00,200.00,0.00,NULL,'2019-09-21 16:53:08',2,NULL,'0'),
(23269,45270,'2019-09-21 15:52:45',17,564,6,0.00,220.00,0.00,NULL,'2019-09-21 17:52:45',2,NULL,'0'),
(23270,45282,'2019-09-21 16:01:57',8,119,39,0.00,230.00,0.00,NULL,'2019-09-21 18:01:57',2,NULL,'0'),
(23271,45076,'2019-09-21 16:02:22',8,1040,8,0.00,350.00,0.00,NULL,'2019-09-21 18:02:22',2,NULL,'0'),
(23272,38644,'2019-09-22 10:17:01',7,2806,17,0.00,300.00,0.00,NULL,'2019-09-22 12:17:01',2,NULL,'0'),
(23273,38645,'2019-09-22 10:17:01',10,2806,11,0.00,350.00,0.00,NULL,'2019-09-22 12:17:01',2,NULL,'0'),
(23274,40887,'2019-09-22 11:52:44',7,2807,20,0.00,300.00,0.00,NULL,'2019-09-22 13:52:44',2,NULL,'0'),
(23275,44976,'2019-09-22 13:47:37',7,4272,20,0.00,250.00,0.00,NULL,'2019-09-22 15:47:37',2,NULL,'0'),
(23276,45361,'2019-09-22 08:52:35',19,2807,11,0.00,400.00,0.00,NULL,'2019-09-23 10:52:35',2,NULL,'0'),
(23277,45345,'2019-09-23 09:52:28',7,3801,3,0.00,150.00,0.00,NULL,'2019-09-23 11:52:28',2,NULL,'0'),
(23278,45229,'2019-09-23 10:27:50',7,4294,3,0.00,150.00,0.00,NULL,'2019-09-23 12:27:50',2,NULL,'0'),
(23279,45199,'2019-09-23 10:38:41',7,949,37,0.00,80.00,0.00,NULL,'2019-09-23 12:38:41',2,NULL,'0'),
(23280,45349,'2019-09-23 11:05:07',17,2612,6,0.00,220.00,0.00,NULL,'2019-09-23 13:05:07',2,NULL,'0'),
(23281,43555,'2019-09-23 11:19:01',16,640,40,0.00,380.00,0.00,NULL,'2019-09-23 13:19:01',2,NULL,'0'),
(23282,43784,'2019-09-23 11:33:38',13,1262,40,0.00,320.00,0.00,NULL,'2019-09-23 13:33:38',2,NULL,'0'),
(23283,45359,'2019-09-23 13:00:03',11,4179,6,0.00,250.00,0.00,NULL,'2019-09-23 15:00:02',2,NULL,'0'),
(23284,44398,'2019-09-23 13:15:33',13,1022,6,0.00,270.00,0.00,NULL,'2019-09-23 15:15:33',2,NULL,'0'),
(23285,44781,'2019-09-23 13:40:40',16,1409,40,0.00,380.00,0.00,NULL,'2019-09-23 15:40:40',2,NULL,'0'),
(23286,45360,'2019-09-23 13:47:49',17,2553,40,0.00,300.00,0.00,NULL,'2019-09-23 15:47:49',2,NULL,'0'),
(23287,45326,'2019-09-23 14:52:01',11,4304,6,0.00,230.00,0.00,NULL,'2019-09-23 16:52:01',2,NULL,'0'),
(23288,45237,'2019-09-23 15:11:32',13,1705,40,0.00,320.00,0.00,NULL,'2019-09-23 17:11:32',2,NULL,'0'),
(23289,43484,'2019-09-23 15:17:50',16,2338,40,0.00,300.00,0.00,NULL,'2019-09-23 17:17:50',2,NULL,'0'),
(23290,45390,'2019-09-23 16:24:03',11,4311,6,0.00,220.00,0.00,NULL,'2019-09-23 18:24:03',2,NULL,'0'),
(23291,44672,'2019-09-23 16:33:05',7,17,38,430.00,700.00,0.00,NULL,'2019-09-23 18:33:04',2,NULL,'0'),
(23292,45366,'2019-09-23 16:59:49',17,403,40,0.00,320.00,0.00,NULL,'2019-09-23 18:59:49',2,NULL,'0'),
(23293,45264,'2019-09-23 17:57:39',8,4297,8,0.00,350.00,0.00,NULL,'2019-09-23 19:57:39',2,NULL,'0'),
(23294,43938,'2019-09-23 19:05:40',13,754,40,0.00,280.00,0.00,NULL,'2019-09-23 21:05:40',2,NULL,'0'),
(23295,45358,'2019-09-24 10:49:21',8,3586,29,0.00,50.00,0.00,NULL,'2019-09-24 12:49:21',2,NULL,'0'),
(23296,44771,'2019-09-24 11:16:09',18,1872,40,0.00,300.00,0.00,NULL,'2019-09-24 13:16:09',2,NULL,'0'),
(23297,45418,'2019-09-24 11:45:52',17,535,22,0.00,100.00,0.00,NULL,'2019-09-24 13:45:52',2,NULL,'0'),
(23298,45434,'2019-09-24 11:54:09',11,3182,6,0.00,240.00,0.00,NULL,'2019-09-24 13:54:09',2,NULL,'0'),
(23299,43547,'2019-09-24 12:01:41',16,1026,4,0.00,300.00,0.00,NULL,'2019-09-24 14:01:41',2,NULL,'0'),
(23300,45284,'2019-09-24 12:51:46',18,930,6,0.00,240.00,0.00,NULL,'2019-09-24 14:51:46',2,NULL,'0'),
(23301,45432,'2019-09-24 12:52:30',6,4315,38,114.00,480.00,0.00,NULL,'2019-09-24 14:52:30',2,NULL,'0'),
(23302,44860,'2019-09-24 13:23:20',6,949,50,0.00,20.00,0.00,NULL,'2019-09-24 15:23:20',2,NULL,'0'),
(23303,44927,'2019-09-24 13:44:55',16,507,6,0.00,230.00,0.00,NULL,'2019-09-24 15:44:55',2,NULL,'0'),
(23304,45207,'2019-09-24 13:45:16',7,4292,2,160.00,550.00,0.00,NULL,'2019-09-24 15:45:16',2,NULL,'0'),
(23305,45306,'2019-09-23 13:49:28',16,3605,6,0.00,230.00,0.00,NULL,'2019-09-24 15:49:28',2,NULL,'0'),
(23306,45275,'2019-09-24 13:50:27',5,1367,33,0.00,340.00,0.00,NULL,'2019-09-24 15:50:27',2,NULL,'0'),
(23307,45337,'2019-09-24 14:37:35',10,3672,56,0.00,135.00,0.00,NULL,'2019-09-24 16:37:35',2,NULL,'0'),
(23308,45228,'2019-09-24 14:44:27',5,432,34,0.00,160.00,0.00,NULL,'2019-09-24 16:44:27',2,NULL,'0'),
(23309,45230,'2019-09-24 14:45:32',13,659,40,0.00,270.00,0.00,NULL,'2019-09-24 16:45:32',2,NULL,'0'),
(23310,45220,'2019-09-24 15:10:35',7,3682,3,0.00,80.00,0.00,NULL,'2019-09-24 17:10:35',2,NULL,'0'),
(23311,45221,'2019-09-24 15:10:35',7,3682,3,0.00,80.00,0.00,NULL,'2019-09-24 17:10:35',2,NULL,'0'),
(23312,45327,'2019-09-24 15:25:39',18,4305,35,0.00,440.00,0.00,NULL,'2019-09-24 17:25:39',2,NULL,'0'),
(23313,44415,'2019-09-24 15:26:32',17,33,6,0.00,220.00,0.00,NULL,'2019-09-24 17:26:32',2,NULL,'0'),
(23314,45260,'2019-09-23 15:47:02',12,4296,6,0.00,230.00,0.00,NULL,'2019-09-24 17:47:02',2,NULL,'0'),
(23315,43374,'2019-09-24 15:51:36',16,1071,6,0.00,230.00,0.00,NULL,'2019-09-24 17:51:36',2,NULL,'0'),
(23316,44667,'2019-09-24 15:55:00',13,3865,50,0.00,0.00,0.00,NULL,'2019-09-24 17:55:00',2,NULL,'0'),
(23317,44668,'2019-09-24 15:55:00',7,3865,38,0.00,120.00,0.00,NULL,'2019-09-24 17:55:00',2,NULL,'0'),
(23318,45435,'2019-09-24 15:55:00',13,3865,50,0.00,0.00,0.00,NULL,'2019-09-24 17:55:00',2,NULL,'0'),
(23319,45335,'2019-09-24 16:17:06',18,680,43,0.00,120.00,0.00,NULL,'2019-09-24 18:17:06',2,NULL,'0'),
(23320,44430,'2019-09-24 16:23:55',5,2137,34,0.00,160.00,0.00,NULL,'2019-09-24 18:23:55',2,NULL,'0'),
(23321,45351,'2019-09-24 16:47:29',20,4307,8,0.00,400.00,0.00,NULL,'2019-09-24 18:47:29',2,NULL,'0'),
(23322,45352,'2019-09-24 16:47:29',8,4307,8,0.00,350.00,0.00,NULL,'2019-09-24 18:47:29',2,NULL,'0'),
(23323,45273,'2019-09-24 17:02:23',7,720,3,0.00,150.00,0.00,NULL,'2019-09-24 19:02:23',2,NULL,'0'),
(23324,45402,'2019-09-24 17:21:20',7,3220,3,0.00,80.00,0.00,NULL,'2019-09-24 19:21:20',2,NULL,'0'),
(23325,45357,'2019-09-24 17:31:02',17,4309,6,0.00,210.00,0.00,NULL,'2019-09-24 19:31:02',2,NULL,'0'),
(23326,43573,'2019-09-24 18:00:49',16,2617,40,0.00,300.00,0.00,NULL,'2019-09-24 20:00:49',2,NULL,'0'),
(23327,45425,'2019-09-24 18:07:09',12,2727,6,0.00,250.00,0.00,NULL,'2019-09-24 20:07:09',2,NULL,'0'),
(23328,45522,'2019-09-24 09:24:20',12,949,42,0.00,80.00,0.00,NULL,'2019-09-25 11:24:20',2,NULL,'0'),
(23329,45414,'2019-09-25 09:27:54',7,1769,3,0.00,85.00,0.00,NULL,'2019-09-25 11:27:54',2,NULL,'0'),
(23330,45049,'2019-09-25 11:23:26',13,3031,40,0.00,280.00,0.00,NULL,'2019-09-25 13:23:26',2,NULL,'0'),
(23331,45355,'2019-09-25 11:23:38',8,2056,8,0.00,350.00,0.00,NULL,'2019-09-25 13:23:38',2,NULL,'0'),
(23332,43984,'2019-09-25 11:29:19',16,215,40,0.00,330.00,0.00,NULL,'2019-09-25 13:29:19',2,NULL,'0'),
(23333,45393,'2019-09-25 12:03:42',7,4312,38,260.00,550.00,0.00,NULL,'2019-09-25 14:03:42',2,NULL,'0'),
(23334,45283,'2019-09-25 12:11:11',11,4299,6,0.00,260.00,0.00,NULL,'2019-09-25 14:11:11',2,NULL,'0'),
(23335,45300,'2019-09-25 12:11:11',10,4299,56,0.00,135.00,0.00,NULL,'2019-09-25 14:11:11',2,NULL,'0'),
(23336,44883,'2019-09-25 12:25:36',18,1689,35,0.00,420.00,0.00,NULL,'2019-09-25 14:25:35',2,NULL,'0'),
(23337,44208,'2019-09-25 12:25:36',18,1689,40,0.00,0.00,0.00,NULL,'2019-09-25 14:25:35',2,NULL,'0'),
(23338,44797,'2019-09-25 13:13:29',5,2352,33,0.00,185.00,0.00,NULL,'2019-09-25 15:13:29',2,NULL,'0'),
(23339,45309,'2019-09-25 13:21:34',11,4301,43,0.00,240.00,0.00,NULL,'2019-09-25 15:21:34',2,NULL,'0'),
(23340,43897,'2019-09-25 13:21:40',3,143,5,0.00,330.00,0.00,NULL,'2019-09-25 15:21:40',2,NULL,'0'),
(23341,43844,'2019-09-25 13:22:23',13,2479,6,0.00,270.00,0.00,NULL,'2019-09-25 15:22:23',2,NULL,'0'),
(23342,45436,'2019-09-25 13:47:06',7,812,3,0.00,150.00,0.00,NULL,'2019-09-25 15:47:06',2,NULL,'0'),
(23343,45092,'2019-09-25 13:49:13',18,132,6,0.00,220.00,0.00,NULL,'2019-09-25 15:49:13',2,NULL,'0'),
(23344,40267,'2019-09-20 14:33:09',3,187,13,0.00,270.00,0.00,NULL,'2019-09-25 16:33:09',2,NULL,'0'),
(23345,43785,'2019-09-25 14:33:15',16,4109,40,0.00,335.00,0.00,NULL,'2019-09-25 16:33:15',2,NULL,'0'),
(23346,45417,'2019-09-25 14:38:04',3,17,13,0.00,270.00,0.00,NULL,'2019-09-25 16:38:04',2,NULL,'0'),
(23347,43309,'2019-09-25 15:13:29',5,1010,41,0.00,340.00,0.00,NULL,'2019-09-25 17:13:29',2,NULL,'0'),
(23348,45314,'2019-09-25 15:32:28',7,4302,3,0.00,0.00,0.00,NULL,'2019-09-25 17:32:28',2,NULL,'0'),
(23349,45315,'2019-09-25 15:32:28',7,4302,38,180.00,550.00,0.00,NULL,'2019-09-25 17:32:28',2,NULL,'0'),
(23350,45440,'2019-09-25 15:35:58',8,4308,8,0.00,400.00,0.00,NULL,'2019-09-25 17:35:58',2,NULL,'0'),
(23351,45408,'2019-09-25 15:36:26',20,3085,60,0.00,350.00,0.00,NULL,'2019-09-25 17:36:26',2,NULL,'0'),
(23352,43903,'2019-09-25 15:37:13',13,532,40,0.00,290.00,0.00,NULL,'2019-09-25 17:37:12',2,NULL,'0'),
(23353,45187,'2019-09-25 15:50:04',11,4037,6,0.00,240.00,0.00,NULL,'2019-09-25 17:50:04',2,NULL,'0'),
(23354,42192,'2019-09-25 15:58:18',3,631,13,0.00,220.00,0.00,NULL,'2019-09-25 17:58:18',2,NULL,'0'),
(23355,45500,'2019-09-25 16:11:44',18,307,6,0.00,240.00,0.00,NULL,'2019-09-25 18:11:44',2,NULL,'0'),
(23356,45079,'2019-09-25 16:11:44',5,307,33,0.00,100.00,0.00,NULL,'2019-09-25 18:11:44',2,NULL,'0'),
(23357,45307,'2019-09-25 16:50:41',16,188,40,0.00,290.00,0.00,NULL,'2019-09-25 18:50:41',2,NULL,'0'),
(23358,45525,'2019-09-25 17:02:04',11,4322,43,0.00,190.00,0.00,NULL,'2019-09-25 19:02:04',2,NULL,'0'),
(23359,42490,'2019-09-25 17:05:48',3,648,13,0.00,270.00,0.00,NULL,'2019-09-25 19:05:48',2,NULL,'0'),
(23360,45524,'2019-09-25 17:36:31',13,167,6,0.00,270.00,0.00,NULL,'2019-09-25 19:36:31',2,NULL,'0'),
(23361,45504,'2019-09-25 17:36:47',18,3753,6,0.00,280.00,0.00,NULL,'2019-09-25 19:36:47',2,NULL,'0'),
(23362,45265,'2019-09-25 17:51:04',8,4298,8,0.00,350.00,0.00,NULL,'2019-09-25 19:51:04',2,NULL,'0'),
(23363,45423,'2019-09-25 18:02:36',5,744,33,0.00,180.00,0.00,NULL,'2019-09-25 20:02:36',2,NULL,'0'),
(23364,45470,'2019-09-25 18:20:42',12,1504,40,0.00,280.00,0.00,NULL,'2019-09-25 20:20:42',2,NULL,'0'),
(23365,45232,'2019-09-25 20:46:51',7,4295,38,448.00,600.00,0.00,NULL,'2019-09-25 22:46:51',2,NULL,'0'),
(23366,42442,'2019-09-26 10:38:49',16,304,40,0.00,310.00,0.00,NULL,'2019-09-26 12:38:49',2,NULL,'0'),
(23367,44410,'2019-09-26 10:46:40',3,1227,10,0.00,800.00,0.00,NULL,'2019-09-26 12:46:40',2,NULL,'0'),
(23368,44109,'2019-09-26 11:40:36',6,3865,50,0.00,20.00,0.00,NULL,'2019-09-26 13:40:36',2,NULL,'0'),
(23369,45439,'2019-09-26 11:59:37',8,1235,39,0.00,230.00,0.00,NULL,'2019-09-26 13:59:37',2,NULL,'0'),
(23370,44762,'2019-09-26 11:59:37',16,1235,6,0.00,225.00,0.00,NULL,'2019-09-26 13:59:37',2,NULL,'0'),
(23371,45412,'2019-09-26 12:11:53',18,4180,40,0.00,250.00,0.00,NULL,'2019-09-26 14:11:53',2,NULL,'0'),
(23372,45541,'2019-09-26 12:30:10',8,3866,50,0.00,50.00,0.00,NULL,'2019-09-26 14:30:10',2,NULL,'0'),
(23373,43121,'2019-09-26 12:36:41',3,222,5,0.00,340.00,0.00,NULL,'2019-09-26 14:36:41',2,NULL,'0'),
(23374,45384,'2019-09-26 12:47:16',18,753,40,0.00,270.00,0.00,NULL,'2019-09-26 14:47:16',2,NULL,'0'),
(23375,45482,'2019-09-26 13:04:45',6,1470,42,60.00,430.00,0.00,NULL,'2019-09-26 15:04:45',2,NULL,'0'),
(23376,44559,'2019-09-26 13:04:58',13,3549,40,0.00,280.00,0.00,NULL,'2019-09-26 15:04:58',2,NULL,'0'),
(23377,42780,'2019-09-26 14:07:07',3,2024,13,0.00,270.00,0.00,NULL,'2019-09-26 16:07:07',2,NULL,'0'),
(23378,42712,'2019-09-26 14:27:48',16,602,40,0.00,290.00,0.00,NULL,'2019-09-26 16:27:48',2,NULL,'0'),
(23379,45325,'2019-09-26 15:00:09',11,4057,6,0.00,220.00,0.00,NULL,'2019-09-26 17:00:09',2,NULL,'0'),
(23380,44082,'2019-09-26 15:24:36',13,1906,6,0.00,240.00,0.00,NULL,'2019-09-26 17:24:36',2,NULL,'0'),
(23381,45427,'2019-09-26 15:25:45',10,4314,56,0.00,150.00,0.00,NULL,'2019-09-26 17:25:45',2,NULL,'0'),
(23382,45568,'2019-09-26 15:27:48',20,1852,8,0.00,350.00,0.00,NULL,'2019-09-26 17:27:48',2,NULL,'0'),
(23383,45312,'2019-09-26 15:27:48',5,1852,41,0.00,340.00,0.00,NULL,'2019-09-26 17:27:48',2,NULL,'0'),
(23384,45311,'2019-09-26 15:27:48',18,1852,40,0.00,300.00,0.00,NULL,'2019-09-26 17:27:48',2,NULL,'0'),
(23385,39800,'2019-09-26 15:47:15',3,450,13,0.00,300.00,0.00,NULL,'2019-09-26 17:47:15',2,NULL,'0'),
(23386,45732,'2019-09-26 16:10:45',13,2904,6,0.00,230.00,0.00,NULL,'2019-09-26 18:10:45',2,NULL,'0'),
(23387,45208,'2019-09-26 16:37:41',18,2931,6,0.00,240.00,0.00,NULL,'2019-09-26 18:37:41',2,NULL,'0'),
(23388,45216,'2019-09-26 16:54:27',11,1394,6,0.00,220.00,0.00,NULL,'2019-09-26 18:54:27',2,NULL,'0'),
(23389,45416,'2019-09-26 16:55:39',3,90,13,0.00,270.00,0.00,NULL,'2019-09-26 18:55:39',2,NULL,'0'),
(23390,44680,'2019-09-26 17:27:32',13,3274,43,0.00,50.00,0.00,NULL,'2019-09-26 19:27:32',2,NULL,'0'),
(23391,45177,'2019-09-26 17:43:27',16,1198,40,0.00,340.00,0.00,NULL,'2019-09-26 19:43:27',2,NULL,'0'),
(23392,45569,'2019-09-26 17:45:44',6,4266,38,283.00,750.00,0.00,NULL,'2019-09-26 19:45:44',2,NULL,'0'),
(23393,44879,'2019-09-26 18:45:43',17,68,40,0.00,290.00,0.00,NULL,'2019-09-26 20:45:43',2,NULL,'0'),
(23394,45801,'2019-09-26 18:46:34',6,68,28,0.00,25.00,0.00,NULL,'2019-09-26 20:46:34',2,NULL,'0'),
(23395,45803,'2019-09-26 19:43:12',13,3865,43,0.00,190.00,0.00,NULL,'2019-09-26 21:43:12',2,NULL,'0'),
(23396,42063,'2019-09-26 19:50:43',3,125,13,0.00,360.00,0.00,NULL,'2019-09-26 21:50:43',2,NULL,'0'),
(23397,45719,'2019-09-27 09:15:49',3,384,13,0.00,290.00,0.00,NULL,'2019-09-27 11:15:49',2,NULL,'0'),
(23398,43930,'2019-09-27 10:39:53',3,26,5,0.00,330.00,0.00,NULL,'2019-09-27 12:39:53',2,NULL,'0'),
(23399,42044,'2019-09-27 12:03:08',3,96,13,0.00,270.00,0.00,NULL,'2019-09-27 14:03:08',2,NULL,'0'),
(23400,45073,'2019-09-27 12:20:13',10,4005,56,0.00,135.00,0.00,NULL,'2019-09-27 14:20:13',2,NULL,'0'),
(23401,45150,'2019-09-27 12:22:08',11,2152,6,0.00,210.00,0.00,NULL,'2019-09-27 14:22:08',2,NULL,'0'),
(23402,45755,'2019-09-27 12:54:25',10,3838,56,0.00,135.00,0.00,NULL,'2019-09-27 14:54:25',2,NULL,'0'),
(23403,45716,'2019-09-27 13:13:34',3,81,13,0.00,280.00,0.00,NULL,'2019-09-27 15:13:34',2,NULL,'0'),
(23404,45734,'2019-09-27 13:23:35',13,421,6,0.00,0.00,0.00,NULL,'2019-09-27 15:23:35',2,NULL,'0'),
(23405,45735,'2019-09-27 13:23:35',13,421,6,0.00,220.00,0.00,NULL,'2019-09-27 15:23:35',2,NULL,'0'),
(23406,45405,'2019-09-27 14:28:31',11,4313,6,0.00,230.00,0.00,NULL,'2019-09-27 16:28:31',2,NULL,'0'),
(23407,45721,'2019-09-27 14:48:59',3,126,5,0.00,340.00,0.00,NULL,'2019-09-27 16:48:59',2,NULL,'0'),
(23408,45792,'2019-09-27 15:01:48',13,1513,6,0.00,220.00,0.00,NULL,'2019-09-27 17:01:48',2,NULL,'0'),
(23409,45733,'2019-09-27 17:18:04',13,3202,40,0.00,310.00,0.00,NULL,'2019-09-27 19:18:04',2,NULL,'0'),
(23410,41507,'2019-09-28 06:09:02',3,4041,11,0.00,400.00,0.00,NULL,'2019-09-28 08:09:02',2,NULL,'0'),
(23411,33935,'2019-09-28 06:43:41',7,3551,20,0.00,500.00,0.00,NULL,'2019-09-28 08:43:41',2,NULL,'0'),
(23412,34166,'2019-09-28 06:43:41',15,3551,11,0.00,400.00,0.00,NULL,'2019-09-28 08:43:41',2,NULL,'0'),
(23413,34167,'2019-09-28 06:44:06',6,3566,20,0.00,300.00,0.00,NULL,'2019-09-28 08:44:06',2,NULL,'0'),
(23414,34168,'2019-09-28 06:44:06',10,3566,11,0.00,400.00,0.00,NULL,'2019-09-28 08:44:06',2,NULL,'0'),
(23415,34170,'2019-09-28 06:44:40',10,3567,11,0.00,300.00,0.00,NULL,'2019-09-28 08:44:40',2,NULL,'0'),
(23416,34171,'2019-09-28 06:44:40',6,3567,20,0.00,400.00,0.00,NULL,'2019-09-28 08:44:40',2,NULL,'0'),
(23417,31359,'2019-09-28 08:13:10',7,3412,20,0.00,300.00,0.00,NULL,'2019-09-28 10:13:10',2,NULL,'0'),
(23418,31361,'2019-09-28 08:13:10',3,3412,11,0.00,400.00,0.00,NULL,'2019-09-28 10:13:10',2,NULL,'0'),
(23419,31360,'2019-09-28 08:13:10',3,3412,11,0.00,400.00,0.00,NULL,'2019-09-28 10:13:10',2,NULL,'0'),
(23420,31362,'2019-09-28 08:13:10',7,3412,20,50.00,500.00,0.00,NULL,'2019-09-28 10:13:10',2,NULL,'0'),
(23421,41743,'2019-09-28 08:20:46',19,4051,11,0.00,400.00,0.00,NULL,'2019-09-28 10:20:46',2,NULL,'0'),
(23422,41740,'2019-09-28 08:20:46',7,4051,20,0.00,300.00,0.00,'неправ вели','2019-09-28 10:20:46',2,2,'0'),
(23423,41741,'2019-09-28 08:20:46',6,4051,20,0.00,450.00,0.00,NULL,'2019-09-28 10:20:46',2,NULL,'0'),
(23424,45846,'2019-09-28 08:20:46',10,4051,56,0.00,400.00,0.00,NULL,'2019-09-28 10:20:46',2,NULL,'0'),
(23425,45756,'2019-09-28 08:53:18',19,3310,11,0.00,400.00,0.00,NULL,'2019-09-28 10:53:18',2,NULL,'0'),
(23426,45839,'2019-09-28 09:47:07',3,379,13,0.00,270.00,0.00,NULL,'2019-09-28 11:47:07',2,NULL,'0'),
(23427,39976,'2019-09-28 09:55:35',15,3948,42,0.00,400.00,0.00,NULL,'2019-09-28 11:55:35',2,NULL,'0'),
(23428,39977,'2019-09-28 09:55:35',7,3948,20,0.00,550.00,0.00,NULL,'2019-09-28 11:55:35',2,NULL,'0'),
(23429,44523,'2019-09-28 09:55:43',15,4242,11,0.00,400.00,0.00,NULL,'2019-09-28 11:55:43',2,NULL,'0'),
(23430,42179,'2019-09-28 10:27:13',13,1214,6,0.00,220.00,0.00,NULL,'2019-09-28 12:27:13',2,NULL,'0'),
(23431,44258,'2019-09-28 10:38:40',18,1000,6,0.00,240.00,0.00,NULL,'2019-09-28 12:38:40',2,NULL,'0'),
(23432,45852,'2019-09-28 10:55:54',10,1417,56,0.00,135.00,0.00,NULL,'2019-09-28 12:55:54',2,NULL,'0'),
(23433,44530,'2019-09-25 11:02:09',5,949,41,0.00,340.00,0.00,NULL,'2019-09-28 13:02:09',2,NULL,'0'),
(23434,43842,'2019-09-28 11:08:41',10,2479,11,0.00,400.00,0.00,NULL,'2019-09-28 13:08:41',2,NULL,'0'),
(23435,43843,'2019-09-28 11:08:41',7,2479,20,0.00,300.00,0.00,NULL,'2019-09-28 13:08:41',2,NULL,'0'),
(23436,45478,'2019-09-28 11:15:47',16,3363,6,0.00,23.00,0.00,NULL,'2019-09-28 13:15:47',2,NULL,'0'),
(23437,42911,'2019-09-28 11:34:53',6,4120,20,0.00,300.00,0.00,NULL,'2019-09-28 13:34:53',2,NULL,'0'),
(23438,42912,'2019-09-28 11:34:53',10,4120,11,0.00,300.00,0.00,NULL,'2019-09-28 13:34:53',2,NULL,'0'),
(23439,45496,'2019-09-28 11:39:59',7,2435,3,0.00,80.00,0.00,NULL,'2019-09-28 13:39:59',2,NULL,'0'),
(23440,45840,'2019-09-28 12:12:02',3,944,5,0.00,330.00,0.00,NULL,'2019-09-28 14:12:02',2,NULL,'0'),
(23441,42549,'2019-09-28 12:12:47',13,3561,40,0.00,290.00,0.00,NULL,'2019-09-28 14:12:47',2,NULL,'0'),
(23442,43859,'2019-09-28 12:15:48',5,702,41,0.00,340.00,0.00,NULL,'2019-09-28 14:15:48',2,NULL,'0'),
(23443,44727,'2019-09-28 12:18:04',6,3564,38,140.00,450.00,0.00,NULL,'2019-09-28 14:18:04',2,NULL,'0'),
(23444,45285,'2019-09-28 12:33:26',7,930,3,0.00,150.00,0.00,NULL,'2019-09-28 14:33:26',2,NULL,'0'),
(23445,45808,'2019-09-28 12:34:37',12,4330,40,0.00,280.00,0.00,NULL,'2019-09-28 14:34:37',2,NULL,'0'),
(23446,44224,'2019-09-28 12:40:46',18,2605,6,0.00,250.00,0.00,NULL,'2019-09-28 14:40:46',2,NULL,'0'),
(23447,44939,'2019-09-28 13:09:32',17,1027,6,0.00,230.00,0.00,NULL,'2019-09-28 15:09:32',2,NULL,'0'),
(23448,44940,'2019-09-28 13:09:32',5,1027,6,0.00,180.00,0.00,NULL,'2019-09-28 15:09:32',2,NULL,'0'),
(23449,41901,'2019-09-28 13:27:44',3,831,5,0.00,310.00,0.00,NULL,'2019-09-28 15:27:44',2,NULL,'0'),
(23450,45383,'2019-09-28 13:29:12',7,2945,3,0.00,60.00,0.00,NULL,'2019-09-28 15:29:12',2,NULL,'0'),
(23451,42550,'2019-09-28 13:47:33',13,3561,40,0.00,290.00,0.00,'неправ вели','2019-09-28 15:47:33',2,2,'0'),
(23452,45570,'2019-09-28 14:07:32',8,4266,8,0.00,350.00,0.00,NULL,'2019-09-28 16:07:32',2,NULL,'0'),
(23453,45571,'2019-09-28 14:07:32',16,4266,35,0.00,420.00,0.00,NULL,'2019-09-28 16:07:32',2,NULL,'0'),
(23454,45762,'2019-09-28 14:11:29',15,4328,11,0.00,400.00,0.00,NULL,'2019-09-28 16:11:28',2,NULL,'0'),
(23455,45763,'2019-09-28 14:11:29',6,4328,20,0.00,450.00,0.00,NULL,'2019-09-28 16:11:28',2,NULL,'0'),
(23456,45495,'2019-09-28 14:22:31',7,0,3,0.00,150.00,0.00,NULL,'2019-09-28 16:22:31',2,NULL,'0'),
(23457,44812,'2019-09-28 14:36:57',18,598,40,0.00,270.00,0.00,NULL,'2019-09-28 16:36:57',2,NULL,'0'),
(23458,44813,'2019-09-28 14:36:57',18,598,40,0.00,0.00,0.00,NULL,'2019-09-28 16:36:57',2,NULL,'0'),
(23459,45400,'2019-09-28 14:38:54',17,2075,6,0.00,220.00,0.00,NULL,'2019-09-28 16:38:54',2,NULL,'0'),
(23460,45494,'2019-09-28 14:44:09',7,4317,3,0.00,150.00,0.00,NULL,'2019-09-28 16:44:09',2,NULL,'0'),
(23461,45505,'2019-09-28 15:08:14',8,3902,8,0.00,350.00,0.00,NULL,'2019-09-28 17:08:14',2,NULL,'0'),
(23462,45709,'2019-09-28 15:14:44',7,2396,3,0.00,75.00,0.00,NULL,'2019-09-28 17:14:44',2,NULL,'0'),
(23463,45566,'2019-09-28 15:19:35',12,3189,40,0.00,320.00,0.00,NULL,'2019-09-28 17:19:35',2,NULL,'0'),
(23464,45761,'2019-09-28 15:23:35',5,3411,34,0.00,160.00,0.00,NULL,'2019-09-28 17:23:35',2,NULL,'0'),
(23465,45745,'2019-09-28 16:51:27',18,2527,6,0.00,220.00,0.00,NULL,'2019-09-28 18:51:27',2,NULL,'0'),
(23466,45479,'2019-09-28 16:58:14',16,455,40,0.00,290.00,0.00,NULL,'2019-09-28 18:58:14',2,NULL,'0'),
(23467,45824,'2019-09-28 17:55:44',12,4333,40,0.00,270.00,0.00,NULL,'2019-09-28 19:55:44',2,NULL,'0'),
(23468,45764,'2019-09-28 18:54:37',17,4229,40,0.00,290.00,0.00,NULL,'2019-09-28 20:54:37',2,NULL,'0'),
(23469,45347,'2019-09-29 08:14:48',7,1071,20,0.00,300.00,0.00,NULL,'2019-09-29 10:14:48',2,NULL,'0'),
(23470,45346,'2019-09-29 08:15:07',19,1917,11,0.00,300.00,0.00,NULL,'2019-09-29 10:15:07',2,NULL,'0'),
(23471,45497,'2019-09-29 09:41:35',7,1558,17,0.00,200.00,0.00,NULL,'2019-09-29 11:41:35',2,NULL,'0'),
(23472,45499,'2019-09-29 09:41:35',19,1558,11,0.00,100.00,0.00,NULL,'2019-09-29 11:41:35',2,NULL,'0'),
(23473,44886,'2019-09-29 09:42:02',19,3443,11,0.00,400.00,0.00,NULL,'2019-09-29 11:42:01',2,NULL,'0'),
(23474,44886,'2019-09-29 09:42:02',19,3443,11,0.00,0.00,0.00,'неправ вели','2019-09-29 11:42:01',2,2,'0'),
(23475,45004,'2019-09-29 09:42:23',10,1244,11,0.00,400.00,0.00,NULL,'2019-09-29 11:42:23',2,NULL,'0'),
(23476,44691,'2019-09-30 09:51:25',5,1280,33,0.00,170.00,0.00,NULL,'2019-09-30 11:51:25',2,NULL,'0'),
(23477,45854,'2019-09-30 11:00:09',12,4306,6,0.00,250.00,0.00,NULL,'2019-09-30 13:00:09',2,NULL,'0'),
(23478,43934,'2019-09-30 11:12:50',16,32,21,0.00,340.00,0.00,NULL,'2019-09-30 13:12:50',2,NULL,'0'),
(23479,45087,'2019-09-30 11:30:49',18,803,6,0.00,220.00,0.00,NULL,'2019-09-30 13:30:49',2,NULL,'0'),
(23480,45893,'2019-09-30 12:19:45',11,3955,43,0.00,50.00,0.00,NULL,'2019-09-30 14:19:45',2,NULL,'0'),
(23481,45448,'2019-09-30 12:19:45',5,3955,22,0.00,60.00,0.00,NULL,'2019-09-30 14:19:45',2,NULL,'0'),
(23482,45498,'2019-09-30 12:29:53',8,802,39,0.00,350.00,0.00,NULL,'2019-09-30 14:29:53',2,NULL,'0'),
(23483,45849,'2019-09-30 12:53:56',17,3628,43,0.00,190.00,0.00,NULL,'2019-09-30 14:53:56',2,NULL,'0'),
(23484,45713,'2019-09-30 13:02:22',17,3041,6,0.00,260.00,0.00,NULL,'2019-09-30 15:02:22',2,NULL,'0'),
(23485,45838,'2019-09-30 13:04:29',20,4322,8,0.00,300.00,0.00,NULL,'2019-09-30 15:04:29',2,NULL,'0'),
(23486,44396,'2019-09-30 13:10:24',16,636,40,0.00,350.00,0.00,NULL,'2019-09-30 15:10:24',2,NULL,'0'),
(23487,44999,'2019-09-30 13:15:24',6,371,42,228.00,490.00,0.00,NULL,'2019-09-30 15:15:24',2,NULL,'0'),
(23488,45929,'2019-09-30 13:19:24',7,953,3,0.00,60.00,0.00,NULL,'2019-09-30 15:19:24',2,NULL,'0'),
(23489,45900,'2019-09-30 14:02:43',11,616,40,0.00,270.00,0.00,NULL,'2019-09-30 16:02:43',2,NULL,'0'),
(23490,45905,'2019-09-30 14:10:17',17,1175,22,0.00,140.00,0.00,NULL,'2019-09-30 16:10:17',2,NULL,'0'),
(23491,44434,'2019-09-30 14:12:11',7,212,38,200.00,400.00,0.00,NULL,'2019-09-30 16:12:11',2,NULL,'0'),
(23492,44435,'2019-09-30 14:12:11',18,212,6,0.00,270.00,0.00,NULL,'2019-09-30 16:12:11',2,NULL,'0'),
(23493,44505,'2019-09-30 14:47:24',16,4088,6,0.00,260.00,0.00,NULL,'2019-09-30 16:47:24',2,NULL,'0'),
(23494,45401,'2019-09-30 15:04:58',7,2522,38,252.00,500.00,0.00,NULL,'2019-09-30 17:04:58',2,NULL,'0'),
(23495,45754,'2019-09-30 15:51:52',18,4327,6,0.00,220.00,0.00,NULL,'2019-09-30 17:51:52',2,NULL,'0'),
(23496,44135,'2019-09-30 16:00:18',16,445,4,0.00,340.00,0.00,NULL,'2019-09-30 18:00:18',2,NULL,'0'),
(23497,45894,'2019-09-30 16:21:42',17,459,40,0.00,300.00,0.00,NULL,'2019-09-30 18:21:42',2,NULL,'0'),
(23498,45868,'2019-09-30 17:39:15',7,3780,3,0.00,80.00,0.00,NULL,'2019-09-30 19:39:15',2,NULL,'0'),
(23499,45510,'2019-09-30 19:07:54',17,4318,43,0.00,200.00,0.00,NULL,'2019-09-30 21:07:54',2,NULL,'0'),
(23500,43461,'2019-10-01 10:08:28',5,388,41,0.00,180.00,0.00,NULL,'2019-10-01 12:08:28',2,NULL,'0'),
(23501,45513,'2019-10-01 10:34:28',18,4319,6,0.00,250.00,0.00,NULL,'2019-10-01 12:34:28',2,NULL,'0');

INSERT INTO `payments` VALUES 
(23502,NULL,'2019-09-30 23:59:58',NULL,NULL,NULL,0.00,0.00,-74574.00,'витрати за вересень','2019-10-01 10:40:45',2,NULL,'0'),
(23503,44338,'2019-10-01 10:43:51',7,4220,2,80.00,350.00,0.00,NULL,'2019-10-01 12:43:51',2,NULL,'0'),
(23504,45374,'2019-10-01 11:02:10',3,93,53,0.00,800.00,0.00,NULL,'2019-10-01 13:02:10',2,NULL,'0'),
(23505,45782,'2019-10-01 11:15:14',8,2950,8,0.00,400.00,0.00,NULL,'2019-10-01 13:15:14',2,NULL,'0'),
(23506,43580,'2019-10-01 11:42:00',5,2480,34,0.00,340.00,0.00,NULL,'2019-10-01 13:42:00',2,NULL,'0'),
(23507,45235,'2019-10-01 11:49:05',16,2976,40,0.00,300.00,0.00,NULL,'2019-10-01 13:49:05',2,NULL,'0'),
(23508,45236,'2019-10-01 11:49:05',16,2976,40,0.00,0.00,0.00,NULL,'2019-10-01 13:49:05',2,NULL,'0'),
(23509,45906,'2019-10-01 11:57:20',3,212,53,0.00,600.00,0.00,NULL,'2019-10-01 13:57:20',2,NULL,'0'),
(23510,45067,'2019-10-01 12:03:31',13,3661,6,0.00,230.00,0.00,NULL,'2019-10-01 14:03:31',2,NULL,'0'),
(23511,45072,'2019-10-01 12:03:31',13,3661,6,0.00,0.00,0.00,NULL,'2019-10-01 14:03:31',2,NULL,'0'),
(23512,45068,'2019-10-01 12:03:31',10,3661,56,0.00,150.00,0.00,NULL,'2019-10-01 14:03:31',2,NULL,'0'),
(23513,45771,'2019-10-01 12:27:47',18,2799,40,0.00,280.00,0.00,NULL,'2019-10-01 14:27:47',2,NULL,'0'),
(23514,45859,'2019-10-01 12:38:15',11,3968,40,0.00,290.00,0.00,NULL,'2019-10-01 14:38:15',2,NULL,'0'),
(23515,45194,'2019-10-01 13:07:44',6,4118,38,358.00,600.00,0.00,NULL,'2019-10-01 15:07:44',2,NULL,'0'),
(23516,45209,'2019-10-01 13:16:08',13,432,40,0.00,220.00,0.00,NULL,'2019-10-01 15:16:08',2,NULL,'0'),
(23517,45822,'2019-10-01 13:29:37',11,1934,6,0.00,40.00,0.00,NULL,'2019-10-01 15:29:37',2,NULL,'0'),
(23518,45882,'2019-10-01 13:31:43',20,1628,39,0.00,230.00,0.00,NULL,'2019-10-01 15:31:43',2,NULL,'0'),
(23519,45749,'2019-10-01 13:32:01',5,753,33,0.00,180.00,0.00,NULL,'2019-10-01 15:32:01',2,NULL,'0'),
(23520,45918,'2019-10-01 13:42:11',3,188,13,0.00,270.00,0.00,NULL,'2019-10-01 15:42:11',2,NULL,'0'),
(23521,45968,'2019-10-01 14:56:43',10,198,57,0.00,150.00,0.00,NULL,'2019-10-01 16:56:43',2,NULL,'0'),
(23522,45705,'2019-10-01 15:29:01',18,652,40,0.00,330.00,0.00,NULL,'2019-10-01 17:29:01',2,NULL,'0'),
(23523,45074,'2019-10-01 15:29:51',16,721,6,0.00,230.00,0.00,NULL,'2019-10-01 17:29:51',2,NULL,'0'),
(23524,45075,'2019-10-01 15:29:51',7,721,3,0.00,100.00,0.00,NULL,'2019-10-01 17:29:51',2,NULL,'0'),
(23525,45967,'2019-10-01 15:41:04',10,1314,56,0.00,150.00,0.00,NULL,'2019-10-01 17:41:04',2,NULL,'0'),
(23526,45959,'2019-10-01 16:04:19',17,407,6,0.00,240.00,0.00,NULL,'2019-10-01 18:04:19',2,NULL,'0'),
(23527,45540,'2019-10-01 16:13:45',7,2516,38,530.00,800.00,0.00,NULL,'2019-10-01 18:13:45',2,NULL,'0'),
(23528,43765,'2019-10-01 16:29:45',16,3534,40,0.00,270.00,0.00,NULL,'2019-10-01 18:29:45',2,NULL,'0'),
(23529,43766,'2019-10-01 16:29:45',5,3534,33,0.00,100.00,0.00,NULL,'2019-10-01 18:29:45',2,NULL,'0'),
(23530,45382,'2019-10-01 16:54:56',3,151,13,0.00,290.00,0.00,NULL,'2019-10-01 18:54:56',2,NULL,'0'),
(23531,45925,'2019-10-01 16:57:36',7,2818,3,0.00,85.00,0.00,NULL,'2019-10-01 18:57:36',2,NULL,'0'),
(23532,45407,'2019-10-01 17:52:26',7,781,38,0.00,50.00,0.00,NULL,'2019-10-01 19:52:26',2,NULL,'0'),
(23533,45452,'2019-10-01 19:03:17',17,2136,40,0.00,300.00,0.00,NULL,'2019-10-01 21:03:17',2,NULL,'0'),
(23534,45850,'2019-10-01 19:26:34',13,3564,6,0.00,230.00,0.00,NULL,'2019-10-01 21:26:34',2,NULL,'0'),
(23535,45826,'2019-10-01 19:26:40',13,1422,6,0.00,220.00,0.00,NULL,'2019-10-01 21:26:40',2,NULL,'0'),
(23536,45718,'2019-10-01 09:23:26',3,449,13,0.00,270.00,0.00,NULL,'2019-10-02 11:23:26',2,NULL,'0'),
(23537,45784,'2019-10-02 10:52:35',18,693,6,0.00,220.00,0.00,NULL,'2019-10-02 12:52:35',2,NULL,'0'),
(23538,45477,'2019-10-02 10:57:49',16,93,40,0.00,300.00,0.00,NULL,'2019-10-02 12:57:49',2,NULL,'0'),
(23539,45963,'2019-10-02 11:00:36',17,921,43,0.00,220.00,0.00,NULL,'2019-10-02 13:00:36',2,NULL,'0'),
(23540,44517,'2019-10-02 11:04:43',13,2993,40,0.00,270.00,0.00,NULL,'2019-10-02 13:04:43',2,NULL,'0'),
(23541,46008,'2019-10-02 11:30:20',7,1235,38,320.00,600.00,0.00,NULL,'2019-10-02 13:30:20',2,NULL,'0'),
(23542,45531,'2019-10-02 12:07:03',11,2750,6,0.00,240.00,0.00,NULL,'2019-10-02 14:07:03',2,NULL,'0'),
(23543,45934,'2019-10-02 12:32:22',16,1869,6,0.00,230.00,0.00,NULL,'2019-10-02 14:32:22',2,NULL,'0'),
(23544,45883,'2019-10-02 13:07:04',20,4337,8,0.00,350.00,0.00,NULL,'2019-10-02 15:07:04',2,NULL,'0'),
(23545,46025,'2019-10-02 13:07:04',7,4337,3,0.00,150.00,0.00,NULL,'2019-10-02 15:07:04',2,NULL,'0'),
(23546,46038,'2019-10-02 13:49:50',18,3839,43,0.00,20.00,0.00,NULL,'2019-10-02 15:49:50',2,NULL,'0'),
(23547,45747,'2019-10-02 13:56:52',7,2339,3,0.00,150.00,0.00,NULL,'2019-10-02 15:56:52',2,NULL,'0'),
(23548,42456,'2019-10-02 14:25:19',13,1509,35,0.00,440.00,0.00,NULL,'2019-10-02 16:25:19',2,NULL,'0'),
(23549,42457,'2019-10-02 14:25:19',18,1509,35,0.00,410.00,0.00,NULL,'2019-10-02 16:25:19',2,NULL,'0'),
(23550,42459,'2019-10-02 14:25:19',7,1509,3,0.00,85.00,0.00,NULL,'2019-10-02 16:25:19',2,NULL,'0'),
(23551,44422,'2019-10-02 14:29:47',16,3703,40,0.00,290.00,0.00,NULL,'2019-10-02 16:29:47',2,NULL,'0'),
(23552,45969,'2019-10-02 15:02:29',20,3898,8,0.00,400.00,0.00,NULL,'2019-10-02 17:02:29',2,NULL,'0'),
(23553,44431,'2019-10-02 15:18:49',13,812,40,0.00,220.00,0.00,NULL,'2019-10-02 17:18:49',2,NULL,'0'),
(23554,46011,'2019-10-02 16:13:20',7,781,38,180.00,400.00,0.00,NULL,'2019-10-02 18:13:20',2,NULL,'0'),
(23555,46000,'2019-10-02 16:13:27',17,1217,6,0.00,220.00,0.00,NULL,'2019-10-02 18:13:27',2,NULL,'0'),
(23556,45268,'2019-10-02 16:18:11',18,413,35,0.00,410.00,0.00,NULL,'2019-10-02 18:18:11',2,NULL,'0'),
(23557,44416,'2019-10-02 16:20:42',16,2134,43,0.00,225.00,0.00,NULL,'2019-10-02 18:20:42',2,NULL,'0'),
(23558,45916,'2019-10-02 17:01:06',20,4338,59,0.00,400.00,0.00,NULL,'2019-10-02 19:01:06',2,NULL,'0'),
(23559,45945,'2019-10-02 17:21:49',12,1458,6,0.00,220.00,0.00,NULL,'2019-10-02 19:21:49',2,NULL,'0'),
(23560,45023,'2019-10-02 17:42:35',13,2090,40,0.00,270.00,0.00,NULL,'2019-10-02 19:42:35',2,NULL,'0'),
(23561,46016,'2019-10-02 18:02:50',11,4343,43,0.00,220.00,0.00,NULL,'2019-10-02 20:02:50',2,NULL,'0'),
(23562,45914,'2019-10-02 18:05:03',17,3406,6,0.00,220.00,0.00,NULL,'2019-10-02 20:05:03',2,NULL,'0'),
(23563,46079,'2019-10-03 10:15:56',18,3839,43,0.00,20.00,0.00,NULL,'2019-10-03 12:15:56',2,NULL,'0'),
(23564,46092,'2019-10-03 11:20:19',7,953,3,0.00,50.00,0.00,NULL,'2019-10-03 13:20:19',2,NULL,'0'),
(23565,43642,'2019-10-03 11:39:20',16,202,35,0.00,390.00,0.00,NULL,'2019-10-03 13:39:20',2,NULL,'0'),
(23566,43821,'2019-10-03 11:40:48',13,1501,40,0.00,270.00,0.00,NULL,'2019-10-03 13:40:48',2,NULL,'0'),
(23567,45406,'2019-10-03 11:40:48',10,1501,56,0.00,150.00,0.00,NULL,'2019-10-03 13:40:48',2,NULL,'0'),
(23568,45964,'2019-10-03 11:56:50',17,739,6,0.00,220.00,0.00,NULL,'2019-10-03 13:56:50',2,NULL,'0'),
(23569,45715,'2019-10-03 12:03:31',18,1066,6,0.00,220.00,0.00,NULL,'2019-10-03 14:03:31',2,NULL,'0'),
(23570,43645,'2019-10-03 12:14:22',13,2868,43,0.00,190.00,0.00,NULL,'2019-10-03 14:14:22',2,NULL,'0'),
(23571,45986,'2019-10-03 12:50:56',3,4017,10,0.00,600.00,0.00,NULL,'2019-10-03 14:50:56',2,NULL,'0'),
(23572,44630,'2019-10-03 13:33:06',16,1438,21,0.00,335.00,0.00,NULL,'2019-10-03 15:33:06',2,NULL,'0'),
(23573,45944,'2019-10-03 13:37:09',11,3708,6,0.00,220.00,0.00,NULL,'2019-10-03 15:37:09',2,NULL,'0'),
(23574,46085,'2019-10-03 13:37:09',10,3708,56,0.00,150.00,0.00,NULL,'2019-10-03 15:37:09',2,NULL,'0'),
(23575,45511,'2019-10-03 13:53:26',7,1337,38,514.00,800.00,0.00,NULL,'2019-10-03 15:53:26',2,NULL,'0'),
(23576,45666,'2019-10-03 13:58:52',7,729,3,0.00,45.00,0.00,NULL,'2019-10-03 15:58:52',2,NULL,'0'),
(23577,44352,'2019-10-03 14:02:01',13,626,6,0.00,220.00,0.00,NULL,'2019-10-03 16:02:01',2,NULL,'0'),
(23578,45834,'2019-10-03 14:13:35',3,183,53,0.00,800.00,0.00,NULL,'2019-10-03 16:13:35',2,NULL,'0'),
(23579,45910,'2019-10-03 14:20:54',18,2105,6,0.00,270.00,0.00,NULL,'2019-10-03 16:20:54',2,NULL,'0'),
(23580,46094,'2019-10-03 14:24:37',12,1972,6,0.00,250.00,0.00,NULL,'2019-10-03 16:24:37',2,NULL,'0'),
(23581,45833,'2019-10-03 14:45:34',3,2659,53,0.00,800.00,0.00,NULL,'2019-10-03 16:45:34',2,NULL,'0'),
(23582,44632,'2019-10-03 14:46:10',16,497,6,0.00,220.00,0.00,NULL,'2019-10-03 16:46:10',2,NULL,'0'),
(23583,45989,'2019-10-03 14:46:16',11,1457,6,0.00,230.00,0.00,NULL,'2019-10-03 16:46:16',2,NULL,'0'),
(23584,45939,'2019-10-03 15:52:08',6,1394,28,0.00,60.00,0.00,NULL,'2019-10-03 17:52:08',2,NULL,'0'),
(23585,46111,'2019-10-03 15:57:22',3,450,10,0.00,1200.00,0.00,NULL,'2019-10-03 17:57:22',2,NULL,'0'),
(23586,44474,'2019-10-03 16:15:02',13,599,40,0.00,280.00,0.00,NULL,'2019-10-03 18:15:02',2,NULL,'0'),
(23587,46062,'2019-10-03 16:16:51',12,4125,6,0.00,220.00,0.00,NULL,'2019-10-03 18:16:51',2,NULL,'0'),
(23588,45920,'2019-10-03 16:42:06',18,4337,35,0.00,420.00,0.00,NULL,'2019-10-03 18:42:06',2,NULL,'0'),
(23589,45921,'2019-10-03 16:42:06',18,4337,35,0.00,0.00,0.00,NULL,'2019-10-03 18:42:06',2,NULL,'0'),
(23590,45403,'2019-10-03 17:16:10',7,896,38,360.00,500.00,0.00,NULL,'2019-10-03 19:16:10',2,NULL,'0'),
(23591,45831,'2019-10-03 17:28:01',17,2286,6,0.00,240.00,0.00,NULL,'2019-10-03 19:28:01',2,NULL,'0'),
(23592,46059,'2019-10-03 18:04:44',7,356,3,0.00,100.00,0.00,NULL,'2019-10-03 20:04:44',2,NULL,'0'),
(23593,44624,'2019-10-03 18:31:32',13,1001,6,0.00,220.00,0.00,NULL,'2019-10-03 20:31:32',2,NULL,'0'),
(23594,45534,'2019-10-04 09:33:03',7,1953,3,0.00,50.00,0.00,NULL,'2019-10-04 11:33:03',2,NULL,'0'),
(23595,44984,'2019-10-04 10:10:27',5,2724,33,0.00,180.00,0.00,NULL,'2019-10-04 12:10:27',2,NULL,'0'),
(23596,45385,'2019-10-04 10:41:44',11,1196,6,0.00,220.00,0.00,NULL,'2019-10-04 12:41:44',2,NULL,'0'),
(23597,46097,'2019-10-04 11:14:27',17,1962,6,0.00,220.00,0.00,NULL,'2019-10-04 13:14:27',2,NULL,'0'),
(23598,43148,'2019-10-04 11:18:50',16,1665,4,0.00,300.00,0.00,NULL,'2019-10-04 13:18:50',2,NULL,'0'),
(23599,44867,'2019-10-04 11:30:34',7,233,2,240.00,500.00,0.00,NULL,'2019-10-04 13:30:34',2,NULL,'0'),
(23600,44001,'2019-10-04 11:38:52',13,1534,40,0.00,290.00,0.00,NULL,'2019-10-04 13:38:52',2,NULL,'0'),
(23601,45895,'2019-10-04 11:43:01',5,3038,42,0.00,180.00,0.00,NULL,'2019-10-04 13:43:01',2,NULL,'0'),
(23602,45896,'2019-10-04 11:43:01',12,3038,22,0.00,50.00,0.00,NULL,'2019-10-04 13:43:01',2,NULL,'0'),
(23603,46102,'2019-10-04 11:47:43',8,3140,8,0.00,350.00,0.00,NULL,'2019-10-04 13:47:43',2,NULL,'0'),
(23604,44930,'2019-10-04 11:52:08',18,470,40,0.00,230.00,0.00,NULL,'2019-10-04 13:52:08',2,NULL,'0'),
(23605,46093,'2019-10-04 12:15:52',11,3694,43,0.00,210.00,0.00,NULL,'2019-10-04 14:15:52',2,NULL,'0'),
(23606,43923,'2019-10-04 12:51:45',16,1252,40,0.00,300.00,0.00,NULL,'2019-10-04 14:51:45',2,NULL,'0'),
(23607,46136,'2019-10-04 13:36:37',12,4352,6,0.00,240.00,0.00,NULL,'2019-10-04 15:36:37',2,NULL,'0'),
(23608,43371,'2019-10-04 13:38:15',13,56,6,0.00,220.00,0.00,NULL,'2019-10-04 15:38:15',2,NULL,'0'),
(23609,45785,'2019-10-04 13:38:58',20,4329,8,0.00,400.00,0.00,NULL,'2019-10-04 15:38:58',2,NULL,'0'),
(23610,44753,'2019-10-04 13:45:06',17,3016,6,0.00,220.00,0.00,NULL,'2019-10-04 15:45:06',2,NULL,'0'),
(23611,45225,'2019-10-04 13:53:13',7,303,2,160.00,600.00,0.00,NULL,'2019-10-04 15:53:13',2,NULL,'0'),
(23612,46095,'2019-10-04 13:54:40',11,4347,6,0.00,220.00,0.00,NULL,'2019-10-04 15:54:40',2,NULL,'0'),
(23613,45950,'2019-10-04 14:17:57',18,4340,35,0.00,390.00,0.00,NULL,'2019-10-04 16:17:57',2,NULL,'0'),
(23614,46141,'2019-10-04 14:20:02',10,4353,56,0.00,150.00,0.00,NULL,'2019-10-04 16:20:02',2,NULL,'0'),
(23615,44604,'2019-10-04 15:02:14',13,751,6,0.00,220.00,0.00,NULL,'2019-10-04 17:02:14',2,NULL,'0'),
(23616,44843,'2019-10-04 15:20:07',16,3174,40,0.00,295.00,0.00,NULL,'2019-10-04 17:20:07',2,NULL,'0'),
(23617,45372,'2019-10-04 15:57:15',7,2152,38,200.00,400.00,0.00,NULL,'2019-10-04 17:57:15',2,NULL,'0'),
(23618,46107,'2019-10-04 16:45:06',7,3399,3,0.00,85.00,0.00,NULL,'2019-10-04 18:45:06',2,NULL,'0'),
(23619,45961,'2019-10-04 16:57:31',18,2,35,0.00,440.00,0.00,NULL,'2019-10-04 18:57:31',2,NULL,'0'),
(23620,44241,'2019-10-04 17:38:54',13,695,40,0.00,280.00,0.00,NULL,'2019-10-04 19:38:54',2,NULL,'0'),
(23621,44714,'2019-10-04 17:58:15',16,1218,6,0.00,300.00,0.00,NULL,'2019-10-04 19:58:15',2,NULL,'0'),
(23622,46129,'2019-10-05 06:09:13',10,4351,11,0.00,380.00,0.00,NULL,'2019-10-05 08:09:13',2,NULL,'0'),
(23623,31056,'2019-10-05 07:34:40',7,3395,20,0.00,400.00,0.00,NULL,'2019-10-05 09:34:40',2,NULL,'0'),
(23624,31057,'2019-10-05 07:34:40',3,3395,11,0.00,400.00,0.00,NULL,'2019-10-05 09:34:40',2,NULL,'0'),
(23625,30119,'2019-10-05 08:41:13',7,2744,20,0.00,400.00,0.00,NULL,'2019-10-05 10:41:13',2,NULL,'0'),
(23626,31461,'2019-10-05 08:41:13',3,2744,11,0.00,400.00,0.00,NULL,'2019-10-05 10:41:13',2,NULL,'0'),
(23627,45728,'2019-10-05 08:47:04',19,4325,11,0.00,380.00,0.00,NULL,'2019-10-05 10:47:04',2,NULL,'0'),
(23628,46176,'2019-10-05 08:47:04',6,4325,20,0.00,400.00,0.00,NULL,'2019-10-05 10:47:04',2,NULL,'0'),
(23629,45729,'2019-10-05 08:47:04',7,4325,20,0.00,500.00,0.00,NULL,'2019-10-05 10:47:04',2,NULL,'0'),
(23630,45730,'2019-10-05 08:47:04',19,4325,11,0.00,400.00,0.00,NULL,'2019-10-05 10:47:04',2,NULL,'0'),
(23631,42854,'2019-10-05 08:55:48',6,2929,20,0.00,400.00,0.00,NULL,'2019-10-05 10:55:48',2,NULL,'0'),
(23632,42855,'2019-10-05 08:55:48',10,2929,11,0.00,400.00,0.00,NULL,'2019-10-05 10:55:48',2,NULL,'0'),
(23633,44164,'2019-10-05 09:24:10',10,3089,11,0.00,400.00,0.00,NULL,'2019-10-05 11:24:10',2,NULL,'0'),
(23634,44165,'2019-10-05 09:24:10',7,3089,20,0.00,400.00,0.00,NULL,'2019-10-05 11:24:10',2,NULL,'0'),
(23635,45717,'2019-10-05 09:44:02',7,4324,3,0.00,50.00,0.00,NULL,'2019-10-05 11:44:02',2,NULL,'0'),
(23636,45915,'2019-10-04 10:01:21',17,3326,6,0.00,220.00,0.00,NULL,'2019-10-05 12:01:21',2,NULL,'0'),
(23637,45845,'2019-10-05 10:01:38',15,947,50,0.00,400.00,0.00,NULL,'2019-10-05 12:01:38',2,NULL,'0'),
(23638,40929,'2019-10-05 10:03:34',6,3999,17,0.00,450.00,0.00,NULL,'2019-10-05 12:03:34',2,NULL,'0'),
(23639,40931,'2019-10-05 10:03:34',10,3999,11,0.00,300.00,0.00,NULL,'2019-10-05 12:03:34',2,NULL,'0'),
(23640,46123,'2019-10-05 10:03:34',6,3999,20,0.00,450.00,0.00,NULL,'2019-10-05 12:03:34',2,NULL,'0'),
(23641,40933,'2019-10-05 10:03:34',10,3999,11,0.00,400.00,0.00,NULL,'2019-10-05 12:03:34',2,NULL,'0'),
(23642,40934,'2019-10-05 10:03:34',6,3999,20,0.00,180.00,0.00,NULL,'2019-10-05 12:03:34',2,NULL,'0'),
(23643,40935,'2019-10-05 10:03:34',6,3999,20,0.00,0.00,0.00,NULL,'2019-10-05 12:03:34',2,NULL,'0'),
(23644,45364,'2019-10-05 10:07:50',19,796,11,0.00,400.00,0.00,NULL,'2019-10-05 12:07:50',2,NULL,'0'),
(23645,45760,'2019-10-05 10:21:07',7,1961,3,0.00,60.00,0.00,NULL,'2019-10-05 12:21:07',2,NULL,'0'),
(23646,45574,'2019-10-05 10:26:41',3,724,5,0.00,310.00,0.00,NULL,'2019-10-05 12:26:41',2,NULL,'0'),
(23647,46146,'2019-10-05 10:34:05',18,483,6,0.00,220.00,0.00,NULL,'2019-10-05 12:34:05',2,NULL,'0'),
(23648,44184,'2019-10-05 11:39:21',13,2995,6,0.00,240.00,0.00,NULL,'2019-10-05 13:39:21',2,NULL,'0'),
(23649,46174,'2019-10-05 11:49:15',5,4355,41,0.00,340.00,0.00,NULL,'2019-10-05 13:49:15',2,NULL,'0'),
(23650,45523,'2019-10-05 12:05:12',8,4013,8,0.00,350.00,0.00,NULL,'2019-10-05 14:05:12',2,NULL,'0'),
(23651,46084,'2019-10-05 12:12:50',7,600,3,0.00,200.00,0.00,NULL,'2019-10-05 14:12:50',2,NULL,'0'),
(23652,45988,'2019-10-05 12:15:08',12,3495,6,0.00,200.00,0.00,NULL,'2019-10-05 14:15:08',2,NULL,'0'),
(23653,45759,'2019-10-05 12:35:59',7,2829,3,0.00,100.00,0.00,NULL,'2019-10-05 14:35:59',2,NULL,'0'),
(23654,45722,'2019-10-05 12:57:13',3,738,5,0.00,330.00,0.00,NULL,'2019-10-05 14:57:13',2,NULL,'0'),
(23655,45136,'2019-10-05 13:09:27',17,2403,40,0.00,290.00,0.00,NULL,'2019-10-05 15:09:27',2,NULL,'0'),
(23656,45137,'2019-10-05 13:09:27',5,2403,6,0.00,190.00,0.00,NULL,'2019-10-05 15:09:27',2,NULL,'0'),
(23657,45740,'2019-10-05 13:21:43',15,3299,11,0.00,400.00,0.00,NULL,'2019-10-05 15:21:43',2,NULL,'0'),
(23658,44666,'2019-10-05 13:23:47',13,269,6,0.00,220.00,0.00,NULL,'2019-10-05 15:23:47',2,NULL,'0'),
(23659,45354,'2019-10-05 14:36:27',7,2084,20,0.00,300.00,0.00,NULL,'2019-10-05 16:36:27',2,NULL,'0'),
(23660,46194,'2019-10-05 14:36:27',15,2084,11,0.00,350.00,0.00,NULL,'2019-10-05 16:36:27',2,NULL,'0'),
(23661,45110,'2019-10-05 14:38:24',18,191,40,0.00,270.00,0.00,NULL,'2019-10-05 16:38:24',2,NULL,'0'),
(23662,45120,'2019-10-05 14:58:18',13,563,6,0.00,240.00,0.00,NULL,'2019-10-05 16:58:18',2,NULL,'0'),
(23663,45919,'2019-10-05 15:05:34',3,819,13,0.00,290.00,0.00,NULL,'2019-10-05 17:05:34',2,NULL,'0'),
(23664,46169,'2019-10-05 15:23:10',17,4354,40,0.00,310.00,0.00,NULL,'2019-10-05 17:23:10',2,NULL,'0'),
(23665,44669,'2019-10-05 16:01:08',7,17,20,0.00,300.00,0.00,NULL,'2019-10-05 18:01:08',2,NULL,'0'),
(23666,44670,'2019-10-05 16:01:08',3,17,11,0.00,0.00,0.00,NULL,'2019-10-05 18:01:08',2,NULL,'0'),
(23667,44671,'2019-10-05 16:01:08',3,17,11,0.00,350.00,0.00,NULL,'2019-10-05 18:01:08',2,NULL,'0'),
(23668,45750,'2019-10-05 17:04:53',18,3275,6,0.00,300.00,0.00,NULL,'2019-10-05 19:04:53',2,NULL,'0'),
(23669,43964,'2019-10-06 09:09:51',6,598,20,0.00,450.00,0.00,'неправ вели','2019-10-07 11:09:51',2,2,'0'),
(23670,43965,'2019-10-06 09:09:51',10,598,11,0.00,350.00,0.00,NULL,'2019-10-07 11:09:51',2,NULL,'0'),
(23671,46191,'2019-10-06 09:10:01',6,4355,17,0.00,180.00,0.00,NULL,'2019-10-07 11:10:01',2,NULL,'0'),
(23672,45744,'2019-10-06 09:10:11',10,2640,11,0.00,400.00,0.00,NULL,'2019-10-07 11:10:11',2,NULL,'0'),
(23673,45812,'2019-10-07 10:25:00',18,3581,43,0.00,190.00,0.00,NULL,'2019-10-07 12:25:00',2,NULL,'0'),
(23674,46207,'2019-10-07 10:49:40',16,4359,6,0.00,220.00,0.00,NULL,'2019-10-07 12:49:40',2,NULL,'0'),
(23675,46010,'2019-10-07 12:40:21',11,3966,40,0.00,290.00,0.00,NULL,'2019-10-07 14:40:21',2,NULL,'0'),
(23676,46206,'2019-10-07 12:44:09',6,1279,42,100.00,450.00,0.00,NULL,'2019-10-07 14:44:09',2,NULL,'0'),
(23677,46114,'2019-10-07 12:56:17',17,4349,6,0.00,270.00,0.00,NULL,'2019-10-07 14:56:17',2,NULL,'0'),
(23678,46195,'2019-10-07 13:15:57',6,790,42,40.00,250.00,0.00,NULL,'2019-10-07 15:15:57',2,NULL,'0'),
(23679,44640,'2019-10-07 13:28:08',18,300,6,0.00,240.00,0.00,NULL,'2019-10-07 15:28:08',2,NULL,'0'),
(23680,45090,'2019-10-07 13:41:14',16,3066,6,0.00,280.00,0.00,NULL,'2019-10-07 15:41:14',2,NULL,'0'),
(23681,46161,'2019-10-07 14:14:17',11,4311,6,0.00,220.00,0.00,NULL,'2019-10-07 16:14:17',2,NULL,'0'),
(23682,46001,'2019-10-07 14:28:44',18,4123,40,0.00,300.00,0.00,NULL,'2019-10-07 16:28:44',2,NULL,'0'),
(23683,46233,'2019-10-07 14:39:24',17,950,43,0.00,20.00,0.00,NULL,'2019-10-07 16:39:24',2,NULL,'0'),
(23684,46245,'2019-10-07 15:44:13',6,4364,28,0.00,30.00,0.00,NULL,'2019-10-07 17:44:13',2,NULL,'0'),
(23685,45922,'2019-10-07 15:57:49',8,558,39,0.00,230.00,0.00,NULL,'2019-10-07 17:57:49',2,NULL,'0'),
(23686,46227,'2019-10-07 16:15:39',16,1246,40,0.00,290.00,0.00,NULL,'2019-10-07 18:15:39',2,NULL,'0'),
(23687,46125,'2019-10-07 16:27:34',6,2848,28,0.00,100.00,0.00,NULL,'2019-10-07 18:27:34',2,NULL,'0'),
(23688,46126,'2019-10-07 16:27:34',10,2848,54,0.00,300.00,0.00,NULL,'2019-10-07 18:27:34',2,NULL,'0'),
(23689,45953,'2019-10-07 17:07:43',18,4341,6,0.00,230.00,0.00,NULL,'2019-10-07 19:07:43',2,NULL,'0'),
(23690,46203,'2019-10-07 17:43:50',6,3366,51,140.00,850.00,0.00,NULL,'2019-10-07 19:43:50',2,NULL,'0'),
(23691,46120,'2019-10-07 18:08:11',11,2672,40,0.00,300.00,0.00,NULL,'2019-10-07 20:08:11',2,NULL,'0'),
(23692,46143,'2019-10-07 18:57:01',10,3610,56,0.00,150.00,0.00,NULL,'2019-10-07 20:57:01',2,NULL,'0'),
(23693,46144,'2019-10-07 18:57:01',12,3610,6,0.00,220.00,0.00,NULL,'2019-10-07 20:57:01',2,NULL,'0'),
(23694,45881,'2019-10-08 09:46:59',7,4336,3,0.00,75.00,0.00,NULL,'2019-10-08 11:46:59',2,NULL,'0'),
(23695,46231,'2019-10-08 10:19:42',7,1991,3,0.00,80.00,0.00,NULL,'2019-10-08 12:19:42',2,NULL,'0'),
(23696,46231,'2019-10-08 10:19:42',7,1991,3,0.00,80.00,0.00,NULL,'2019-10-08 12:19:42',2,NULL,'0'),
(23697,46204,'2019-10-08 10:37:25',7,4358,28,0.00,25.00,0.00,NULL,'2019-10-08 12:37:25',2,NULL,'0'),
(23698,44633,'2019-10-08 10:40:52',13,388,40,0.00,240.00,0.00,NULL,'2019-10-08 12:40:52',2,NULL,'0'),
(23699,45970,'2019-10-08 10:41:01',18,1780,6,0.00,250.00,0.00,NULL,'2019-10-08 12:41:01',2,NULL,'0'),
(23700,46198,'2019-10-08 11:14:43',11,4356,40,0.00,290.00,0.00,NULL,'2019-10-08 13:14:43',2,NULL,'0'),
(23701,46030,'2019-10-08 11:40:45',7,1342,3,0.00,150.00,0.00,NULL,'2019-10-08 13:40:45',2,NULL,'0'),
(23702,46242,'2019-10-08 11:44:43',20,4316,60,0.00,350.00,0.00,NULL,'2019-10-08 13:44:43',2,NULL,'0'),
(23703,43940,'2019-10-08 11:59:01',16,137,21,0.00,290.00,0.00,NULL,'2019-10-08 13:59:01',2,NULL,'0'),
(23704,46234,'2019-10-08 12:29:43',17,292,6,0.00,230.00,0.00,NULL,'2019-10-08 14:29:43',2,NULL,'0'),
(23705,46160,'2019-10-08 12:33:22',18,2528,40,0.00,320.00,0.00,NULL,'2019-10-08 14:33:22',2,NULL,'0'),
(23706,44754,'2019-10-08 12:38:19',13,3794,6,0.00,220.00,0.00,NULL,'2019-10-08 14:38:19',2,NULL,'0'),
(23707,46205,'2019-10-08 13:01:31',6,4002,38,220.00,480.00,0.00,NULL,'2019-10-08 15:01:31',2,NULL,'0'),
(23708,46046,'2019-10-08 13:54:51',5,1105,41,0.00,440.00,0.00,NULL,'2019-10-08 15:54:51',2,NULL,'0'),
(23709,44685,'2019-10-08 14:03:05',13,726,6,0.00,220.00,0.00,NULL,'2019-10-08 16:03:05',2,NULL,'0'),
(23710,46220,'2019-10-08 14:23:31',5,4362,41,0.00,320.00,0.00,NULL,'2019-10-08 16:23:31',2,NULL,'0'),
(23711,46221,'2019-10-08 14:23:31',11,4362,40,0.00,250.00,0.00,NULL,'2019-10-08 16:23:31',2,NULL,'0'),
(23712,45577,'2019-10-08 14:36:01',18,1714,40,0.00,270.00,0.00,NULL,'2019-10-08 16:36:01',2,NULL,'0'),
(23713,45299,'2019-10-08 14:36:14',16,4300,35,0.00,400.00,0.00,NULL,'2019-10-08 16:36:14',2,NULL,'0'),
(23714,46277,'2019-10-08 14:38:09',12,3848,6,0.00,220.00,0.00,NULL,'2019-10-08 16:38:09',2,NULL,'0'),
(23715,46229,'2019-10-08 14:44:31',7,2578,3,0.00,150.00,0.00,NULL,'2019-10-08 16:44:31',2,NULL,'0'),
(23716,46275,'2019-10-08 15:29:58',6,780,17,0.00,200.00,0.00,NULL,'2019-10-08 17:29:58',2,NULL,'0'),
(23717,46179,'2019-10-08 15:29:58',5,780,41,0.00,180.00,0.00,NULL,'2019-10-08 17:29:58',2,NULL,'0'),
(23718,46240,'2019-10-08 15:30:31',8,291,39,0.00,230.00,0.00,NULL,'2019-10-08 17:30:31',2,NULL,'0'),
(23719,46108,'2019-10-08 15:46:34',7,3346,3,0.00,85.00,0.00,NULL,'2019-10-08 17:46:34',2,NULL,'0'),
(23720,45957,'2019-10-08 16:17:14',12,2536,43,0.00,200.00,0.00,NULL,'2019-10-08 18:17:14',2,NULL,'0'),
(23721,45420,'2019-10-08 16:24:34',16,1591,40,0.00,290.00,0.00,NULL,'2019-10-08 18:24:34',2,NULL,'0'),
(23722,45145,'2019-10-08 16:51:16',18,4176,40,0.00,290.00,0.00,NULL,'2019-10-08 18:51:16',2,NULL,'0'),
(23723,45109,'2019-10-08 17:04:03',5,70,33,0.00,180.00,0.00,NULL,'2019-10-08 19:04:03',2,NULL,'0'),
(23724,44826,'2019-10-08 17:04:03',13,70,40,0.00,330.00,0.00,NULL,'2019-10-08 19:04:03',2,NULL,'0'),
(23725,45793,'2019-10-08 17:40:17',11,3790,6,0.00,220.00,0.00,NULL,'2019-10-08 19:40:17',2,NULL,'0'),
(23726,46202,'2019-10-08 18:04:25',8,4357,8,0.00,350.00,0.00,NULL,'2019-10-08 20:04:24',2,NULL,'0'),
(23727,45949,'2019-10-08 20:10:52',7,272,38,250.00,700.00,0.00,NULL,'2019-10-08 22:10:52',2,NULL,'0'),
(23728,46278,'2019-10-09 09:57:48',18,132,43,0.00,20.00,0.00,NULL,'2019-10-09 11:57:48',2,NULL,'0'),
(23729,43941,'2019-10-09 10:07:11',5,137,33,0.00,180.00,0.00,NULL,'2019-10-09 12:07:11',2,NULL,'0'),
(23730,45476,'2019-10-09 10:59:38',18,3811,6,0.00,210.00,0.00,NULL,'2019-10-09 12:59:38',2,NULL,'0'),
(23731,46217,'2019-10-09 11:03:06',13,1617,40,0.00,290.00,0.00,NULL,'2019-10-09 13:03:06',2,NULL,'0'),
(23732,46228,'2019-10-09 11:12:36',16,1355,40,0.00,290.00,0.00,NULL,'2019-10-09 13:12:36',2,NULL,'0'),
(23733,45984,'2019-10-09 11:14:24',17,653,6,0.00,240.00,0.00,NULL,'2019-10-09 13:14:24',2,NULL,'0'),
(23734,46325,'2019-10-09 11:14:44',7,2123,3,0.00,235.00,0.00,NULL,'2019-10-09 13:14:44',2,NULL,'0'),
(23735,46296,'2019-10-09 11:17:44',7,3793,3,0.00,80.00,0.00,NULL,'2019-10-09 13:17:44',2,NULL,'0'),
(23736,46289,'2019-10-09 11:33:31',12,4368,43,0.00,200.00,0.00,NULL,'2019-10-09 13:33:31',2,NULL,'0'),
(23737,46331,'2019-10-09 11:36:17',8,4176,8,0.00,350.00,0.00,NULL,'2019-10-09 13:36:17',2,NULL,'0'),
(23738,45858,'2019-10-09 11:40:22',5,716,41,0.00,340.00,0.00,NULL,'2019-10-09 13:40:22',2,NULL,'0'),
(23739,36783,'2019-10-09 12:04:07',3,107,13,0.00,280.00,0.00,NULL,'2019-10-09 14:04:07',2,NULL,'0'),
(23740,46236,'2019-10-09 13:12:58',5,292,41,0.00,340.00,0.00,NULL,'2019-10-09 15:12:58',2,NULL,'0'),
(23741,45899,'2019-10-09 13:25:08',18,1087,40,0.00,290.00,0.00,NULL,'2019-10-09 15:25:08',2,NULL,'0'),
(23742,45714,'2019-10-09 13:37:57',16,457,40,0.00,310.00,0.00,NULL,'2019-10-09 15:37:57',2,NULL,'0'),
(23743,46310,'2019-10-09 13:54:34',7,953,2,0.00,190.00,0.00,NULL,'2019-10-09 15:54:34',2,NULL,'0'),
(23744,44932,'2019-10-09 14:25:35',5,937,6,0.00,200.00,0.00,NULL,'2019-10-09 16:25:35',2,NULL,'0'),
(23745,45363,'2019-10-09 14:29:19',3,187,13,0.00,270.00,0.00,NULL,'2019-10-09 16:29:19',2,NULL,'0'),
(23746,46370,'2019-10-09 14:29:19',20,187,60,0.00,400.00,0.00,NULL,'2019-10-09 16:29:19',2,NULL,'0'),
(23747,45572,'2019-10-09 14:31:56',3,291,13,0.00,270.00,0.00,NULL,'2019-10-09 16:31:56',2,NULL,'0'),
(23748,46054,'2019-10-09 15:00:25',18,781,6,0.00,230.00,0.00,NULL,'2019-10-09 17:00:25',2,NULL,'0'),
(23749,43310,'2019-10-09 15:31:05',13,1010,6,0.00,250.00,0.00,NULL,'2019-10-09 17:31:05',2,NULL,'0'),
(23750,46285,'2019-10-09 15:36:40',17,1746,40,0.00,290.00,0.00,NULL,'2019-10-09 17:36:40',2,NULL,'0'),
(23751,46383,'2019-10-09 15:36:40',5,1746,33,0.00,160.00,0.00,NULL,'2019-10-09 17:36:40',2,NULL,'0'),
(23752,46013,'2019-10-09 15:49:03',7,3865,38,0.00,20.00,0.00,NULL,'2019-10-09 17:49:03',2,NULL,'0'),
(23753,45466,'2019-10-09 16:11:30',16,893,40,0.00,330.00,0.00,NULL,'2019-10-09 18:11:30',2,NULL,'0'),
(23754,45903,'2019-10-09 16:31:43',3,1207,13,0.00,310.00,0.00,NULL,'2019-10-09 18:31:43',2,NULL,'0'),
(23755,46392,'2019-10-09 16:31:43',7,1207,3,0.00,80.00,0.00,NULL,'2019-10-09 18:31:43',2,NULL,'0'),
(23756,45450,'2019-10-09 16:48:07',18,610,40,0.00,245.00,0.00,NULL,'2019-10-09 18:48:07',2,NULL,'0'),
(23757,46162,'2019-10-09 17:13:53',6,3790,42,190.00,470.00,0.00,NULL,'2019-10-09 19:13:53',2,NULL,'0'),
(23758,46293,'2019-10-09 17:14:12',12,1232,6,0.00,250.00,0.00,NULL,'2019-10-09 19:14:12',2,NULL,'0'),
(23759,44608,'2019-10-09 17:19:12',13,3191,40,0.00,270.00,0.00,NULL,'2019-10-09 19:19:12',2,NULL,'0'),
(23760,45215,'2019-10-09 17:32:55',8,756,8,0.00,350.00,0.00,NULL,'2019-10-09 19:32:55',2,NULL,'0'),
(23761,46255,'2019-10-09 17:34:55',11,1373,6,0.00,220.00,0.00,NULL,'2019-10-09 19:34:55',2,NULL,'0'),
(23762,43762,'2019-10-09 17:39:57',16,2654,6,0.00,240.00,0.00,NULL,'2019-10-09 19:39:57',2,NULL,'0'),
(23763,43974,'2019-10-03 17:40:33',16,3340,21,0.00,330.00,0.00,NULL,'2019-10-09 19:40:33',2,NULL,'0'),
(23764,46280,'2019-10-09 17:43:01',7,4366,3,0.00,100.00,0.00,NULL,'2019-10-09 19:43:01',2,NULL,'0'),
(23765,46395,'2019-10-09 18:53:35',17,3273,40,0.00,300.00,0.00,NULL,'2019-10-09 20:53:35',2,NULL,'0'),
(23766,46309,'2019-10-09 19:36:56',7,79,2,300.00,3.00,0.00,NULL,'2019-10-09 21:36:56',2,NULL,'0'),
(23767,46316,'2019-10-10 07:54:43',10,4370,11,0.00,350.00,0.00,NULL,'2019-10-10 09:54:43',2,NULL,'0'),
(23768,46312,'2019-10-10 07:54:43',7,4370,20,0.00,400.00,0.00,NULL,'2019-10-10 09:54:43',2,NULL,'0'),
(23769,45955,'2019-10-10 08:05:55',7,4342,20,50.00,500.00,0.00,NULL,'2019-10-10 10:05:55',2,NULL,'0'),
(23770,45956,'2019-10-10 08:05:55',10,4342,11,0.00,400.00,0.00,NULL,'2019-10-10 10:05:55',2,NULL,'0'),
(23771,46237,'2019-10-10 08:52:56',7,393,20,0.00,400.00,0.00,NULL,'2019-10-10 10:52:56',2,NULL,'0'),
(23772,45958,'2019-10-10 09:20:42',7,1621,37,0.00,130.00,0.00,NULL,'2019-10-10 11:20:42',2,NULL,'0'),
(23773,46394,'2019-10-10 10:03:31',18,4179,35,0.00,60.00,0.00,NULL,'2019-10-10 12:03:31',2,NULL,'0'),
(23774,46406,'2019-10-10 10:51:26',7,953,28,0.00,15.00,0.00,NULL,'2019-10-10 12:51:26',2,NULL,'0'),
(23775,44872,'2019-10-10 10:57:24',13,2807,40,0.00,280.00,0.00,NULL,'2019-10-10 12:57:24',2,NULL,'0'),
(23776,45930,'2019-10-10 11:04:53',11,3791,6,0.00,240.00,0.00,NULL,'2019-10-10 13:04:53',2,NULL,'0'),
(23777,45823,'2019-10-10 11:41:34',18,886,6,0.00,270.00,0.00,NULL,'2019-10-10 13:41:34',2,NULL,'0'),
(23778,46357,'2019-10-10 12:10:42',12,1751,6,0.00,220.00,0.00,NULL,'2019-10-10 14:10:42',2,NULL,'0'),
(23779,46365,'2019-10-10 12:23:07',13,415,6,0.00,240.00,0.00,NULL,'2019-10-10 14:23:07',2,NULL,'0'),
(23780,46222,'2019-10-10 12:31:21',17,4359,6,0.00,220.00,0.00,NULL,'2019-10-10 14:31:21',2,NULL,'0'),
(23781,46223,'2019-10-10 12:31:21',5,4359,34,0.00,190.00,0.00,NULL,'2019-10-10 14:31:21',2,NULL,'0'),
(23782,44866,'2019-10-10 13:11:57',16,233,40,0.00,290.00,0.00,NULL,'2019-10-10 15:11:57',2,NULL,'0'),
(23783,46330,'2019-10-10 13:28:47',11,2938,43,0.00,240.00,0.00,NULL,'2019-10-10 15:28:47',2,NULL,'0'),
(23784,46295,'2019-10-10 13:33:35',17,4369,6,0.00,220.00,0.00,NULL,'2019-10-10 15:33:35',2,NULL,'0'),
(23785,46420,'2019-10-10 15:03:48',7,953,28,0.00,0.00,0.00,NULL,'2019-10-10 17:03:48',2,NULL,'0'),
(23786,44856,'2019-10-10 15:04:02',16,835,40,0.00,280.00,0.00,NULL,'2019-10-10 17:04:02',2,NULL,'0'),
(23787,46404,'2019-10-10 15:23:53',12,2217,43,0.00,220.00,0.00,NULL,'2019-10-10 17:23:53',2,NULL,'0'),
(23788,43883,'2019-10-10 15:31:22',13,623,40,0.00,300.00,0.00,NULL,'2019-10-10 17:31:22',2,NULL,'0'),
(23789,43884,'2019-10-10 15:31:22',18,623,40,0.00,290.00,0.00,NULL,'2019-10-10 17:31:22',2,NULL,'0'),
(23790,46311,'2019-10-10 15:41:53',11,79,40,0.00,190.00,0.00,NULL,'2019-10-10 17:41:53',2,NULL,'0'),
(23791,46243,'2019-10-10 16:09:13',17,3216,6,0.00,240.00,0.00,NULL,'2019-10-10 18:09:13',2,NULL,'0'),
(23792,45222,'2019-10-10 16:10:11',20,3682,8,0.00,350.00,0.00,NULL,'2019-10-10 18:10:11',2,NULL,'0'),
(23793,45223,'2019-10-10 16:10:11',18,3682,6,0.00,280.00,0.00,NULL,'2019-10-10 18:10:11',2,NULL,'0'),
(23794,46163,'2019-10-10 16:10:11',7,3682,38,100.00,450.00,0.00,NULL,'2019-10-10 18:10:11',2,NULL,'0'),
(23795,46401,'2019-10-10 16:11:59',16,3604,6,0.00,230.00,0.00,NULL,'2019-10-10 18:11:59',2,NULL,'0'),
(23796,46424,'2019-10-10 16:43:51',7,953,50,0.00,0.00,0.00,NULL,'2019-10-10 18:43:51',2,NULL,'0'),
(23797,44862,'2019-10-10 17:11:02',12,1215,6,0.00,220.00,0.00,NULL,'2019-10-10 19:11:02',2,NULL,'0'),
(23798,44487,'2019-10-10 17:36:29',13,139,40,0.00,290.00,0.00,NULL,'2019-10-10 19:36:29',2,NULL,'0'),
(23799,46287,'2019-10-10 17:44:05',8,4365,8,0.00,400.00,0.00,NULL,'2019-10-10 19:44:05',2,NULL,'0'),
(23800,46100,'2019-10-10 17:55:29',17,2659,43,0.00,210.00,0.00,NULL,'2019-10-10 19:55:29',2,NULL,'0'),
(23801,46391,'2019-10-11 10:36:18',7,1207,2,180.00,450.00,0.00,NULL,'2019-10-11 12:36:18',2,NULL,'0'),
(23802,46402,'2019-10-11 10:45:00',16,19,6,0.00,220.00,0.00,NULL,'2019-10-11 12:45:00',2,NULL,'0'),
(23803,44695,'2019-10-11 10:46:15',13,986,6,0.00,250.00,0.00,NULL,'2019-10-11 12:46:15',2,NULL,'0'),
(23804,45954,'2019-10-11 10:52:06',8,119,39,0.00,230.00,0.00,NULL,'2019-10-11 12:52:06',2,NULL,'0'),
(23805,46007,'2019-10-11 11:05:13',18,3807,40,0.00,270.00,0.00,NULL,'2019-10-11 13:05:13',2,NULL,'0'),
(23806,46321,'2019-10-11 11:08:24',17,93,6,0.00,220.00,0.00,NULL,'2019-10-11 13:08:24',2,NULL,'0'),
(23807,46389,'2019-10-10 11:10:16',7,4376,3,0.00,120.00,0.00,NULL,'2019-10-11 13:10:16',2,NULL,'0'),
(23808,46313,'2019-10-11 11:32:55',11,1105,40,0.00,290.00,0.00,NULL,'2019-10-11 13:32:55',2,NULL,'0'),
(23809,44696,'2019-10-11 12:15:21',13,985,6,0.00,260.00,0.00,NULL,'2019-10-11 14:15:21',2,NULL,'0'),
(23810,46441,'2019-10-11 12:24:12',16,4150,6,0.00,300.00,0.00,NULL,'2019-10-11 14:24:12',2,NULL,'0'),
(23811,46327,'2019-10-11 12:46:13',7,3420,3,0.00,150.00,0.00,NULL,'2019-10-11 14:46:13',2,NULL,'0'),
(23812,46328,'2019-10-11 12:46:13',17,3420,6,0.00,190.00,0.00,NULL,'2019-10-11 14:46:13',2,NULL,'0'),
(23813,45274,'2019-10-11 13:08:36',18,7,40,0.00,290.00,0.00,NULL,'2019-10-11 15:08:36',2,NULL,'0'),
(23814,46338,'2019-10-11 13:38:50',7,3086,38,208.00,400.00,0.00,NULL,'2019-10-11 15:38:50',2,NULL,'0'),
(23815,46463,'2019-10-11 13:44:18',16,1355,43,0.00,190.00,0.00,NULL,'2019-10-11 15:44:18',2,NULL,'0'),
(23816,46387,'2019-10-11 13:48:20',12,4375,6,0.00,220.00,0.00,NULL,'2019-10-11 15:48:19',2,NULL,'0'),
(23817,43946,'2019-10-11 14:17:43',13,604,43,0.00,230.00,0.00,NULL,'2019-10-11 16:17:43',2,NULL,'0'),
(23818,45202,'2019-10-11 14:44:43',18,175,40,0.00,270.00,0.00,NULL,'2019-10-11 16:44:43',2,NULL,'0'),
(23819,46461,'2019-10-11 14:45:19',20,3008,29,0.00,50.00,0.00,NULL,'2019-10-11 16:45:19',2,NULL,'0'),
(23820,46469,'2019-10-11 14:49:56',7,953,3,0.00,85.00,0.00,NULL,'2019-10-11 16:49:56',2,NULL,'0'),
(23821,46443,'2019-10-11 15:19:53',17,952,40,0.00,270.00,0.00,NULL,'2019-10-11 17:19:53',2,NULL,'0'),
(23822,45942,'2019-10-11 15:26:33',11,3573,40,0.00,260.00,0.00,NULL,'2019-10-11 17:26:33',2,NULL,'0'),
(23823,45050,'2019-10-11 15:27:13',16,550,40,0.00,300.00,0.00,NULL,'2019-10-11 17:27:13',2,NULL,'0'),
(23824,46418,'2019-10-11 15:38:52',12,4152,6,0.00,220.00,0.00,NULL,'2019-10-11 17:38:52',2,NULL,'0'),
(23825,44477,'2019-10-11 16:07:19',13,924,40,0.00,270.00,0.00,NULL,'2019-10-11 18:07:19',2,NULL,'0'),
(23826,46276,'2019-10-11 16:28:00',7,1887,3,0.00,50.00,0.00,NULL,'2019-10-11 18:28:00',2,NULL,'0'),
(23827,44914,'2019-10-11 16:48:11',16,494,6,0.00,220.00,0.00,NULL,'2019-10-11 18:48:11',2,NULL,'0'),
(23828,45192,'2019-10-11 16:51:21',18,378,40,0.00,270.00,0.00,NULL,'2019-10-11 18:51:21',2,NULL,'0'),
(23829,44784,'2019-10-11 17:14:34',7,835,2,0.00,500.00,0.00,NULL,'2019-10-11 19:14:34',2,NULL,'0'),
(23830,44785,'2019-10-11 17:14:34',5,835,41,0.00,340.00,0.00,NULL,'2019-10-11 19:14:34',2,NULL,'0'),
(23831,46439,'2019-10-11 17:20:00',7,3044,3,0.00,15.00,0.00,NULL,'2019-10-11 19:20:00',2,NULL,'0'),
(23832,45932,'2019-10-11 17:21:08',6,3241,38,290.00,680.00,0.00,NULL,'2019-10-11 19:21:08',2,NULL,'0'),
(23833,46272,'2019-10-11 17:40:25',12,3362,6,0.00,260.00,0.00,NULL,'2019-10-11 19:40:25',2,NULL,'0'),
(23834,46366,'2019-10-11 18:43:51',13,649,40,0.00,290.00,0.00,NULL,'2019-10-11 20:43:50',2,NULL,'0'),
(23835,45320,'2019-10-11 18:53:54',11,250,40,0.00,290.00,0.00,NULL,'2019-10-11 20:53:54',2,NULL,'0'),
(23836,45421,'2019-10-11 18:57:28',17,4210,6,0.00,270.00,0.00,NULL,'2019-10-11 20:57:28',2,NULL,'0'),
(23837,46464,'2019-10-11 19:08:44',12,1403,43,0.00,210.00,0.00,NULL,'2019-10-11 21:08:44',2,NULL,'0'),
(23838,46216,'2019-10-12 07:44:48',10,670,11,0.00,400.00,0.00,NULL,'2019-10-12 09:44:48',2,NULL,'0'),
(23839,44750,'2019-10-12 08:36:47',6,4258,20,0.00,300.00,0.00,NULL,'2019-10-12 10:36:47',2,NULL,'0'),
(23840,44817,'2019-10-12 08:44:20',6,3723,20,0.00,450.00,0.00,NULL,'2019-10-12 10:44:20',2,NULL,'0'),
(23841,44818,'2019-10-12 08:44:20',10,3723,11,0.00,400.00,0.00,NULL,'2019-10-12 10:44:20',2,NULL,'0'),
(23842,44575,'2019-10-12 08:55:16',7,4245,17,0.00,300.00,0.00,NULL,'2019-10-12 10:55:16',2,NULL,'0'),
(23843,44576,'2019-10-12 08:55:16',7,4245,17,0.00,300.00,0.00,NULL,'2019-10-12 10:55:16',2,NULL,'0'),
(23844,45028,'2019-10-12 09:31:23',19,4261,11,0.00,400.00,0.00,NULL,'2019-10-12 11:31:23',2,NULL,'0'),
(23845,44800,'2019-10-12 09:31:23',6,4261,20,0.00,480.00,0.00,NULL,'2019-10-12 11:31:23',2,NULL,'0'),
(23846,45865,'2019-10-12 10:16:36',19,4335,11,0.00,350.00,0.00,NULL,'2019-10-12 12:16:36',2,NULL,'0'),
(23847,44992,'2019-10-12 10:24:49',5,4168,41,0.00,340.00,0.00,NULL,'2019-10-12 12:24:48',2,NULL,'0'),
(23848,43049,'2019-10-12 10:27:26',15,2090,11,0.00,350.00,0.00,NULL,'2019-10-12 12:27:26',2,NULL,'0'),
(23849,43050,'2019-10-12 10:27:26',15,2090,11,0.00,0.00,0.00,NULL,'2019-10-12 12:27:26',2,NULL,'0'),
(23850,45902,'2019-10-12 10:31:49',7,3990,3,0.00,80.00,0.00,NULL,'2019-10-12 12:31:49',2,NULL,'0'),
(23851,46060,'2019-10-12 10:58:26',17,4254,43,0.00,200.00,0.00,NULL,'2019-10-12 12:58:26',2,NULL,'0'),
(23852,44767,'2019-10-12 11:26:02',13,2224,40,0.00,240.00,0.00,NULL,'2019-10-12 13:26:02',2,NULL,'0'),
(23853,44768,'2019-10-12 11:26:02',7,2224,3,0.00,100.00,0.00,NULL,'2019-10-12 13:26:02',2,NULL,'0'),
(23854,46080,'2019-10-12 11:30:55',7,796,20,0.00,300.00,0.00,NULL,'2019-10-12 13:30:55',2,NULL,'0'),
(23855,46068,'2019-10-12 11:30:55',19,796,11,0.00,350.00,0.00,NULL,'2019-10-12 13:30:55',2,NULL,'0'),
(23856,45006,'2019-10-12 11:35:14',5,494,33,0.00,180.00,0.00,NULL,'2019-10-12 13:35:14',2,NULL,'0'),
(23857,44971,'2019-10-12 11:43:35',18,543,40,0.00,270.00,0.00,NULL,'2019-10-12 13:43:35',2,NULL,'0'),
(23858,46186,'2019-10-12 11:44:44',8,4234,39,0.00,400.00,0.00,NULL,'2019-10-12 13:44:43',2,NULL,'0'),
(23859,46188,'2019-10-12 11:58:28',7,953,50,0.00,135.00,0.00,'дописувала стрижку','2019-10-12 13:58:28',2,2,'0'),
(23860,46408,'2019-10-12 12:09:52',6,329,51,175.00,900.00,0.00,NULL,'2019-10-12 14:09:52',2,NULL,'0'),
(23861,46508,'2019-10-12 12:10:24',6,949,51,0.00,125.00,0.00,NULL,'2019-10-12 14:10:24',2,NULL,'0'),
(23862,43803,'2019-10-12 12:22:13',13,506,40,0.00,280.00,0.00,NULL,'2019-10-12 14:22:13',2,NULL,'0'),
(23863,44819,'2019-10-12 12:36:13',15,3173,11,0.00,350.00,0.00,NULL,'2019-10-12 14:36:13',2,NULL,'0'),
(23864,44821,'2019-10-12 12:36:14',6,3173,20,0.00,350.00,0.00,NULL,'2019-10-12 14:36:13',2,NULL,'0'),
(23865,46514,'2019-10-12 12:55:56',13,3865,35,0.00,50.00,0.00,NULL,'2019-10-12 14:55:56',2,NULL,'0'),
(23866,45344,'2019-10-12 13:10:36',17,1840,6,0.00,230.00,0.00,NULL,'2019-10-12 15:10:36',2,NULL,'0'),
(23867,45875,'2019-10-12 13:14:37',19,3839,11,0.00,400.00,0.00,NULL,'2019-10-12 15:14:37',2,NULL,'0'),
(23868,46142,'2019-10-12 13:49:49',18,821,40,0.00,290.00,0.00,NULL,'2019-10-12 15:49:49',2,NULL,'0'),
(23869,46470,'2019-10-12 13:54:16',6,3241,17,0.00,250.00,0.00,NULL,'2019-10-12 15:54:16',2,NULL,'0'),
(23870,45973,'2019-10-12 14:05:50',8,1412,8,0.00,300.00,0.00,NULL,'2019-10-12 16:05:50',2,NULL,'0'),
(23871,45974,'2019-10-12 14:05:50',7,1412,3,0.00,150.00,0.00,NULL,'2019-10-12 16:05:50',2,NULL,'0'),
(23872,46385,'2019-10-12 14:34:02',19,1207,11,0.00,400.00,0.00,NULL,'2019-10-12 16:34:02',2,NULL,'0'),
(23873,46386,'2019-10-12 14:34:02',6,1207,20,0.00,300.00,0.00,NULL,'2019-10-12 16:34:02',2,NULL,'0'),
(23874,44444,'2019-10-12 15:09:03',5,888,33,0.00,180.00,0.00,NULL,'2019-10-12 17:09:03',2,NULL,'0'),
(23875,44441,'2019-10-12 15:09:03',13,888,40,0.00,300.00,0.00,NULL,'2019-10-12 17:09:03',2,NULL,'0'),
(23876,46086,'2019-10-12 15:16:37',7,983,3,0.00,150.00,0.00,NULL,'2019-10-12 17:16:37',2,NULL,'0'),
(23877,46150,'2019-10-12 16:17:05',17,4188,6,0.00,30.00,0.00,NULL,'2019-10-12 18:17:05',2,NULL,'0'),
(23878,45098,'2019-10-12 16:20:13',18,537,40,0.00,390.00,0.00,NULL,'2019-10-12 18:20:13',2,NULL,'0'),
(23879,44877,'2019-10-12 16:22:02',13,637,6,0.00,220.00,0.00,NULL,'2019-10-12 18:22:02',2,NULL,'0'),
(23880,45703,'2019-10-12 16:23:45',7,196,2,0.00,736.00,0.00,NULL,'2019-10-12 18:23:45',2,NULL,'0'),
(23881,46149,'2019-10-12 16:23:45',17,196,6,0.00,220.00,0.00,NULL,'2019-10-12 18:23:45',2,NULL,'0'),
(23882,46506,'2019-10-12 16:41:38',11,922,40,0.00,230.00,0.00,NULL,'2019-10-12 18:41:38',2,NULL,'0'),
(23883,35869,'2019-10-13 08:00:31',7,3682,20,0.00,200.00,0.00,NULL,'2019-10-13 10:00:31',2,NULL,'0'),
(23884,35871,'2019-10-13 08:00:31',10,3682,19,0.00,0.00,0.00,'робила настя','2019-10-13 10:00:31',2,2,'0'),
(23885,35872,'2019-10-13 08:00:50',7,3683,20,0.00,550.00,0.00,NULL,'2019-10-13 10:00:50',2,NULL,'0'),
(23886,35873,'2019-10-13 08:00:50',10,3683,11,0.00,0.00,0.00,'робила настя','2019-10-13 10:00:50',2,2,'0'),
(23887,35874,'2019-10-13 08:01:06',7,3684,20,0.00,300.00,0.00,NULL,'2019-10-13 10:01:06',2,NULL,'0'),
(23888,46495,'2019-10-13 08:01:06',10,3684,11,0.00,0.00,0.00,'робила настя','2019-10-13 10:01:06',2,2,'0'),
(23889,46239,'2019-10-13 08:29:17',7,4363,20,0.00,300.00,0.00,NULL,'2019-10-13 10:29:17',2,NULL,'0'),
(23890,46457,'2019-10-13 09:42:39',7,4382,20,0.00,300.00,0.00,NULL,'2019-10-13 11:42:39',2,NULL,'0'),
(23891,46510,'2019-10-14 12:12:48',15,1242,11,0.00,400.00,0.00,NULL,'2019-10-14 14:12:48',2,NULL,'0'),
(23892,46525,'2019-10-13 12:15:22',3,3682,11,0.00,700.00,0.00,NULL,'2019-10-14 14:15:22',2,NULL,'0'),
(23893,46527,'2019-10-13 12:15:22',3,3682,11,0.00,400.00,0.00,NULL,'2019-10-14 14:15:22',2,NULL,'0'),
(23894,45928,'2019-10-15 09:59:05',7,1734,3,0.00,85.00,0.00,NULL,'2019-10-15 11:59:05',2,NULL,'0'),
(23895,44937,'2019-10-15 10:27:24',16,38,6,0.00,220.00,0.00,NULL,'2019-10-15 12:27:24',2,NULL,'0'),
(23896,45952,'2019-10-12 10:34:05',5,4318,33,0.00,180.00,0.00,NULL,'2019-10-15 12:34:05',2,NULL,'0'),
(23897,44429,'2019-10-15 11:00:50',13,766,40,0.00,290.00,0.00,NULL,'2019-10-15 13:00:50',2,NULL,'0'),
(23898,44987,'2019-10-15 11:01:50',5,3340,33,0.00,180.00,0.00,NULL,'2019-10-15 13:01:50',2,NULL,'0'),
(23899,46271,'2019-10-15 11:09:19',17,3497,6,0.00,270.00,0.00,NULL,'2019-10-15 13:09:19',2,NULL,'0'),
(23900,46410,'2019-10-15 11:11:28',6,4378,38,170.00,480.00,0.00,NULL,'2019-10-15 13:11:28',2,NULL,'0'),
(23901,45936,'2019-10-15 11:17:52',7,212,3,64.00,200.00,0.00,NULL,'2019-10-15 13:17:52',2,NULL,'0'),
(23902,46346,'2019-10-15 11:30:15',18,3873,35,0.00,420.00,0.00,NULL,'2019-10-15 13:30:15',2,NULL,'0'),
(23903,46369,'2019-10-15 11:34:00',12,1152,40,0.00,270.00,0.00,NULL,'2019-10-15 13:34:00',2,NULL,'0'),
(23904,46459,'2019-10-15 11:50:21',8,1235,39,0.00,230.00,0.00,NULL,'2019-10-15 13:50:21',2,NULL,'0'),
(23905,46145,'2019-10-15 11:56:34',11,593,6,0.00,260.00,0.00,NULL,'2019-10-15 13:56:34',2,NULL,'0'),
(23906,45502,'2019-10-15 11:59:33',5,2137,34,0.00,160.00,0.00,NULL,'2019-10-15 13:59:33',2,NULL,'0'),
(23907,45503,'2019-10-15 11:59:33',5,2137,34,0.00,0.00,0.00,NULL,'2019-10-15 13:59:33',2,NULL,'0'),
(23908,45046,'2019-10-15 12:15:56',16,2806,40,0.00,280.00,0.00,NULL,'2019-10-15 14:15:56',2,NULL,'0'),
(23909,46197,'2019-10-15 12:41:25',13,1547,40,0.00,220.00,0.00,NULL,'2019-10-15 14:41:25',2,NULL,'0'),
(23910,44719,'2019-10-15 12:44:55',10,4254,11,0.00,400.00,0.00,NULL,'2019-10-15 14:44:55',2,NULL,'0'),
(23911,44720,'2019-10-15 12:44:55',7,4254,20,0.00,400.00,0.00,NULL,'2019-10-15 14:44:55',2,NULL,'0'),
(23912,45853,'2019-10-15 13:08:44',18,627,6,0.00,270.00,0.00,NULL,'2019-10-15 15:08:44',2,NULL,'0'),
(23913,46523,'2019-10-15 13:09:35',11,4388,40,0.00,300.00,0.00,NULL,'2019-10-15 15:09:35',2,NULL,'0'),
(23914,46528,'2019-10-15 14:10:30',12,652,43,0.00,240.00,0.00,NULL,'2019-10-15 16:10:30',2,NULL,'0'),
(23915,46342,'2019-10-15 14:11:49',6,4373,51,120.00,675.00,0.00,NULL,'2019-10-15 16:11:49',2,NULL,'0'),
(23916,45926,'2019-10-15 14:19:09',18,141,6,0.00,220.00,0.00,NULL,'2019-10-15 16:19:09',2,NULL,'0'),
(23917,46031,'2019-10-15 14:24:28',16,31,40,0.00,350.00,0.00,NULL,'2019-10-15 16:24:28',2,NULL,'0'),
(23918,46440,'2019-10-15 14:33:43',17,502,40,0.00,290.00,0.00,NULL,'2019-10-15 16:33:43',2,NULL,'0'),
(23919,46319,'2019-10-15 15:18:30',7,4371,2,200.00,550.00,0.00,NULL,'2019-10-15 17:18:30',2,NULL,'0'),
(23920,46378,'2019-10-15 15:26:19',13,4264,6,0.00,250.00,0.00,NULL,'2019-10-15 17:26:19',2,NULL,'0'),
(23921,46531,'2019-10-15 15:34:14',11,4389,6,0.00,245.00,0.00,NULL,'2019-10-15 17:34:14',2,NULL,'0'),
(23922,46549,'2019-10-15 15:35:15',8,3867,39,0.00,230.00,0.00,NULL,'2019-10-15 17:35:15',2,NULL,'0'),
(23923,46574,'2019-10-15 15:39:01',12,1519,6,0.00,220.00,0.00,NULL,'2019-10-15 17:39:01',2,NULL,'0'),
(23924,46362,'2019-10-15 16:13:13',18,34,40,0.00,290.00,0.00,NULL,'2019-10-15 18:13:13',2,NULL,'0'),
(23925,46529,'2019-10-15 16:25:21',8,3273,29,0.00,50.00,0.00,NULL,'2019-10-15 18:25:21',2,NULL,'0'),
(23926,44853,'2019-10-15 16:58:12',5,948,41,0.00,80.00,0.00,NULL,'2019-10-15 18:58:12',2,NULL,'0'),
(23927,46573,'2019-10-15 17:10:38',13,1026,40,0.00,280.00,0.00,NULL,'2019-10-15 19:10:38',2,NULL,'0'),
(23928,46407,'2019-10-15 17:12:03',7,3252,3,0.00,100.00,0.00,NULL,'2019-10-15 19:12:03',2,NULL,'0'),
(23929,46429,'2019-10-15 17:21:01',10,3673,56,0.00,150.00,0.00,NULL,'2019-10-15 19:21:01',2,NULL,'0'),
(23930,46503,'2019-10-15 17:47:27',7,466,3,0.00,70.00,0.00,NULL,'2019-10-15 19:47:27',2,NULL,'0'),
(23931,46373,'2019-10-15 17:47:41',7,950,3,0.00,50.00,0.00,NULL,'2019-10-15 19:47:41',2,NULL,'0'),
(23932,46314,'2019-10-15 17:48:15',7,1413,3,0.00,20.00,0.00,NULL,'2019-10-15 19:48:15',2,NULL,'0'),
(23933,46315,'2019-10-15 17:48:15',17,1413,43,0.00,290.00,0.00,NULL,'2019-10-15 19:48:15',2,NULL,'0'),
(23934,NULL,'2019-10-01 23:59:58',NULL,NULL,NULL,0.00,0.00,-45.00,'Туалетний папір','2019-10-15 22:11:13',3,NULL,'0'),
(23935,NULL,'2019-10-01 23:59:58',NULL,NULL,NULL,0.00,0.00,-45.00,'Туалетний папір','2019-10-15 22:11:19',3,NULL,'0'),
(23936,NULL,'2019-10-01 23:59:58',NULL,NULL,NULL,0.00,0.00,-45.00,'Туалетний папір','2019-10-15 22:11:27',3,NULL,'0'),
(23937,46589,'2019-10-16 09:18:23',11,31,43,0.00,20.00,0.00,NULL,'2019-10-16 11:18:23',2,NULL,'0'),
(23938,46658,'2019-10-02 10:32:14',7,953,2,247.00,0.00,0.00,NULL,'2019-10-16 12:32:14',2,NULL,'0'),
(23939,45535,'2019-10-16 10:40:30',7,1953,3,0.00,50.00,0.00,NULL,'2019-10-16 12:40:30',2,NULL,'0'),
(23940,46442,'2019-10-16 10:40:37',7,4089,3,0.00,150.00,0.00,NULL,'2019-10-16 12:40:37',2,NULL,'0'),
(23941,44204,'2019-10-16 10:52:47',13,542,40,0.00,280.00,0.00,NULL,'2019-10-16 12:52:47',2,NULL,'0'),
(23942,46620,'2019-10-16 10:53:54',6,2218,42,100.00,480.00,0.00,NULL,'2019-10-16 12:53:54',2,NULL,'0'),
(23943,44300,'2019-10-16 11:13:47',7,3865,50,0.00,85.00,0.00,NULL,'2019-10-16 13:13:47',2,NULL,'0'),
(23944,46513,'2019-10-16 11:16:36',5,3497,34,0.00,320.00,0.00,NULL,'2019-10-16 13:16:36',2,NULL,'0'),
(23945,46294,'2019-10-16 11:46:31',18,2336,21,0.00,320.00,0.00,NULL,'2019-10-16 13:46:31',2,NULL,'0'),
(23946,44299,'2019-10-16 12:07:09',13,953,40,0.00,110.00,0.00,NULL,'2019-10-16 14:07:09',2,NULL,'0'),
(23947,46515,'2019-10-16 12:07:38',17,950,50,0.00,110.00,0.00,NULL,'2019-10-16 14:07:38',2,NULL,'0'),
(23948,46428,'2019-10-16 12:31:20',11,3122,6,0.00,270.00,0.00,NULL,'2019-10-16 14:31:20',2,NULL,'0'),
(23949,46612,'2019-10-16 12:55:35',18,1216,6,0.00,230.00,0.00,NULL,'2019-10-16 14:55:35',2,NULL,'0'),
(23950,46657,'2019-10-16 13:52:58',10,4395,56,0.00,80.00,0.00,NULL,'2019-10-16 15:52:58',2,NULL,'0'),
(23951,45772,'2019-10-16 13:59:27',20,2325,8,0.00,350.00,0.00,NULL,'2019-10-16 15:59:27',2,NULL,'0'),
(23952,45975,'2019-10-16 14:25:32',6,534,42,167.00,0.00,0.00,NULL,'2019-10-16 16:25:32',2,NULL,'0'),
(23953,46326,'2019-10-16 14:33:20',11,2943,6,0.00,240.00,0.00,NULL,'2019-10-16 16:33:20',2,NULL,'0'),
(23954,44174,'2019-10-16 14:33:30',7,4046,3,0.00,85.00,0.00,NULL,'2019-10-16 16:33:30',2,NULL,'0'),
(23955,46058,'2019-10-16 15:00:05',18,507,6,0.00,240.00,0.00,NULL,'2019-10-16 17:00:05',2,NULL,'0'),
(23956,46559,'2019-10-16 15:00:05',10,507,56,0.00,150.00,0.00,NULL,'2019-10-16 17:00:05',2,NULL,'0'),
(23957,44738,'2019-10-16 15:34:31',13,383,40,0.00,300.00,0.00,NULL,'2019-10-16 17:34:31',2,NULL,'0'),
(23958,46534,'2019-10-16 16:02:22',11,4004,6,0.00,220.00,0.00,NULL,'2019-10-16 18:02:22',2,NULL,'0'),
(23959,45010,'2019-10-16 16:23:48',13,681,40,0.00,50.00,0.00,NULL,'2019-10-16 18:23:48',2,NULL,'0'),
(23960,46258,'2019-10-16 16:24:40',18,350,40,0.00,220.00,0.00,NULL,'2019-10-16 18:24:40',2,NULL,'0'),
(23961,46627,'2019-10-16 16:39:35',10,4396,56,0.00,150.00,0.00,NULL,'2019-10-16 18:39:35',2,NULL,'0'),
(23962,45112,'2019-10-16 16:53:45',16,3185,40,0.00,330.00,0.00,NULL,'2019-10-16 18:53:45',2,NULL,'0'),
(23963,46694,'2019-10-16 17:30:36',7,951,20,400.00,0.00,0.00,NULL,'2019-10-16 19:30:36',2,NULL,'0'),
(23964,46336,'2019-10-16 17:55:13',7,3293,38,362.00,700.00,0.00,NULL,'2019-10-16 19:55:13',2,NULL,'0'),
(23965,45710,'2019-10-16 17:57:19',11,648,40,0.00,280.00,0.00,NULL,'2019-10-16 19:57:19',2,NULL,'0'),
(23966,46273,'2019-10-16 18:03:27',7,672,3,0.00,50.00,0.00,NULL,'2019-10-16 20:03:27',2,NULL,'0'),
(23967,46005,'2019-10-16 18:06:28',16,3669,6,0.00,230.00,0.00,NULL,'2019-10-16 20:06:28',2,NULL,'0'),
(23968,46006,'2019-10-16 18:06:28',6,3669,46,221.00,680.00,0.00,NULL,'2019-10-16 20:06:28',2,NULL,'0'),
(23969,45086,'2019-10-16 18:09:06',8,4278,8,0.00,350.00,0.00,NULL,'2019-10-16 20:09:06',2,NULL,'0'),
(23970,46492,'2019-10-16 18:19:44',17,4309,6,0.00,230.00,0.00,NULL,'2019-10-16 20:19:44',2,NULL,'0'),
(23971,46679,'2019-10-16 18:20:48',7,2634,3,0.00,75.00,0.00,NULL,'2019-10-16 20:20:48',2,NULL,'0'),
(23972,46535,'2019-10-17 10:33:55',11,3339,6,0.00,240.00,0.00,NULL,'2019-10-17 12:33:55',2,NULL,'0'),
(23973,46656,'2019-10-17 10:55:26',16,1409,40,0.00,290.00,0.00,NULL,'2019-10-17 12:55:26',2,NULL,'0'),
(23974,45044,'2019-10-17 10:58:36',5,595,34,0.00,180.00,0.00,NULL,'2019-10-17 12:58:36',2,NULL,'0'),
(23975,46347,'2019-10-17 11:10:50',13,1015,6,0.00,220.00,0.00,NULL,'2019-10-17 13:10:50',2,NULL,'0'),
(23976,46434,'2019-10-17 11:12:07',17,2116,6,0.00,220.00,0.00,NULL,'2019-10-17 13:12:07',2,NULL,'0'),
(23977,45130,'2019-10-17 11:57:00',18,689,40,0.00,290.00,0.00,NULL,'2019-10-17 13:57:00',2,NULL,'0'),
(23978,46578,'2019-10-17 13:07:14',16,588,40,0.00,280.00,0.00,NULL,'2019-10-17 15:07:14',2,NULL,'0'),
(23979,46611,'2019-10-17 13:12:07',11,4286,6,0.00,300.00,0.00,NULL,'2019-10-17 15:12:07',2,NULL,'0'),
(23980,46380,'2019-10-17 13:43:46',18,3745,6,0.00,250.00,0.00,NULL,'2019-10-17 15:43:46',2,NULL,'0'),
(23981,45063,'2019-10-17 14:02:31',5,477,33,0.00,160.00,0.00,NULL,'2019-10-17 16:02:31',2,NULL,'0'),
(23982,45946,'2019-10-17 14:54:20',16,2352,6,0.00,255.00,0.00,NULL,'2019-10-17 16:54:20',2,NULL,'0'),
(23983,46721,'2019-10-17 15:23:59',17,3239,6,0.00,220.00,0.00,NULL,'2019-10-17 17:23:59',2,NULL,'0'),
(23984,46524,'2019-10-17 15:36:17',11,1676,40,0.00,250.00,0.00,NULL,'2019-10-17 17:36:17',2,NULL,'0'),
(23985,45318,'2019-10-17 15:42:11',13,2912,40,0.00,280.00,0.00,NULL,'2019-10-17 17:42:11',2,NULL,'0'),
(23986,46532,'2019-10-17 16:34:15',10,4390,56,0.00,150.00,0.00,NULL,'2019-10-17 18:34:15',2,NULL,'0'),
(23987,46724,'2019-10-17 16:44:11',12,361,6,0.00,230.00,0.00,NULL,'2019-10-17 18:44:11',2,NULL,'0'),
(23988,44068,'2019-10-17 16:48:17',16,63,40,0.00,280.00,0.00,NULL,'2019-10-17 18:48:17',2,NULL,'0'),
(23989,46507,'2019-10-17 17:57:51',11,3159,6,0.00,250.00,0.00,NULL,'2019-10-17 19:57:51',2,NULL,'0'),
(23990,45334,'2019-10-17 18:00:48',13,2670,6,0.00,230.00,0.00,NULL,'2019-10-17 20:00:48',2,NULL,'0'),
(23991,46668,'2019-10-17 18:06:57',12,4209,43,0.00,190.00,0.00,NULL,'2019-10-17 20:06:57',2,NULL,'0'),
(23992,46684,'2019-10-17 09:24:02',17,3373,40,0.00,300.00,0.00,NULL,'2019-10-18 11:24:02',2,NULL,'0'),
(23993,46430,'2019-10-17 09:38:25',20,4380,60,0.00,350.00,0.00,NULL,'2019-10-18 11:38:25',2,NULL,'0'),
(23994,46739,'2019-10-18 10:40:41',17,3889,6,0.00,230.00,0.00,NULL,'2019-10-18 12:40:41',2,NULL,'0'),
(23995,45308,'2019-10-18 10:42:02',16,704,40,0.00,270.00,0.00,NULL,'2019-10-18 12:42:02',2,NULL,'0'),
(23996,45857,'2019-10-18 10:56:47',13,716,40,0.00,280.00,0.00,NULL,'2019-10-18 12:56:47',2,NULL,'0'),
(23997,45997,'2019-10-18 11:12:57',18,3130,40,0.00,330.00,0.00,NULL,'2019-10-18 13:12:57',2,NULL,'0'),
(23998,46596,'2019-10-18 11:19:50',12,3421,6,0.00,230.00,0.00,NULL,'2019-10-18 13:19:50',2,NULL,'0'),
(23999,46673,'2019-10-18 12:11:13',16,2152,6,0.00,230.00,0.00,NULL,'2019-10-18 14:11:13',2,NULL,'0'),
(24000,45830,'2019-10-18 12:30:41',13,778,40,0.00,250.00,0.00,NULL,'2019-10-18 14:30:41',2,NULL,'0'),
(24001,46693,'2019-10-18 12:54:57',10,771,11,0.00,400.00,0.00,NULL,'2019-10-18 14:54:57',2,NULL,'0');

INSERT INTO `payments` VALUES 
(24002,46462,'2019-10-18 13:09:50',17,4275,40,0.00,270.00,0.00,NULL,'2019-10-18 15:09:50',2,NULL,'0'),
(24003,46083,'2019-10-18 13:49:01',18,3889,35,0.00,450.00,0.00,NULL,'2019-10-18 15:49:01',2,NULL,'0'),
(24004,46740,'2019-10-18 14:01:04',20,3586,8,0.00,350.00,0.00,NULL,'2019-10-18 16:01:04',2,NULL,'0'),
(24005,45193,'2019-10-18 14:01:10',16,371,6,0.00,230.00,0.00,NULL,'2019-10-18 16:01:10',2,NULL,'0'),
(24006,46609,'2019-10-18 14:19:59',5,759,33,0.00,180.00,0.00,NULL,'2019-10-18 16:19:59',2,NULL,'0'),
(24007,45736,'2019-10-18 14:20:42',13,167,6,0.00,240.00,0.00,NULL,'2019-10-18 16:20:42',2,NULL,'0'),
(24008,46091,'2019-10-18 15:03:10',17,3889,43,0.00,190.00,0.00,NULL,'2019-10-18 17:03:10',2,NULL,'0'),
(24009,45856,'2019-10-18 15:09:07',16,3363,6,0.00,220.00,0.00,NULL,'2019-10-18 17:09:07',2,NULL,'0'),
(24010,46465,'2019-10-18 15:29:31',10,3008,56,0.00,150.00,0.00,NULL,'2019-10-18 17:29:31',2,NULL,'0'),
(24011,46329,'2019-10-18 15:29:31',20,3008,8,0.00,350.00,0.00,NULL,'2019-10-18 17:29:31',2,NULL,'0'),
(24012,46384,'2019-10-18 15:30:52',18,1961,6,0.00,270.00,0.00,NULL,'2019-10-18 17:30:52',2,NULL,'0'),
(24013,46526,'2019-10-18 15:56:17',5,47,41,0.00,330.00,0.00,NULL,'2019-10-18 17:56:17',2,NULL,'0'),
(24014,45226,'2019-10-18 16:09:59',13,456,40,0.00,280.00,0.00,NULL,'2019-10-18 18:09:59',2,NULL,'0'),
(24015,46733,'2019-10-18 17:07:56',12,1872,43,0.00,40.00,0.00,NULL,'2019-10-18 19:07:56',2,NULL,'0'),
(24016,46536,'2019-10-18 17:12:39',8,4238,8,0.00,350.00,0.00,NULL,'2019-10-18 19:12:39',2,NULL,'0'),
(24017,45791,'2019-10-18 17:17:10',18,1513,40,0.00,290.00,0.00,NULL,'2019-10-18 19:17:10',2,NULL,'0'),
(24018,45982,'2019-10-18 17:17:10',12,1513,6,0.00,220.00,0.00,NULL,'2019-10-18 19:17:10',2,NULL,'0'),
(24019,45195,'2019-10-18 17:32:16',17,4223,40,0.00,270.00,0.00,NULL,'2019-10-18 19:32:16',2,NULL,'0'),
(24020,46344,'2019-10-18 17:57:59',16,19,6,0.00,230.00,0.00,NULL,'2019-10-18 19:57:59',2,NULL,'0'),
(24021,45196,'2019-10-18 18:38:56',13,802,6,0.00,250.00,0.00,NULL,'2019-10-18 20:38:56',2,NULL,'0'),
(24022,46438,'2019-10-18 19:12:02',11,639,6,0.00,240.00,0.00,NULL,'2019-10-18 21:12:02',2,NULL,'0'),
(24023,46478,'2019-10-19 08:23:22',6,4385,20,0.00,300.00,0.00,NULL,'2019-10-19 10:23:22',2,NULL,'0'),
(24024,46026,'2019-10-19 08:58:45',15,696,11,0.00,800.00,0.00,NULL,'2019-10-19 10:58:45',2,NULL,'0'),
(24025,43802,'2019-10-19 09:13:08',7,506,20,0.00,300.00,0.00,NULL,'2019-10-19 11:13:08',2,NULL,'0'),
(24026,35236,'2019-10-19 09:13:08',3,506,11,0.00,350.00,0.00,NULL,'2019-10-19 11:13:08',2,NULL,'0'),
(24027,46415,'2019-10-19 09:28:47',7,1119,20,0.00,300.00,0.00,NULL,'2019-10-19 11:28:47',2,NULL,'0'),
(24028,46781,'2019-10-19 09:38:50',15,1336,11,0.00,100.00,0.00,NULL,'2019-10-19 11:38:50',2,NULL,'0'),
(24029,46716,'2019-10-19 09:59:32',3,4401,11,0.00,350.00,0.00,NULL,'2019-10-19 11:59:32',2,NULL,'0'),
(24030,46667,'2019-10-19 10:31:48',6,565,61,146.00,400.00,0.00,NULL,'2019-10-19 12:31:48',2,NULL,'0'),
(24031,46435,'2019-10-19 10:45:06',12,4262,6,0.00,240.00,0.00,NULL,'2019-10-19 12:45:06',2,NULL,'0'),
(24032,46029,'2019-10-19 11:15:08',13,119,40,0.00,280.00,0.00,NULL,'2019-10-19 13:15:08',2,NULL,'0'),
(24033,46073,'2019-10-19 11:18:23',7,1466,20,0.00,300.00,0.00,NULL,'2019-10-19 13:18:23',2,NULL,'0'),
(24034,46074,'2019-10-19 11:18:23',15,1466,11,0.00,350.00,0.00,NULL,'2019-10-19 13:18:23',2,NULL,'0'),
(24035,46075,'2019-10-19 11:18:32',6,4068,20,0.00,380.00,0.00,NULL,'2019-10-19 13:18:32',2,NULL,'0'),
(24036,46076,'2019-10-19 11:18:32',3,4068,11,0.00,350.00,0.00,NULL,'2019-10-19 13:18:32',2,NULL,'0'),
(24037,46770,'2019-10-19 11:38:16',17,950,43,0.00,190.00,0.00,NULL,'2019-10-19 13:38:16',2,NULL,'0'),
(24038,46600,'2019-10-19 11:43:18',11,1642,6,0.00,310.00,0.00,NULL,'2019-10-19 13:43:18',2,NULL,'0'),
(24039,45813,'2019-10-19 12:02:10',7,4332,20,0.00,350.00,0.00,NULL,'2019-10-19 14:02:10',2,NULL,'0'),
(24040,46688,'2019-10-19 12:43:18',18,4176,43,0.00,130.00,0.00,NULL,'2019-10-19 14:43:17',2,NULL,'0'),
(24041,45339,'2019-10-19 12:43:18',6,4176,20,0.00,350.00,0.00,NULL,'2019-10-19 14:43:17',2,NULL,'0'),
(24042,45340,'2019-10-19 12:43:18',3,4176,11,0.00,400.00,0.00,NULL,'2019-10-19 14:43:17',2,NULL,'0'),
(24043,46624,'2019-10-19 12:45:07',12,3119,43,0.00,240.00,0.00,NULL,'2019-10-19 14:45:07',2,NULL,'0'),
(24044,44933,'2019-10-19 12:59:51',6,937,20,50.00,400.00,0.00,NULL,'2019-10-19 14:59:51',2,NULL,'0'),
(24045,45983,'2019-10-19 13:32:59',7,2018,20,20.00,80.00,0.00,NULL,'2019-10-19 15:32:59',2,NULL,'0'),
(24046,46756,'2019-10-19 13:37:06',8,2306,8,0.00,350.00,0.00,NULL,'2019-10-19 15:37:06',2,NULL,'0'),
(24047,46601,'2019-10-19 13:43:09',13,1244,6,0.00,250.00,0.00,NULL,'2019-10-19 15:43:09',2,NULL,'0'),
(24048,46219,'2019-10-19 13:55:03',17,4361,6,0.00,240.00,0.00,NULL,'2019-10-19 15:55:03',2,NULL,'0'),
(24049,46804,'2019-10-19 14:09:40',6,68,28,0.00,50.00,0.00,NULL,'2019-10-19 16:09:40',2,NULL,'0'),
(24050,46484,'2019-10-19 14:45:04',11,373,6,0.00,210.00,0.00,NULL,'2019-10-19 16:45:04',2,NULL,'0'),
(24051,46485,'2019-10-19 14:45:04',5,373,22,0.00,100.00,0.00,NULL,'2019-10-19 16:45:04',2,NULL,'0'),
(24052,46805,'2019-10-19 14:52:22',11,3605,6,0.00,240.00,0.00,NULL,'2019-10-19 16:52:22',2,NULL,'0'),
(24053,45537,'2019-10-19 14:54:30',18,132,6,0.00,220.00,0.00,NULL,'2019-10-19 16:54:30',2,NULL,'0'),
(24054,45538,'2019-10-19 14:54:30',15,132,11,0.00,400.00,0.00,NULL,'2019-10-19 16:54:30',2,NULL,'0'),
(24055,45539,'2019-10-19 14:54:30',7,132,20,0.00,280.00,0.00,NULL,'2019-10-19 16:54:30',2,NULL,'0'),
(24056,46769,'2019-10-19 14:56:14',6,3403,20,0.00,200.00,0.00,NULL,'2019-10-19 16:56:14',2,NULL,'0'),
(24057,46659,'2019-10-19 15:04:53',5,2013,22,0.00,180.00,0.00,NULL,'2019-10-19 17:04:53',2,NULL,'0'),
(24058,46660,'2019-10-19 15:04:53',12,2013,6,0.00,250.00,0.00,NULL,'2019-10-19 17:04:53',2,NULL,'0'),
(24059,46602,'2019-10-19 15:15:00',13,712,40,0.00,290.00,0.00,NULL,'2019-10-19 17:15:00',2,NULL,'0'),
(24060,45578,'2019-10-19 15:22:07',18,81,40,0.00,300.00,0.00,NULL,'2019-10-19 17:22:07',2,NULL,'0'),
(24061,46538,'2019-10-19 15:22:07',5,81,41,0.00,340.00,0.00,NULL,'2019-10-19 17:22:07',2,NULL,'0'),
(24062,46334,'2019-10-19 15:33:07',6,3603,20,0.00,380.00,0.00,NULL,'2019-10-19 17:33:07',2,NULL,'0'),
(24063,46335,'2019-10-19 15:33:07',15,3603,11,0.00,400.00,0.00,NULL,'2019-10-19 17:33:07',2,NULL,'0'),
(24064,44654,'2019-10-19 15:42:15',19,3839,50,0.00,0.00,0.00,NULL,'2019-10-19 17:42:15',2,NULL,'0'),
(24065,44655,'2019-10-19 15:42:15',19,3839,50,0.00,0.00,0.00,NULL,'2019-10-19 17:42:15',2,NULL,'0'),
(24066,44656,'2019-10-19 15:42:15',19,3839,50,0.00,0.00,0.00,NULL,'2019-10-19 17:42:15',2,NULL,'0'),
(24067,44657,'2019-10-19 15:42:15',19,3839,50,0.00,0.00,0.00,NULL,'2019-10-19 17:42:15',2,NULL,'0'),
(24068,44658,'2019-10-19 15:42:15',19,3839,50,0.00,0.00,0.00,NULL,'2019-10-19 17:42:15',2,NULL,'0'),
(24069,46815,'2019-10-19 15:42:15',18,3839,50,0.00,30.00,0.00,NULL,'2019-10-19 17:42:15',2,NULL,'0'),
(24070,46687,'2019-10-19 15:54:08',5,350,33,0.00,180.00,0.00,NULL,'2019-10-19 17:54:08',2,NULL,'0'),
(24071,46360,'2019-10-19 16:05:04',3,239,11,0.00,400.00,0.00,NULL,'2019-10-19 18:05:04',2,NULL,'0'),
(24072,46292,'2019-10-19 16:29:01',7,1287,3,0.00,80.00,0.00,NULL,'2019-10-19 18:29:01',2,NULL,'0'),
(24073,46608,'2019-10-19 05:45:52',13,759,40,0.00,300.00,0.00,NULL,'2019-10-20 07:45:52',2,NULL,'0'),
(24074,43888,'2019-10-20 07:14:31',7,3421,20,20.00,580.00,0.00,NULL,'2019-10-20 09:14:31',2,NULL,'0'),
(24075,43889,'2019-10-20 07:14:31',15,3421,11,0.00,400.00,0.00,NULL,'2019-10-20 09:14:31',2,NULL,'0'),
(24076,44345,'2019-10-20 07:14:46',15,4221,11,0.00,350.00,0.00,NULL,'2019-10-20 09:14:46',2,NULL,'0'),
(24077,44346,'2019-10-20 07:14:46',7,4221,20,0.00,400.00,0.00,NULL,'2019-10-20 09:14:46',2,NULL,'0'),
(24078,45529,'2019-10-20 07:54:00',6,4320,20,0.00,350.00,0.00,NULL,'2019-10-20 09:53:59',2,NULL,'0'),
(24079,45530,'2019-10-20 07:54:00',15,4320,11,0.00,300.00,0.00,NULL,'2019-10-20 09:53:59',2,NULL,'0'),
(24080,45254,'2019-10-20 08:45:40',7,1513,20,20.00,400.00,0.00,NULL,'2019-10-20 10:45:40',2,NULL,'0'),
(24081,45255,'2019-10-20 08:45:40',15,1513,11,0.00,400.00,0.00,NULL,'2019-10-20 10:45:40',2,NULL,'0'),
(24082,46765,'2019-10-20 09:02:36',7,3811,20,0.00,300.00,0.00,NULL,'2019-10-20 11:02:36',2,NULL,'0'),
(24083,46766,'2019-10-20 09:02:36',7,3811,20,0.00,250.00,0.00,NULL,'2019-10-20 11:02:36',2,NULL,'0'),
(24084,46414,'2019-10-20 10:37:26',6,641,20,50.00,400.00,0.00,NULL,'2019-10-20 12:37:26',2,NULL,'0'),
(24085,46413,'2019-10-20 10:37:26',15,641,19,0.00,400.00,0.00,NULL,'2019-10-20 12:37:26',2,NULL,'0'),
(24086,46790,'2019-10-21 10:10:59',5,652,33,0.00,180.00,0.00,NULL,'2019-10-21 12:10:59',2,NULL,'0'),
(24087,45169,'2019-10-21 10:23:52',16,1261,40,0.00,280.00,0.00,NULL,'2019-10-21 12:23:52',2,NULL,'0'),
(24088,46246,'2019-10-21 11:32:02',18,4123,40,0.00,220.00,0.00,NULL,'2019-10-21 13:32:02',2,NULL,'0'),
(24089,46666,'2019-10-21 11:52:59',6,292,61,80.00,400.00,0.00,NULL,'2019-10-21 13:52:59',2,NULL,'0'),
(24090,43782,'2019-10-21 12:15:28',16,700,6,0.00,220.00,0.00,NULL,'2019-10-21 14:15:28',2,NULL,'0'),
(24091,46843,'2019-10-21 12:41:38',6,1355,61,50.00,0.00,0.00,NULL,'2019-10-21 14:41:38',2,NULL,'0'),
(24092,46617,'2019-10-21 14:14:25',18,403,40,0.00,320.00,0.00,NULL,'2019-10-21 16:14:25',2,NULL,'0'),
(24093,45182,'2019-10-21 14:24:59',16,1711,40,0.00,330.00,0.00,NULL,'2019-10-21 16:24:59',2,NULL,'0'),
(24094,46801,'2019-10-21 14:35:39',12,496,40,0.00,290.00,0.00,NULL,'2019-10-21 16:35:39',2,NULL,'0'),
(24095,46750,'2019-10-21 15:43:34',11,4311,6,0.00,220.00,0.00,NULL,'2019-10-21 17:43:34',2,NULL,'0'),
(24096,46838,'2019-10-21 16:25:18',20,68,8,0.00,400.00,0.00,NULL,'2019-10-21 18:25:18',2,NULL,'0'),
(24097,46452,'2019-10-21 16:29:54',18,1009,6,0.00,280.00,0.00,NULL,'2019-10-21 18:29:54',2,NULL,'0'),
(24098,46732,'2019-10-21 16:49:36',12,3994,6,0.00,220.00,0.00,NULL,'2019-10-21 18:49:36',2,NULL,'0'),
(24099,46598,'2019-10-21 16:54:09',16,2974,35,0.00,400.00,0.00,NULL,'2019-10-21 18:54:09',2,NULL,'0'),
(24100,46622,'2019-10-21 17:39:02',8,4394,8,0.00,350.00,0.00,NULL,'2019-10-21 19:39:02',2,NULL,'0'),
(24101,46773,'2019-10-21 18:33:15',11,2600,6,0.00,240.00,0.00,NULL,'2019-10-21 20:33:15',2,NULL,'0'),
(24102,45219,'2019-10-22 11:00:05',16,667,40,0.00,300.00,0.00,NULL,'2019-10-22 13:00:05',2,NULL,'0'),
(24103,46376,'2019-10-22 11:03:44',8,953,50,40.00,0.00,0.00,NULL,'2019-10-22 13:03:44',2,2,'1'),
(24104,46341,'2019-10-22 11:03:56',7,3866,2,40.00,0.00,0.00,NULL,'2019-10-22 13:03:56',2,NULL,'0'),
(24105,45558,'2019-10-22 11:03:56',8,3866,50,0.00,0.00,0.00,NULL,'2019-10-22 13:03:56',2,NULL,'0'),
(24106,45821,'2019-10-22 11:21:28',13,558,6,0.00,220.00,0.00,NULL,'2019-10-22 13:21:28',2,NULL,'0'),
(24107,46551,'2019-10-22 11:36:02',7,766,3,0.00,85.00,0.00,NULL,'2019-10-22 13:36:02',2,NULL,'0'),
(24108,46618,'2019-10-22 11:41:22',18,601,6,0.00,240.00,0.00,NULL,'2019-10-22 13:41:22',2,NULL,'0'),
(24109,46747,'2019-10-22 12:24:42',20,1933,60,0.00,400.00,0.00,NULL,'2019-10-22 14:24:42',2,NULL,'0'),
(24110,45257,'2019-10-22 13:07:09',16,480,40,0.00,270.00,0.00,NULL,'2019-10-22 15:07:09',2,NULL,'0'),
(24111,46808,'2019-10-22 13:43:40',17,4405,35,0.00,410.00,0.00,NULL,'2019-10-22 15:43:40',2,NULL,'0'),
(24112,46697,'2019-10-22 14:13:11',7,175,3,0.00,100.00,0.00,NULL,'2019-10-22 16:13:11',2,NULL,'0'),
(24113,46698,'2019-10-22 14:13:11',6,175,61,60.00,300.00,0.00,NULL,'2019-10-22 16:13:11',2,NULL,'0'),
(24114,46552,'2019-10-22 14:37:21',18,3963,6,0.00,230.00,0.00,NULL,'2019-10-22 16:37:21',2,NULL,'0'),
(24115,46729,'2019-10-22 14:55:50',13,3145,40,0.00,330.00,0.00,NULL,'2019-10-22 16:55:49',2,NULL,'0'),
(24116,46864,'2019-10-22 14:59:03',10,4412,56,0.00,150.00,0.00,NULL,'2019-10-22 16:59:03',2,NULL,'0'),
(24117,46871,'2019-10-22 15:08:06',16,2103,43,0.00,50.00,0.00,NULL,'2019-10-22 17:08:06',2,NULL,'0'),
(24118,46379,'2019-10-22 15:30:54',7,2051,38,300.00,500.00,0.00,NULL,'2019-10-22 17:30:54',2,NULL,'0'),
(24119,46835,'2019-10-22 16:22:05',17,2075,6,0.00,230.00,0.00,NULL,'2019-10-22 18:22:05',2,NULL,'0'),
(24120,45141,'2019-10-22 17:03:59',18,668,40,0.00,270.00,0.00,NULL,'2019-10-22 19:03:59',2,NULL,'0'),
(24121,44232,'2019-10-22 17:38:12',13,3202,40,0.00,320.00,0.00,NULL,'2019-10-22 19:38:12',2,NULL,'0'),
(24122,46511,'2019-10-22 18:30:55',8,4126,39,0.00,350.00,0.00,NULL,'2019-10-22 20:30:55',2,NULL,'0'),
(24123,46854,'2019-10-22 18:43:47',12,4411,6,0.00,220.00,0.00,NULL,'2019-10-22 20:43:47',2,NULL,'0'),
(24124,46892,'2019-10-22 10:11:51',7,4034,3,0.00,75.00,0.00,NULL,'2019-10-23 12:11:51',2,NULL,'0'),
(24125,46820,'2019-10-23 10:40:51',7,2294,3,0.00,75.00,0.00,NULL,'2019-10-23 12:40:51',2,NULL,'0'),
(24126,46720,'2019-10-23 11:38:04',8,1149,8,0.00,400.00,0.00,NULL,'2019-10-23 13:38:04',2,NULL,'0'),
(24127,46923,'2019-10-23 11:41:11',12,3532,6,0.00,235.00,0.00,NULL,'2019-10-23 13:41:11',2,NULL,'0'),
(24128,46455,'2019-10-23 11:48:59',18,1029,35,0.00,400.00,0.00,NULL,'2019-10-23 13:48:59',2,NULL,'0'),
(24129,46893,'2019-10-23 12:00:05',13,31,40,0.00,280.00,0.00,NULL,'2019-10-23 14:00:05',2,NULL,'0'),
(24130,46901,'2019-10-23 12:04:56',11,4413,40,0.00,330.00,0.00,NULL,'2019-10-23 14:04:56',2,NULL,'0'),
(24131,46819,'2019-10-23 12:36:01',6,953,2,116.00,1.00,0.00,NULL,'2019-10-23 14:36:01',2,NULL,'0'),
(24132,46846,'2019-10-23 13:07:36',18,3708,6,0.00,240.00,0.00,NULL,'2019-10-23 15:07:36',2,NULL,'0'),
(24133,46274,'2019-10-23 13:10:44',17,96,40,0.00,270.00,0.00,NULL,'2019-10-23 15:10:44',2,NULL,'0'),
(24134,46115,'2019-10-23 14:01:15',16,2553,40,0.00,290.00,0.00,NULL,'2019-10-23 16:01:15',2,NULL,'0'),
(24135,46028,'2019-10-23 14:01:40',16,1869,6,0.00,220.00,0.00,NULL,'2019-10-23 16:01:40',2,NULL,'0'),
(24136,46670,'2019-10-23 14:16:41',7,4254,20,20.00,380.00,0.00,NULL,'2019-10-23 16:16:41',2,NULL,'0'),
(24137,46937,'2019-10-23 14:16:41',15,4254,11,0.00,350.00,0.00,NULL,'2019-10-23 16:16:41',2,NULL,'0'),
(24138,45706,'2019-10-23 14:19:46',13,532,40,0.00,290.00,0.00,NULL,'2019-10-23 16:19:46',2,NULL,'0'),
(24139,46613,'2019-10-23 14:26:20',18,123,6,0.00,230.00,0.00,NULL,'2019-10-23 16:26:20',2,NULL,'0'),
(24140,46868,'2019-10-23 14:28:38',7,2999,3,0.00,150.00,0.00,NULL,'2019-10-23 16:28:38',2,NULL,'0'),
(24141,46919,'2019-10-23 14:34:46',5,4415,41,0.00,160.00,0.00,NULL,'2019-10-23 16:34:46',2,NULL,'0'),
(24142,46963,'2019-10-23 15:03:14',20,4420,59,0.00,350.00,0.00,NULL,'2019-10-23 17:03:14',2,NULL,'0'),
(24143,46943,'2019-10-23 15:10:48',7,413,3,0.00,80.00,0.00,NULL,'2019-10-23 17:10:48',2,NULL,'0'),
(24144,46748,'2019-10-23 15:18:25',11,4402,6,0.00,270.00,0.00,NULL,'2019-10-23 17:18:25',2,NULL,'0'),
(24145,46907,'2019-10-23 15:34:57',7,4403,3,0.00,80.00,0.00,NULL,'2019-10-23 17:34:57',2,NULL,'0'),
(24146,46842,'2019-10-23 15:56:56',5,3835,33,0.00,160.00,0.00,NULL,'2019-10-23 17:56:56',2,NULL,'0'),
(24147,46899,'2019-10-23 16:29:30',7,4105,3,0.00,75.00,0.00,NULL,'2019-10-23 18:29:30',2,NULL,'0'),
(24148,45328,'2019-10-23 16:29:38',13,66,40,0.00,270.00,0.00,NULL,'2019-10-23 18:29:38',2,NULL,'0'),
(24149,46886,'2019-10-23 16:47:47',11,1714,40,0.00,200.00,0.00,NULL,'2019-10-23 18:47:47',2,NULL,'0'),
(24150,46960,'2019-10-23 17:20:04',13,3865,43,0.00,50.00,0.00,NULL,'2019-10-23 19:20:04',2,NULL,'0'),
(24151,46920,'2019-10-23 17:20:46',7,4416,3,0.00,55.00,0.00,NULL,'2019-10-23 19:20:46',2,NULL,'0'),
(24152,46917,'2019-10-23 17:41:33',17,1083,22,0.00,100.00,0.00,NULL,'2019-10-23 19:41:33',2,NULL,'0'),
(24153,46696,'2019-10-23 17:51:10',8,4399,8,0.00,350.00,0.00,NULL,'2019-10-23 19:51:10',2,NULL,'0'),
(24154,46841,'2019-10-23 18:38:58',6,4409,38,289.00,680.00,0.00,NULL,'2019-10-23 20:38:58',2,NULL,'0'),
(24155,46865,'2019-10-24 10:22:32',8,2950,39,0.00,230.00,0.00,NULL,'2019-10-24 12:22:32',2,NULL,'0'),
(24156,45398,'2019-10-24 10:29:37',16,640,40,0.00,290.00,0.00,NULL,'2019-10-24 12:29:37',2,NULL,'0'),
(24157,45399,'2019-10-24 10:43:04',13,1262,40,0.00,280.00,0.00,NULL,'2019-10-24 12:43:04',2,NULL,'0'),
(24158,46537,'2019-10-24 10:44:32',7,81,3,0.00,130.00,0.00,NULL,'2019-10-24 12:44:32',2,NULL,'0'),
(24159,46944,'2019-10-24 11:25:54',7,4419,3,0.00,150.00,0.00,NULL,'2019-10-24 13:25:54',2,NULL,'0'),
(24160,46872,'2019-10-24 11:39:48',20,1628,39,0.00,350.00,0.00,NULL,'2019-10-24 13:39:48',2,NULL,'0'),
(24161,46727,'2019-10-24 12:23:43',6,3652,38,136.00,400.00,0.00,NULL,'2019-10-24 14:23:43',2,NULL,'0'),
(24162,47058,'2019-10-24 12:31:14',18,4421,6,0.00,240.00,0.00,NULL,'2019-10-24 14:31:14',2,NULL,'0'),
(24163,46403,'2019-10-24 12:36:53',7,3911,3,0.00,100.00,0.00,NULL,'2019-10-24 14:36:53',2,NULL,'0'),
(24164,46473,'2019-10-24 12:44:10',11,4384,6,0.00,250.00,0.00,NULL,'2019-10-24 14:44:10',2,NULL,'0'),
(24165,46474,'2019-10-24 12:44:10',5,4384,33,0.00,180.00,0.00,NULL,'2019-10-24 14:44:10',2,NULL,'0'),
(24166,46849,'2019-10-24 13:02:43',18,307,6,0.00,220.00,0.00,NULL,'2019-10-24 15:02:43',2,NULL,'0'),
(24167,47074,'2019-10-24 13:02:56',13,3865,6,0.00,250.00,0.00,NULL,'2019-10-24 15:02:56',2,NULL,'0'),
(24168,46905,'2019-10-24 13:50:06',7,4414,38,0.00,150.00,0.00,NULL,'2019-10-24 15:50:06',2,NULL,'0'),
(24169,46965,'2019-10-24 14:01:10',17,3031,40,0.00,280.00,0.00,NULL,'2019-10-24 16:01:10',2,NULL,'0'),
(24170,46519,'2019-10-24 15:16:30',5,4133,41,0.00,340.00,0.00,NULL,'2019-10-24 17:16:30',2,NULL,'0'),
(24171,45693,'2019-10-24 15:29:55',13,831,40,0.00,280.00,0.00,NULL,'2019-10-24 17:29:55',2,NULL,'0'),
(24172,47057,'2019-10-24 15:44:12',16,4404,43,0.00,220.00,0.00,NULL,'2019-10-24 17:44:12',2,NULL,'0'),
(24173,46951,'2019-10-24 16:32:18',17,3532,43,0.00,50.00,0.00,NULL,'2019-10-24 18:32:18',2,NULL,'0'),
(24174,47083,'2019-10-24 16:41:03',6,31,2,60.00,350.00,0.00,NULL,'2019-10-24 18:41:03',2,NULL,'0'),
(24175,47082,'2019-10-24 16:50:53',12,4406,43,0.00,220.00,0.00,NULL,'2019-10-24 18:50:53',2,NULL,'0'),
(24176,46935,'2019-10-24 17:00:03',17,3563,6,0.00,220.00,0.00,NULL,'2019-10-24 19:00:03',2,NULL,'0'),
(24177,46936,'2019-10-24 17:00:03',5,3563,34,0.00,100.00,0.00,NULL,'2019-10-24 19:00:03',2,NULL,'0'),
(24178,45353,'2019-10-24 17:31:32',13,777,6,0.00,220.00,0.00,NULL,'2019-10-24 19:31:32',2,NULL,'0'),
(24179,47075,'2019-10-24 18:17:32',17,4224,6,0.00,240.00,0.00,NULL,'2019-10-24 20:17:32',2,NULL,'0'),
(24180,46933,'2019-10-24 18:46:59',7,417,38,260.00,300.00,0.00,NULL,'2019-10-24 20:46:59',2,NULL,'0'),
(24181,46304,'2019-10-25 09:57:15',10,2146,56,0.00,150.00,0.00,NULL,'2019-10-25 11:57:15',2,NULL,'0'),
(24182,46832,'2019-10-25 10:01:31',16,1865,40,0.00,200.00,0.00,NULL,'2019-10-25 12:01:31',2,NULL,'0'),
(24183,46962,'2019-10-25 10:08:29',17,2612,22,0.00,80.00,0.00,NULL,'2019-10-25 12:08:29',2,NULL,'0'),
(24184,47095,'2019-10-25 10:17:10',5,415,33,0.00,180.00,0.00,NULL,'2019-10-25 12:17:10',2,NULL,'0'),
(24185,45674,'2019-10-25 10:50:28',13,680,40,0.00,290.00,0.00,NULL,'2019-10-25 12:50:28',2,NULL,'0'),
(24186,46925,'2019-10-25 11:04:00',7,3532,38,155.00,380.00,0.00,NULL,'2019-10-25 13:04:00',2,NULL,'0'),
(24187,46891,'2019-10-25 11:28:00',12,2104,40,0.00,350.00,0.00,NULL,'2019-10-25 13:27:59',2,NULL,'0'),
(24188,47079,'2019-10-25 11:38:46',7,953,3,0.00,15.00,0.00,NULL,'2019-10-25 13:38:46',2,NULL,'0'),
(24189,46762,'2019-10-25 11:48:05',5,3140,33,80.00,160.00,0.00,NULL,'2019-10-25 13:48:05',2,NULL,'0'),
(24190,46004,'2019-10-25 12:10:06',17,407,6,0.00,220.00,0.00,NULL,'2019-10-25 14:10:06',2,NULL,'0'),
(24191,46623,'2019-10-25 12:23:00',18,2466,40,0.00,320.00,0.00,NULL,'2019-10-25 14:23:00',2,NULL,'0'),
(24192,43372,'2019-10-25 12:58:52',13,56,6,0.00,220.00,0.00,NULL,'2019-10-25 14:58:52',2,NULL,'0'),
(24193,46850,'2019-10-25 13:03:34',11,1595,40,0.00,310.00,0.00,NULL,'2019-10-25 15:03:34',2,NULL,'0'),
(24194,47124,'2019-10-25 13:51:40',12,949,61,0.00,50.00,0.00,NULL,'2019-10-25 15:51:40',2,NULL,'0'),
(24195,47071,'2019-10-25 13:53:16',7,4423,3,0.00,100.00,0.00,NULL,'2019-10-25 15:53:16',2,NULL,'0'),
(24196,46354,'2019-10-25 14:00:39',18,610,4,0.00,245.00,0.00,NULL,'2019-10-25 16:00:39',2,NULL,'0'),
(24197,47067,'2019-10-25 14:11:06',17,3054,43,0.00,220.00,0.00,NULL,'2019-10-25 16:11:06',2,NULL,'0'),
(24198,47097,'2019-10-25 14:45:28',11,79,6,0.00,220.00,0.00,NULL,'2019-10-25 16:45:28',2,NULL,'0'),
(24199,46894,'2019-10-25 15:16:51',13,2649,40,0.00,280.00,0.00,NULL,'2019-10-25 17:16:51',2,NULL,'0'),
(24200,46446,'2019-10-25 15:51:53',19,3171,11,0.00,400.00,0.00,NULL,'2019-10-25 17:51:53',2,NULL,'0'),
(24201,46444,'2019-10-25 15:53:12',7,3171,17,0.00,250.00,0.00,NULL,'2019-10-25 17:53:12',2,NULL,'0'),
(24202,46445,'2019-10-25 15:53:12',15,3171,11,0.00,400.00,0.00,NULL,'2019-10-25 17:53:12',2,NULL,'0'),
(24203,47063,'2019-10-25 16:09:44',20,363,60,0.00,400.00,0.00,NULL,'2019-10-25 18:09:44',2,NULL,'0'),
(24204,45751,'2019-10-25 16:09:50',20,4326,8,0.00,400.00,0.00,NULL,'2019-10-25 18:09:50',2,NULL,'0'),
(24205,47073,'2019-10-25 16:12:18',6,3103,20,50.00,200.00,0.00,NULL,'2019-10-25 18:12:18',2,NULL,'0'),
(24206,44990,'2019-10-25 16:12:18',10,3103,11,0.00,400.00,0.00,NULL,'2019-10-25 18:12:18',2,NULL,'0'),
(24207,45673,'2019-10-25 16:27:52',18,90,40,0.00,270.00,0.00,NULL,'2019-10-25 18:27:52',2,NULL,'0'),
(24208,47100,'2019-10-25 16:44:09',11,2146,35,0.00,310.00,0.00,NULL,'2019-10-25 18:44:09',2,NULL,'0'),
(24209,46922,'2019-10-25 17:58:42',8,4417,8,0.00,350.00,0.00,NULL,'2019-10-25 19:58:42',2,NULL,'0'),
(24210,46869,'2019-10-25 18:08:54',7,953,38,0.00,0.00,0.00,NULL,'2019-10-25 20:08:54',2,NULL,'0'),
(24211,47138,'2019-10-25 18:08:54',7,953,20,0.00,0.00,0.00,NULL,'2019-10-25 20:08:54',2,NULL,'0'),
(24212,47107,'2019-10-26 06:53:54',10,1092,11,0.00,400.00,0.00,NULL,'2019-10-26 08:53:54',2,NULL,'0'),
(24213,32717,'2019-10-26 06:53:54',7,1092,20,0.00,400.00,0.00,NULL,'2019-10-26 08:53:54',2,NULL,'0'),
(24214,47108,'2019-10-26 06:55:23',15,3641,11,0.00,380.00,0.00,NULL,'2019-10-26 08:55:23',2,NULL,'0'),
(24215,35290,'2019-10-26 06:55:34',15,2083,11,0.00,380.00,0.00,NULL,'2019-10-26 08:55:34',2,NULL,'0'),
(24216,32714,'2019-10-26 07:10:28',7,2449,20,70.00,530.00,0.00,NULL,'2019-10-26 09:10:28',2,NULL,'0'),
(24217,47106,'2019-10-26 07:10:28',10,2449,11,0.00,400.00,0.00,NULL,'2019-10-26 09:10:28',2,NULL,'0'),
(24218,45518,'2019-10-26 07:43:07',6,4321,20,0.00,250.00,0.00,NULL,'2019-10-26 09:43:07',2,NULL,'0'),
(24219,45520,'2019-10-26 07:43:07',19,4321,11,0.00,400.00,0.00,NULL,'2019-10-26 09:43:07',2,NULL,'0'),
(24220,45519,'2019-10-26 07:43:07',19,4321,11,0.00,400.00,0.00,NULL,'2019-10-26 09:43:07',2,NULL,'0'),
(24221,45521,'2019-10-26 07:43:07',6,4321,20,50.00,450.00,0.00,NULL,'2019-10-26 09:43:07',2,NULL,'0'),
(24222,45533,'2019-10-26 07:43:07',6,4321,20,0.00,400.00,0.00,NULL,'2019-10-26 09:43:07',2,NULL,'0'),
(24223,47141,'2019-10-26 07:45:31',15,3565,11,0.00,100.00,0.00,NULL,'2019-10-26 09:45:31',2,NULL,'0'),
(24224,46210,'2019-10-26 09:00:36',7,4360,20,0.00,150.00,0.00,NULL,'2019-10-26 11:00:36',2,NULL,'0'),
(24225,46211,'2019-10-26 09:00:36',10,4360,11,0.00,400.00,0.00,NULL,'2019-10-26 11:00:36',2,NULL,'0'),
(24226,46934,'2019-10-26 09:09:23',7,2141,3,0.00,75.00,0.00,NULL,'2019-10-26 11:09:23',2,NULL,'0'),
(24227,46742,'2019-10-26 09:30:19',15,3503,11,0.00,400.00,0.00,NULL,'2019-10-26 11:30:19',2,NULL,'0'),
(24228,47093,'2019-10-26 09:46:21',5,2600,33,0.00,180.00,0.00,NULL,'2019-10-26 11:46:21',2,NULL,'0'),
(24229,46425,'2019-10-26 10:00:39',7,4379,20,0.00,350.00,0.00,NULL,'2019-10-26 12:00:39',2,NULL,'0'),
(24230,46426,'2019-10-26 10:00:39',10,4379,11,0.00,400.00,0.00,NULL,'2019-10-26 12:00:39',2,NULL,'0'),
(24231,46940,'2019-10-26 10:19:00',6,2496,20,20.00,450.00,0.00,NULL,'2019-10-26 12:19:00',2,NULL,'0'),
(24232,46941,'2019-10-26 10:19:00',15,2496,11,0.00,400.00,0.00,NULL,'2019-10-26 12:19:00',2,NULL,'0'),
(24233,47109,'2019-10-26 10:35:54',10,2218,11,0.00,350.00,0.00,NULL,'2019-10-26 12:35:54',2,NULL,'0'),
(24234,46744,'2019-10-26 10:55:12',12,25,6,0.00,220.00,0.00,NULL,'2019-10-26 12:55:12',2,NULL,'0'),
(24235,45281,'2019-10-26 11:05:23',18,720,40,0.00,270.00,0.00,NULL,'2019-10-26 13:05:23',2,NULL,'0'),
(24236,46533,'2019-10-26 11:20:34',11,957,6,0.00,265.00,0.00,NULL,'2019-10-26 13:20:34',2,NULL,'0'),
(24237,46795,'2019-10-26 11:46:58',8,771,8,0.00,350.00,0.00,NULL,'2019-10-26 13:46:58',2,NULL,'0'),
(24238,46290,'2019-10-26 12:04:45',6,1609,38,145.00,450.00,0.00,NULL,'2019-10-26 14:04:44',2,NULL,'0'),
(24239,47119,'2019-10-26 12:26:27',18,1962,6,0.00,240.00,0.00,NULL,'2019-10-26 14:26:27',2,NULL,'0'),
(24240,44227,'2019-10-26 12:32:05',13,3561,40,0.00,290.00,0.00,NULL,'2019-10-26 14:32:05',2,NULL,'0'),
(24241,44228,'2019-10-26 12:32:05',13,3561,40,0.00,290.00,0.00,NULL,'2019-10-26 14:32:05',2,NULL,'0'),
(24242,46883,'2019-10-26 13:03:42',7,2396,3,0.00,85.00,0.00,NULL,'2019-10-26 15:03:42',2,NULL,'0'),
(24243,46884,'2019-10-26 13:03:42',17,2396,6,0.00,220.00,0.00,NULL,'2019-10-26 15:03:42',2,NULL,'0'),
(24244,46324,'2019-10-26 13:26:37',6,3564,38,146.00,400.00,0.00,NULL,'2019-10-26 15:26:36',2,NULL,'0'),
(24245,46199,'2019-10-26 13:43:37',7,3310,20,0.00,250.00,0.00,NULL,'2019-10-26 15:43:37',2,NULL,'0'),
(24246,46200,'2019-10-26 13:43:37',10,3310,11,0.00,400.00,0.00,NULL,'2019-10-26 15:43:37',2,NULL,'0'),
(24247,47044,'2019-10-26 13:46:19',12,1696,6,0.00,270.00,0.00,NULL,'2019-10-26 15:46:19',2,NULL,'0'),
(24248,45866,'2019-10-26 13:46:55',7,2945,3,0.00,150.00,0.00,NULL,'2019-10-26 15:46:55',2,NULL,'0'),
(24249,47142,'2019-10-26 13:52:44',15,494,11,0.00,350.00,0.00,NULL,'2019-10-26 15:52:44',2,NULL,'0'),
(24250,47180,'2019-10-26 13:53:00',8,3866,29,0.00,50.00,0.00,NULL,'2019-10-26 15:53:00',2,NULL,'0'),
(24251,45286,'2019-10-26 14:02:17',13,1214,40,0.00,220.00,0.00,NULL,'2019-10-26 16:02:17',2,NULL,'0'),
(24252,47034,'2019-10-26 14:24:49',6,4332,17,0.00,280.00,0.00,NULL,'2019-10-26 16:24:49',2,NULL,'0'),
(24253,45855,'2019-10-26 14:27:31',18,1000,6,0.00,235.00,0.00,NULL,'2019-10-26 16:27:31',2,NULL,'0'),
(24254,46977,'2019-10-26 14:31:19',8,4407,8,0.00,350.00,0.00,NULL,'2019-10-26 16:31:19',2,NULL,'0'),
(24255,46458,'2019-10-26 16:11:40',7,4383,20,0.00,300.00,0.00,NULL,'2019-10-26 18:11:40',2,NULL,'0'),
(24256,46672,'2019-10-26 16:11:49',7,975,3,0.00,150.00,0.00,NULL,'2019-10-26 18:11:49',2,NULL,'0'),
(24257,47181,'2019-10-26 16:12:54',17,950,6,0.00,230.00,0.00,NULL,'2019-10-26 18:12:54',2,NULL,'0'),
(24258,46904,'2019-10-26 16:46:12',18,4266,40,0.00,290.00,0.00,NULL,'2019-10-26 18:46:12',2,NULL,'0'),
(24259,46504,'2019-10-27 08:46:33',7,4387,20,0.00,300.00,0.00,NULL,'2019-10-27 10:46:33',2,NULL,'0'),
(24260,47091,'2019-10-27 12:37:53',7,132,20,0.00,200.00,0.00,NULL,'2019-10-27 14:37:53',2,NULL,'0'),
(24261,47174,'2019-10-28 10:04:54',6,565,61,0.00,180.00,0.00,NULL,'2019-10-28 12:04:54',2,NULL,'0'),
(24262,47066,'2019-10-28 10:23:00',20,3750,60,0.00,400.00,0.00,NULL,'2019-10-28 12:23:00',2,NULL,'0'),
(24263,46375,'2019-10-28 10:36:12',5,716,34,0.00,200.00,0.00,NULL,'2019-10-28 12:36:12',2,NULL,'0'),
(24264,45786,'2019-10-28 10:36:25',5,68,33,0.00,180.00,0.00,NULL,'2019-10-28 12:36:25',2,NULL,'0'),
(24265,47104,'2019-10-28 10:52:31',16,1665,40,0.00,270.00,0.00,NULL,'2019-10-28 12:52:31',2,NULL,'0'),
(24266,47168,'2019-10-28 11:23:06',16,3274,43,0.00,50.00,0.00,NULL,'2019-10-28 13:23:06',2,NULL,'0'),
(24267,46945,'2019-10-28 12:17:13',7,545,3,0.00,80.00,0.00,NULL,'2019-10-28 14:17:13',2,NULL,'0'),
(24268,46069,'2019-10-28 12:56:19',7,739,2,0.00,300.00,0.00,NULL,'2019-10-28 14:56:19',2,NULL,'0'),
(24269,46070,'2019-10-28 12:56:19',16,739,6,0.00,220.00,0.00,NULL,'2019-10-28 14:56:19',2,NULL,'0'),
(24270,47068,'2019-10-28 13:30:07',6,4408,38,227.00,700.00,0.00,NULL,'2019-10-28 15:30:07',2,NULL,'0'),
(24271,45579,'2019-10-28 14:25:07',13,125,40,0.00,290.00,0.00,NULL,'2019-10-28 16:25:07',2,NULL,'0'),
(24272,47129,'2019-10-28 14:28:13',7,953,50,0.00,50.00,0.00,NULL,'2019-10-28 16:28:13',2,NULL,'0'),
(24273,46921,'2019-10-28 14:28:13',7,953,50,0.00,0.00,0.00,NULL,'2019-10-28 16:28:13',2,NULL,'0'),
(24274,45965,'2019-10-28 14:48:59',5,3110,41,0.00,330.00,0.00,NULL,'2019-10-28 16:48:59',2,NULL,'0'),
(24275,46800,'2019-10-28 16:16:30',16,4327,6,0.00,230.00,0.00,NULL,'2019-10-28 18:16:30',2,NULL,'0'),
(24276,45766,'2019-10-28 16:17:40',13,1906,6,0.00,230.00,0.00,NULL,'2019-10-28 18:17:40',2,NULL,'0'),
(24277,47069,'2019-10-28 17:02:13',6,2951,38,366.00,850.00,0.00,NULL,'2019-10-28 19:02:13',2,NULL,'0'),
(24278,47217,'2019-10-28 17:14:54',17,2402,6,0.00,220.00,0.00,NULL,'2019-10-28 19:14:54',2,NULL,'0'),
(24279,47128,'2019-10-28 17:24:54',6,4425,28,0.00,100.00,0.00,NULL,'2019-10-28 19:24:54',2,NULL,'0'),
(24280,47105,'2019-10-28 17:47:35',13,477,6,0.00,230.00,0.00,NULL,'2019-10-28 19:47:35',2,NULL,'0'),
(24281,45788,'2019-10-28 20:27:05',17,68,40,0.00,290.00,0.00,NULL,'2019-10-28 22:27:04',2,NULL,'0'),
(24282,47052,'2019-10-29 10:06:05',16,1022,6,0.00,220.00,0.00,NULL,'2019-10-29 12:06:05',2,NULL,'0'),
(24283,47117,'2019-10-29 10:32:55',17,1438,22,0.00,80.00,0.00,NULL,'2019-10-29 12:32:55',2,NULL,'0'),
(24284,47118,'2019-10-29 10:32:55',7,1438,3,0.00,60.00,0.00,NULL,'2019-10-29 12:32:55',2,NULL,'0'),
(24285,46137,'2019-10-29 10:55:48',13,1534,40,0.00,290.00,0.00,NULL,'2019-10-29 12:55:48',2,NULL,'0'),
(24286,47233,'2019-10-29 10:59:20',7,502,3,0.00,140.00,0.00,NULL,'2019-10-29 12:59:20',2,NULL,'0'),
(24287,47259,'2019-10-29 11:39:20',5,26,41,0.00,320.00,0.00,NULL,'2019-10-29 13:39:20',2,NULL,'0'),
(24288,46460,'2019-10-29 11:45:11',16,1235,6,0.00,230.00,0.00,NULL,'2019-10-29 13:45:11',2,NULL,'0'),
(24289,47265,'2019-10-29 11:47:22',7,4433,3,0.00,75.00,0.00,NULL,'2019-10-29 13:47:22',2,NULL,'0'),
(24290,46664,'2019-10-29 12:22:04',13,1780,6,0.00,230.00,0.00,NULL,'2019-10-29 14:22:04',2,NULL,'0'),
(24291,47276,'2019-10-29 12:32:24',7,954,3,0.00,230.00,0.00,NULL,'2019-10-29 14:32:24',2,NULL,'0'),
(24292,47205,'2019-10-29 12:32:45',11,4347,6,0.00,230.00,0.00,NULL,'2019-10-29 14:32:45',2,NULL,'0'),
(24293,47256,'2019-10-29 12:47:24',17,356,6,0.00,290.00,0.00,NULL,'2019-10-29 14:47:24',2,NULL,'0'),
(24294,47230,'2019-10-29 13:24:20',7,4428,37,0.00,180.00,0.00,NULL,'2019-10-29 15:24:20',2,NULL,'0'),
(24295,47072,'2019-10-29 13:53:35',13,3564,6,0.00,240.00,0.00,NULL,'2019-10-29 15:53:35',2,NULL,'0'),
(24296,47264,'2019-10-29 14:36:08',7,947,2,67.00,3.00,0.00,NULL,'2019-10-29 16:36:08',2,NULL,'0'),
(24297,47315,'2019-10-29 15:00:05',7,953,3,0.00,75.00,0.00,NULL,'2019-10-29 17:00:05',2,NULL,'0'),
(24298,46055,'2019-10-29 15:00:28',11,616,40,0.00,290.00,0.00,NULL,'2019-10-29 17:00:28',2,NULL,'0'),
(24299,46393,'2019-10-29 15:26:01',13,1010,6,0.00,230.00,0.00,NULL,'2019-10-29 17:26:01',2,NULL,'0'),
(24300,45876,'2019-10-29 15:26:26',16,455,40,0.00,290.00,0.00,NULL,'2019-10-29 17:26:26',2,NULL,'0'),
(24301,46260,'2019-10-29 15:51:46',8,558,39,0.00,230.00,0.00,NULL,'2019-10-29 17:51:46',2,NULL,'0'),
(24302,47274,'2019-10-29 16:49:05',17,4212,6,0.00,200.00,0.00,NULL,'2019-10-29 18:49:05',2,NULL,'0'),
(24303,47132,'2019-10-29 16:53:41',7,4073,3,0.00,100.00,0.00,NULL,'2019-10-29 18:53:41',2,NULL,'0'),
(24304,47255,'2019-10-29 17:17:28',13,652,6,0.00,220.00,0.00,NULL,'2019-10-29 19:17:28',2,NULL,'0'),
(24305,47269,'2019-10-29 17:24:41',7,2818,3,0.00,80.00,0.00,NULL,'2019-10-29 19:24:41',2,NULL,'0'),
(24306,47077,'2019-10-29 17:54:58',11,958,35,0.00,430.00,0.00,NULL,'2019-10-29 19:54:58',2,NULL,'0'),
(24307,47060,'2019-10-29 18:25:55',8,4357,8,0.00,350.00,0.00,NULL,'2019-10-29 20:25:55',2,NULL,'0'),
(24308,47308,'2019-10-29 19:10:51',13,3865,43,0.00,50.00,0.00,NULL,'2019-10-29 21:10:51',2,NULL,'0'),
(24309,47036,'2019-10-29 19:36:17',17,1504,40,0.00,290.00,0.00,NULL,'2019-10-29 21:36:17',2,NULL,'0'),
(24310,47090,'2019-10-30 10:14:58',13,1580,6,0.00,220.00,0.00,NULL,'2019-10-30 12:14:58',2,NULL,'0'),
(24311,46132,'2019-10-30 10:47:17',11,1196,6,0.00,220.00,0.00,NULL,'2019-10-30 12:47:17',2,NULL,'0'),
(24312,47182,'2019-10-30 11:08:12',18,598,40,0.00,270.00,0.00,NULL,'2019-10-30 13:08:12',2,NULL,'0'),
(24313,47183,'2019-10-30 11:08:12',18,598,40,0.00,0.00,0.00,NULL,'2019-10-30 13:08:12',2,NULL,'0'),
(24314,47056,'2019-10-30 11:24:02',16,2617,40,0.00,280.00,0.00,NULL,'2019-10-30 13:24:02',2,NULL,'0'),
(24315,47266,'2019-10-30 11:29:05',5,1896,33,0.00,160.00,0.00,NULL,'2019-10-30 13:29:05',2,NULL,'0'),
(24316,47267,'2019-10-30 11:29:05',12,1896,43,0.00,190.00,0.00,NULL,'2019-10-30 13:29:05',2,NULL,'0'),
(24317,47291,'2019-10-30 12:00:10',7,1235,3,0.00,135.00,0.00,NULL,'2019-10-30 14:00:10',2,NULL,'0'),
(24318,47339,'2019-10-30 12:27:38',17,4359,6,0.00,240.00,0.00,NULL,'2019-10-30 14:27:38',2,NULL,'0'),
(24319,47237,'2019-10-30 12:30:41',20,2674,8,0.00,400.00,0.00,NULL,'2019-10-30 14:30:41',2,NULL,'0'),
(24320,47051,'2019-10-30 12:31:45',11,3615,40,0.00,270.00,0.00,NULL,'2019-10-30 14:31:45',2,NULL,'0'),
(24321,45313,'2019-10-30 12:38:13',18,1786,6,0.00,220.00,0.00,NULL,'2019-10-30 14:38:13',2,NULL,'0'),
(24322,46845,'2019-10-30 12:43:45',13,4410,35,0.00,390.00,0.00,NULL,'2019-10-30 14:43:45',2,NULL,'0'),
(24323,46661,'2019-10-30 13:30:44',16,2799,40,0.00,290.00,0.00,NULL,'2019-10-30 15:30:44',2,NULL,'0'),
(24324,47329,'2019-10-30 13:40:03',10,3672,56,0.00,150.00,0.00,NULL,'2019-10-30 15:40:03',2,NULL,'0'),
(24325,47350,'2019-10-30 13:54:32',18,4438,6,0.00,250.00,0.00,NULL,'2019-10-30 15:54:32',2,NULL,'0'),
(24326,47258,'2019-10-30 13:57:34',6,1932,38,268.00,700.00,0.00,NULL,'2019-10-30 15:57:34',2,NULL,'0'),
(24327,47243,'2019-10-30 14:14:21',11,438,40,0.00,220.00,0.00,NULL,'2019-10-30 16:14:21',2,NULL,'0'),
(24328,47286,'2019-10-30 14:18:40',20,3743,8,0.00,350.00,0.00,NULL,'2019-10-30 16:18:40',2,NULL,'0'),
(24329,46301,'2019-10-30 14:47:25',16,3233,6,0.00,190.00,0.00,NULL,'2019-10-30 16:47:25',2,NULL,'0'),
(24330,47285,'2019-10-30 14:53:28',17,2941,40,0.00,220.00,0.00,NULL,'2019-10-30 16:53:28',2,NULL,'0'),
(24331,47236,'2019-10-30 15:03:06',5,2403,33,0.00,180.00,0.00,NULL,'2019-10-30 17:03:06',2,NULL,'0'),
(24332,47290,'2019-10-30 15:04:33',8,1235,39,0.00,230.00,0.00,NULL,'2019-10-30 17:04:33',2,NULL,'0'),
(24333,45696,'2019-10-30 15:09:28',13,187,40,0.00,270.00,0.00,NULL,'2019-10-30 17:09:28',2,NULL,'0'),
(24334,46852,'2019-10-30 15:56:20',10,1951,56,0.00,150.00,0.00,NULL,'2019-10-30 17:56:20',2,NULL,'0'),
(24335,45937,'2019-10-30 15:58:19',7,212,3,340.00,400.00,0.00,NULL,'2019-10-30 17:58:19',2,NULL,'0'),
(24336,45938,'2019-10-30 15:58:19',18,212,6,0.00,250.00,0.00,NULL,'2019-10-30 17:58:19',2,NULL,'0'),
(24337,47227,'2019-10-28 16:13:13',17,4057,43,0.00,40.00,0.00,NULL,'2019-10-30 18:13:13',2,NULL,'0'),
(24338,45794,'2019-10-30 16:28:55',16,1198,40,0.00,270.00,0.00,NULL,'2019-10-30 18:28:55',2,NULL,'0'),
(24339,47386,'2019-10-30 16:33:41',7,1953,3,0.00,50.00,0.00,NULL,'2019-10-30 18:33:41',2,NULL,'0'),
(24340,47289,'2019-10-30 16:52:04',18,803,6,0.00,240.00,0.00,NULL,'2019-10-30 18:52:04',2,NULL,'0'),
(24341,47352,'2019-10-30 17:01:30',17,3145,43,0.00,220.00,0.00,NULL,'2019-10-30 19:01:30',2,NULL,'0'),
(24342,46630,'2019-10-30 17:03:08',11,4398,43,0.00,200.00,0.00,'неправ вели','2019-10-30 19:03:08',2,2,'0'),
(24343,47372,'2019-10-30 17:22:43',7,1097,3,0.00,65.00,0.00,NULL,'2019-10-30 19:22:43',2,NULL,'0'),
(24344,46953,'2019-10-30 18:09:43',7,2388,38,350.00,700.00,0.00,NULL,'2019-10-30 20:09:43',2,NULL,'0'),
(24345,46797,'2019-10-30 18:10:01',13,4178,43,0.00,190.00,0.00,NULL,'2019-10-30 20:10:01',2,NULL,'0'),
(24346,47281,'2019-10-31 10:39:29',7,4435,3,0.00,140.00,0.00,NULL,'2019-10-31 12:39:29',2,NULL,'0'),
(24347,47368,'2019-10-31 10:52:51',13,3182,6,0.00,220.00,0.00,NULL,'2019-10-31 12:52:51',2,NULL,'0'),
(24348,47092,'2019-10-29 11:50:39',16,215,40,0.00,270.00,0.00,NULL,'2019-10-31 13:50:39',2,NULL,'0'),
(24349,46628,'2019-10-31 12:03:26',8,4397,8,0.00,400.00,0.00,NULL,'2019-10-31 14:03:26',2,NULL,'0'),
(24350,45941,'2019-10-31 12:13:05',18,1785,43,0.00,190.00,0.00,NULL,'2019-10-31 14:13:05',2,NULL,'0'),
(24351,47427,'2019-10-31 12:16:16',7,953,3,0.00,80.00,0.00,NULL,'2019-10-31 14:16:16',2,NULL,'0'),
(24352,47429,'2019-10-31 12:24:47',18,3839,43,0.00,20.00,0.00,NULL,'2019-10-31 14:24:47',2,NULL,'0'),
(24353,47287,'2019-10-31 13:07:03',6,4436,51,150.00,796.00,0.00,NULL,'2019-10-31 15:07:03',2,NULL,'0'),
(24354,45682,'2019-10-31 13:15:19',16,188,40,0.00,280.00,0.00,NULL,'2019-10-31 15:15:19',2,NULL,'0'),
(24355,46024,'2019-10-31 13:56:42',13,3549,40,0.00,320.00,0.00,NULL,'2019-10-31 15:56:42',2,NULL,'0'),
(24356,47349,'2019-10-31 14:15:48',17,483,6,0.00,240.00,0.00,NULL,'2019-10-31 16:15:48',2,NULL,'0'),
(24357,47214,'2019-10-31 14:35:01',18,2418,35,0.00,400.00,0.00,NULL,'2019-10-31 16:35:01',2,NULL,'0'),
(24358,47302,'2019-10-31 16:56:15',18,696,40,0.00,330.00,0.00,NULL,'2019-10-31 18:56:15',2,NULL,'0'),
(24359,47210,'2019-10-31 16:56:46',18,132,40,0.00,270.00,0.00,NULL,'2019-10-31 18:56:46',2,NULL,'0'),
(24360,47211,'2019-10-31 16:56:46',7,132,38,490.00,700.00,0.00,NULL,'2019-10-31 18:56:46',2,NULL,'0'),
(24361,45907,'2019-10-31 16:56:54',16,636,40,0.00,280.00,0.00,NULL,'2019-10-31 18:56:54',2,NULL,'0'),
(24362,47345,'2019-10-31 16:57:06',16,292,6,0.00,230.00,0.00,NULL,'2019-10-31 18:57:06',2,NULL,'0'),
(24363,44541,'2019-10-31 16:57:13',13,459,40,0.00,320.00,0.00,NULL,'2019-10-31 18:57:13',2,NULL,'0'),
(24364,46929,'2019-10-31 16:57:19',11,4418,43,0.00,230.00,0.00,NULL,'2019-10-31 18:57:19',2,NULL,'0'),
(24365,47410,'2019-10-31 16:57:28',17,4442,43,0.00,230.00,0.00,NULL,'2019-10-31 18:57:28',2,NULL,'0'),
(24366,47381,'2019-10-31 16:57:35',20,4440,60,0.00,400.00,0.00,NULL,'2019-10-31 18:57:35',2,NULL,'0'),
(24367,47430,'2019-10-31 16:58:30',7,2350,3,0.00,150.00,0.00,NULL,'2019-10-31 18:58:30',2,NULL,'0'),
(24368,47434,'2019-10-31 17:09:19',7,4444,3,0.00,150.00,0.00,NULL,'2019-10-31 19:09:19',2,NULL,'0'),
(24369,47273,'2019-10-31 17:20:23',17,4349,6,0.00,250.00,0.00,NULL,'2019-10-31 19:20:23',2,NULL,'0'),
(24370,47362,'2019-11-01 09:36:23',5,1280,33,0.00,160.00,0.00,NULL,'2019-11-01 11:36:23',2,NULL,'0'),
(24371,47153,'2019-11-01 09:45:42',20,4429,59,0.00,400.00,0.00,NULL,'2019-11-01 11:45:42',2,NULL,'0'),
(24372,43968,'2019-11-01 10:57:05',3,4200,10,0.00,1200.00,0.00,NULL,'2019-11-01 12:57:05',2,NULL,'0'),
(24373,47346,'2019-11-01 11:37:02',5,292,41,0.00,350.00,0.00,NULL,'2019-11-01 13:37:02',2,NULL,'0'),
(24374,47399,'2019-11-01 11:40:31',18,125,35,0.00,410.00,0.00,NULL,'2019-11-01 13:40:31',2,NULL,'0'),
(24375,46822,'2019-11-01 11:42:49',11,4129,6,0.00,230.00,0.00,NULL,'2019-11-01 13:42:49',2,NULL,'0'),
(24376,47407,'2019-11-01 12:14:15',6,4426,61,102.00,380.00,0.00,NULL,'2019-11-01 14:14:15',2,NULL,'0'),
(24377,47401,'2019-11-01 12:58:34',3,631,13,0.00,220.00,0.00,NULL,'2019-11-01 14:58:34',2,NULL,'0'),
(24378,47301,'2019-11-01 12:59:27',5,835,41,0.00,345.00,0.00,NULL,'2019-11-01 14:59:27',2,NULL,'0'),
(24379,47450,'2019-11-01 13:06:32',8,4448,8,0.00,350.00,0.00,NULL,'2019-11-01 15:06:32',2,NULL,'0'),
(24380,47451,'2019-11-01 13:06:32',17,4448,6,0.00,240.00,0.00,NULL,'2019-11-01 15:06:32',2,NULL,'0'),
(24381,47113,'2019-11-01 13:19:11',8,1555,8,0.00,400.00,0.00,NULL,'2019-11-01 15:19:11',2,NULL,'0'),
(24382,47295,'2019-11-01 13:44:26',7,1414,38,515.00,800.00,0.00,NULL,'2019-11-01 15:44:26',2,NULL,'0'),
(24383,47395,'2019-11-01 13:54:15',13,4439,35,0.00,400.00,0.00,NULL,'2019-11-01 15:54:15',2,NULL,'0'),
(24384,47465,'2019-11-01 13:55:54',10,4450,56,0.00,150.00,0.00,NULL,'2019-11-01 15:55:54',2,NULL,'0'),
(24385,47323,'2019-11-01 14:06:03',5,759,33,0.00,180.00,0.00,NULL,'2019-11-01 16:06:03',2,NULL,'0'),
(24386,47425,'2019-11-01 14:07:52',7,2555,3,0.00,80.00,0.00,NULL,'2019-11-01 16:07:52',2,NULL,'0'),
(24387,47393,'2019-11-01 14:08:28',7,3401,3,0.00,80.00,0.00,NULL,'2019-11-01 16:08:28',2,NULL,'0'),
(24388,47209,'2019-11-01 14:12:36',18,107,40,0.00,300.00,0.00,NULL,'2019-11-01 16:12:36',2,NULL,'0'),
(24389,47365,'2019-11-01 14:36:42',3,492,13,0.00,300.00,0.00,NULL,'2019-11-01 16:36:42',2,NULL,'0'),
(24390,46545,'2019-11-01 14:56:51',13,939,35,0.00,400.00,0.00,NULL,'2019-11-01 16:56:51',2,NULL,'0'),
(24391,46547,'2019-11-01 14:56:51',20,939,8,0.00,350.00,0.00,NULL,'2019-11-01 16:56:51',2,NULL,'0'),
(24392,47444,'2019-11-01 15:00:58',8,291,39,0.00,230.00,0.00,NULL,'2019-11-01 17:00:58',2,NULL,'0'),
(24393,47455,'2019-11-01 15:05:30',5,3182,33,0.00,180.00,0.00,NULL,'2019-11-01 17:05:29',2,NULL,'0'),
(24394,47418,'2019-11-01 15:07:47',11,1642,35,0.00,440.00,0.00,NULL,'2019-11-01 17:07:47',2,NULL,'0'),
(24395,47378,'2019-11-01 15:08:42',17,950,50,0.00,190.00,0.00,'непрв вели','2019-11-01 17:08:42',2,2,'0'),
(24396,47396,'2019-11-01 15:32:42',18,693,6,0.00,260.00,0.00,NULL,'2019-11-01 17:32:42',2,NULL,'0'),
(24397,47221,'2019-11-01 15:38:10',13,659,40,0.00,280.00,0.00,NULL,'2019-11-01 17:38:10',2,NULL,'0'),
(24398,47494,'2019-11-01 15:43:45',11,947,43,0.00,30.00,0.00,NULL,'2019-11-01 17:43:45',2,NULL,'0'),
(24399,47366,'2019-11-01 16:51:35',3,738,13,0.00,300.00,0.00,NULL,'2019-11-01 18:51:35',2,NULL,'0'),
(24400,47158,'2019-11-01 17:20:49',13,3285,6,0.00,220.00,0.00,NULL,'2019-11-01 19:20:49',2,NULL,'0'),
(24401,44235,'2019-11-01 18:16:17',3,384,13,0.00,300.00,0.00,NULL,'2019-11-01 20:16:17',2,NULL,'0'),
(24402,31146,'2019-11-02 07:25:14',7,958,3,50.00,400.00,0.00,NULL,'2019-11-02 09:25:14',2,NULL,'0'),
(24403,47363,'2019-11-02 07:25:14',19,958,11,0.00,400.00,0.00,NULL,'2019-11-02 09:25:14',2,NULL,'0'),
(24404,47411,'2019-11-02 08:31:04',7,4435,17,0.00,150.00,0.00,NULL,'2019-11-02 10:31:04',2,NULL,'0'),
(24405,46692,'2019-11-02 08:42:58',10,771,11,0.00,350.00,0.00,NULL,'2019-11-02 10:42:58',2,NULL,'0'),
(24406,43116,'2019-11-02 08:42:58',7,771,20,0.00,100.00,0.00,NULL,'2019-11-02 10:42:58',2,NULL,'0'),
(24407,46690,'2019-11-02 08:42:58',10,771,11,0.00,300.00,0.00,NULL,'2019-11-02 10:42:58',2,NULL,'0'),
(24408,30683,'2019-11-02 08:42:58',7,771,17,0.00,300.00,0.00,NULL,'2019-11-02 10:42:58',2,NULL,'0'),
(24409,46691,'2019-11-02 08:42:58',3,771,11,0.00,400.00,0.00,NULL,'2019-11-02 10:42:58',2,NULL,'0'),
(24410,47361,'2019-11-02 09:10:29',7,284,3,0.00,100.00,0.00,NULL,'2019-11-02 11:10:29',2,NULL,'0'),
(24411,43931,'2019-11-02 09:58:06',3,26,13,0.00,270.00,0.00,NULL,'2019-11-02 11:58:06',2,NULL,'0'),
(24412,46140,'2019-11-02 10:41:38',18,470,40,0.00,300.00,0.00,NULL,'2019-11-02 12:41:38',2,NULL,'0'),
(24413,47508,'2019-11-02 10:50:04',15,947,11,0.00,380.00,0.00,NULL,'2019-11-02 12:50:04',2,NULL,'0'),
(24414,47370,'2019-11-02 10:51:20',19,4326,11,0.00,380.00,0.00,NULL,'2019-11-02 12:51:20',2,NULL,'0'),
(24415,45753,'2019-11-02 10:51:20',7,4326,20,0.00,400.00,0.00,NULL,'2019-11-02 12:51:20',2,NULL,'0'),
(24416,46898,'2019-11-02 10:53:20',17,1027,6,0.00,220.00,0.00,NULL,'2019-11-02 12:53:20',2,NULL,'0'),
(24417,46305,'2019-11-02 10:57:45',7,2146,20,50.00,350.00,0.00,NULL,'2019-11-02 12:57:45',2,NULL,'0'),
(24418,47103,'2019-11-02 11:04:11',8,518,8,0.00,350.00,0.00,NULL,'2019-11-02 13:04:11',2,NULL,'0'),
(24419,45966,'2019-11-02 11:13:31',13,2660,6,0.00,230.00,0.00,NULL,'2019-11-02 13:13:31',2,NULL,'0'),
(24420,46730,'2019-11-02 11:55:52',10,2640,11,0.00,400.00,0.00,NULL,'2019-11-02 13:55:52',2,NULL,'0'),
(24421,47212,'2019-11-02 12:02:56',7,3862,3,0.00,80.00,0.00,NULL,'2019-11-02 14:02:56',2,NULL,'0'),
(24422,44072,'2019-11-02 12:16:55',3,289,5,0.00,370.00,0.00,NULL,'2019-11-02 14:16:55',2,NULL,'0'),
(24423,46857,'2019-11-02 12:36:03',11,3110,43,0.00,200.00,0.00,NULL,'2019-11-02 14:36:03',2,NULL,'0'),
(24424,47448,'2019-11-02 12:39:46',12,3495,6,0.00,240.00,0.00,NULL,'2019-11-02 14:39:46',2,NULL,'0'),
(24425,45864,'2019-11-02 12:40:01',18,2605,6,0.00,260.00,0.00,NULL,'2019-11-02 14:40:01',2,NULL,'0'),
(24426,45985,'2019-11-02 12:58:29',13,432,6,0.00,220.00,0.00,NULL,'2019-11-02 14:58:29',2,NULL,'0'),
(24427,47244,'2019-11-02 12:59:19',7,188,20,20.00,250.00,0.00,NULL,'2019-11-02 14:59:19',2,NULL,'0'),
(24428,46517,'2019-11-02 13:13:35',17,1840,6,0.00,230.00,0.00,NULL,'2019-11-02 15:13:35',2,NULL,'0'),
(24429,47257,'2019-11-02 13:47:40',18,930,6,0.00,220.00,0.00,NULL,'2019-11-02 15:47:40',2,NULL,'0'),
(24430,47340,'2019-11-02 14:27:35',8,49,8,0.00,400.00,0.00,NULL,'2019-11-02 16:27:35',2,NULL,'0'),
(24431,47342,'2019-11-02 14:32:25',11,3093,40,0.00,330.00,0.00,'неправ вели','2019-11-02 16:32:25',2,2,'0'),
(24432,44214,'2019-11-02 14:43:28',3,2024,5,0.00,340.00,0.00,NULL,'2019-11-02 16:43:28',2,NULL,'0'),
(24433,46873,'2019-11-02 14:51:06',7,637,2,120.00,430.00,0.00,NULL,'2019-11-02 16:51:06',2,NULL,'0'),
(24434,46189,'2019-11-02 15:04:53',13,2995,6,0.00,250.00,0.00,NULL,'2019-11-02 17:04:53',2,NULL,'0'),
(24435,47356,'2019-11-02 15:05:57',17,2542,6,0.00,230.00,0.00,NULL,'2019-11-02 17:05:57',2,NULL,'0'),
(24436,47437,'2019-11-02 15:23:57',7,3801,3,0.00,85.00,0.00,NULL,'2019-11-02 17:23:57',2,NULL,'0'),
(24437,44237,'2019-11-02 15:56:01',3,449,13,0.00,280.00,0.00,NULL,'2019-11-02 17:56:01',2,NULL,'0'),
(24438,47419,'2019-11-02 16:15:29',13,2343,6,0.00,220.00,0.00,NULL,'2019-11-02 18:15:29',2,NULL,'0'),
(24439,47524,'2019-11-02 16:19:00',17,4176,43,0.00,20.00,0.00,NULL,'2019-11-02 18:19:00',2,NULL,'0'),
(24440,46796,'2019-11-02 17:58:12',13,4178,6,0.00,220.00,0.00,NULL,'2019-11-02 19:58:12',2,NULL,'0'),
(24441,46322,'2019-11-04 09:28:23',7,3346,3,0.00,75.00,0.00,NULL,'2019-11-04 11:28:23',2,NULL,'0'),
(24442,46512,'2019-11-04 10:37:25',18,1364,6,0.00,250.00,0.00,NULL,'2019-11-04 12:37:25',2,NULL,'0'),
(24443,47397,'2019-11-04 11:15:58',16,721,6,0.00,230.00,0.00,NULL,'2019-11-04 13:15:58',2,NULL,'0'),
(24444,46023,'2019-11-04 11:31:03',13,2993,40,0.00,250.00,0.00,NULL,'2019-11-04 13:31:03',2,NULL,'0'),
(24445,47523,'2019-11-04 11:33:01',8,4176,8,0.00,350.00,0.00,NULL,'2019-11-04 13:33:01',2,NULL,'0'),
(24446,47547,'2019-11-04 11:41:48',7,4176,3,0.00,50.00,0.00,NULL,'2019-11-04 13:41:48',2,NULL,'0'),
(24447,47045,'2019-11-04 11:53:08',18,4123,6,0.00,220.00,0.00,NULL,'2019-11-04 13:53:08',2,NULL,'0'),
(24448,46981,'2019-11-04 11:56:52',7,949,2,125.00,3.00,0.00,NULL,'2019-11-04 13:56:52',2,NULL,'0'),
(24449,47467,'2019-11-04 13:06:41',16,835,40,0.00,280.00,0.00,NULL,'2019-11-04 15:06:41',2,NULL,'0'),
(24450,47123,'2019-11-04 13:53:27',18,2,40,0.00,320.00,0.00,NULL,'2019-11-04 15:53:27',2,NULL,'0'),
(24451,46416,'2019-11-04 14:00:29',13,415,6,0.00,270.00,0.00,NULL,'2019-11-04 16:00:29',2,NULL,'0'),
(24452,45422,'2019-11-04 14:34:48',16,2338,40,0.00,280.00,0.00,NULL,'2019-11-04 16:34:48',2,NULL,'0'),
(24453,47300,'2019-11-04 14:38:50',20,3140,8,0.00,350.00,0.00,NULL,'2019-11-04 16:38:50',2,NULL,'0'),
(24454,47235,'2019-11-04 15:19:36',7,1337,38,289.00,800.00,0.00,NULL,'2019-11-04 17:19:36',2,NULL,'0'),
(24455,47426,'2019-11-04 15:25:41',18,3790,6,0.00,240.00,0.00,NULL,'2019-11-04 17:25:41',2,NULL,'0'),
(24456,47445,'2019-11-04 15:37:38',13,1246,40,0.00,290.00,0.00,NULL,'2019-11-04 17:37:38',2,NULL,'0'),
(24457,47510,'2019-11-04 15:49:05',6,3798,61,0.00,250.00,0.00,NULL,'2019-11-04 17:49:05',2,NULL,'0'),
(24458,47438,'2019-11-04 16:28:48',11,4445,35,0.00,410.00,0.00,NULL,'2019-11-04 18:28:48',2,NULL,'0'),
(24459,47468,'2019-11-04 16:51:04',16,602,40,0.00,280.00,0.00,NULL,'2019-11-04 18:51:04',2,NULL,'0'),
(24460,47443,'2019-11-04 16:54:07',18,1833,6,0.00,240.00,0.00,NULL,'2019-11-04 18:54:07',2,NULL,'0'),
(24461,47309,'2019-11-04 16:57:25',7,3293,38,120.00,350.00,0.00,NULL,'2019-11-04 18:57:25',2,NULL,'0'),
(24462,47583,'2019-11-04 17:09:40',11,2756,43,0.00,25.00,0.00,NULL,'2019-11-04 19:09:40',2,NULL,'0'),
(24463,47202,'2019-11-04 17:10:52',6,4432,61,0.00,300.00,0.00,NULL,'2019-11-04 19:10:52',2,NULL,'0'),
(24464,46173,'2019-11-04 17:58:51',13,695,40,0.00,280.00,0.00,NULL,'2019-11-04 19:58:50',2,NULL,'0'),
(24465,47537,'2019-11-05 10:19:37',7,534,3,0.00,40.00,0.00,NULL,'2019-11-05 12:19:37',2,NULL,'0'),
(24466,46946,'2019-11-05 11:32:16',13,3661,6,0.00,240.00,0.00,NULL,'2019-11-05 13:32:16',2,NULL,'0'),
(24467,45168,'2019-11-05 11:36:17',17,4130,6,0.00,220.00,0.00,NULL,'2019-11-05 13:36:17',2,NULL,'0'),
(24468,47499,'2019-11-05 11:50:42',11,4057,6,0.00,230.00,0.00,NULL,'2019-11-05 13:50:42',2,NULL,'0'),
(24469,46178,'2019-11-05 12:13:11',18,724,40,0.00,340.00,0.00,NULL,'2019-11-05 14:13:11',2,NULL,'0'),
(24470,47463,'2019-11-05 13:03:27',7,949,2,0.00,40.00,0.00,NULL,'2019-11-05 15:03:27',2,NULL,'0'),
(24471,47375,'2019-11-05 13:06:40',6,217,38,140.00,450.00,0.00,NULL,'2019-11-05 15:06:40',2,NULL,'0'),
(24472,47245,'2019-11-05 13:17:10',7,4310,20,20.00,300.00,0.00,NULL,'2019-11-05 15:17:10',2,NULL,'0'),
(24473,47608,'2019-11-05 13:17:10',10,4310,11,0.00,400.00,0.00,NULL,'2019-11-05 15:17:10',2,NULL,'0'),
(24474,46099,'2019-11-05 13:28:09',13,626,6,0.00,220.00,0.00,NULL,'2019-11-05 15:28:09',2,NULL,'0'),
(24475,47531,'2019-11-05 13:28:20',7,1887,3,0.00,50.00,0.00,NULL,'2019-11-05 15:28:20',2,NULL,'0'),
(24476,47446,'2019-11-05 13:31:49',18,2527,6,0.00,235.00,0.00,NULL,'2019-11-05 15:31:49',2,NULL,'0'),
(24477,47542,'2019-11-05 13:34:04',11,3041,6,0.00,220.00,0.00,NULL,'2019-11-05 15:34:04',2,NULL,'0'),
(24478,47626,'2019-11-05 14:20:07',6,565,45,120.00,250.00,0.00,NULL,'2019-11-05 16:20:07',2,NULL,'0'),
(24479,47622,'2019-11-05 14:50:59',13,3794,6,0.00,240.00,0.00,NULL,'2019-11-05 16:50:59',2,NULL,'0'),
(24480,46486,'2019-11-05 16:16:12',7,835,2,0.00,250.00,0.00,NULL,'2019-11-05 18:16:12',2,NULL,'0'),
(24481,46388,'2019-11-05 16:46:39',18,781,6,0.00,250.00,0.00,NULL,'2019-11-05 18:46:39',2,NULL,'0'),
(24482,46012,'2019-11-05 16:54:33',16,3534,40,0.00,270.00,0.00,NULL,'2019-11-05 18:54:33',2,NULL,'0'),
(24483,47442,'2019-11-05 17:23:38',7,3780,3,0.00,60.00,0.00,NULL,'2019-11-05 19:23:38',2,NULL,'0'),
(24484,47541,'2019-11-05 17:25:02',11,3753,6,0.00,230.00,0.00,NULL,'2019-11-05 19:25:02',2,NULL,'0'),
(24485,47502,'2019-11-05 17:33:11',6,4451,38,284.00,750.00,0.00,NULL,'2019-11-05 19:33:11',2,NULL,'0'),
(24486,47409,'2019-11-05 17:55:02',8,4441,8,0.00,350.00,0.00,NULL,'2019-11-05 19:55:02',2,NULL,'0'),
(24487,47402,'2019-11-05 17:59:33',17,1232,6,0.00,230.00,0.00,NULL,'2019-11-05 19:59:33',2,NULL,'0'),
(24488,46973,'2019-11-05 18:50:45',11,4088,6,0.00,260.00,0.00,NULL,'2019-11-05 20:50:45',2,NULL,'0'),
(24489,46555,'2019-11-06 10:44:56',16,4374,40,0.00,270.00,0.00,NULL,'2019-11-06 12:44:56',2,NULL,'0'),
(24490,46930,'2019-11-06 11:06:22',13,1075,40,0.00,290.00,0.00,NULL,'2019-11-06 13:06:22',2,NULL,'0'),
(24491,47582,'2019-11-06 12:29:57',6,598,61,120.00,480.00,0.00,NULL,'2019-11-06 14:29:57',2,NULL,'0'),
(24492,47650,'2019-11-06 12:50:02',8,3898,8,0.00,400.00,0.00,NULL,'2019-11-06 14:50:02',2,NULL,'0'),
(24493,47656,'2019-11-06 13:07:23',17,3330,22,0.00,80.00,0.00,NULL,'2019-11-06 15:07:23',2,NULL,'0'),
(24494,45507,'2019-11-06 14:28:05',13,3189,43,0.00,220.00,0.00,NULL,'2019-11-06 16:28:05',2,NULL,'0'),
(24495,45508,'2019-11-06 14:28:05',13,3189,40,0.00,270.00,0.00,NULL,'2019-11-06 16:28:05',2,NULL,'0'),
(24496,47581,'2019-11-06 16:06:27',13,812,6,0.00,220.00,0.00,NULL,'2019-11-06 18:06:26',2,NULL,'0'),
(24497,46615,'2019-11-06 16:13:10',16,445,40,0.00,290.00,0.00,NULL,'2019-11-06 18:13:10',2,NULL,'0'),
(24498,47293,'2019-11-06 16:13:29',16,3363,6,0.00,220.00,0.00,NULL,'2019-11-06 18:13:29',2,NULL,'0'),
(24499,47492,'2019-11-06 16:36:51',17,4212,40,0.00,240.00,0.00,NULL,'2019-11-06 18:36:51',2,NULL,'0'),
(24500,46737,'2019-11-06 17:53:54',13,2670,6,0.00,250.00,0.00,NULL,'2019-11-06 19:53:54',2,NULL,'0'),
(24501,47509,'2019-11-06 19:04:04',6,2905,38,390.00,850.00,0.00,NULL,'2019-11-06 21:04:04',2,NULL,'0');

INSERT INTO `payments` VALUES 
(24502,47435,'2019-11-07 10:14:04',7,4416,3,0.00,150.00,0.00,NULL,'2019-11-07 12:14:04',2,NULL,'0'),
(24503,45746,'2019-11-07 10:40:45',16,304,40,0.00,270.00,0.00,NULL,'2019-11-07 12:40:45',2,NULL,'0'),
(24504,47533,'2019-11-07 10:52:39',7,2602,3,0.00,120.00,0.00,NULL,'2019-11-07 12:52:39',2,NULL,'0'),
(24505,47539,'2019-11-07 11:11:58',11,4454,40,0.00,220.00,0.00,NULL,'2019-11-07 13:11:58',2,NULL,'0'),
(24506,47649,'2019-11-07 11:33:03',7,1103,3,0.00,80.00,0.00,NULL,'2019-11-07 13:33:03',2,NULL,'0'),
(24507,47477,'2019-11-07 11:34:12',18,2105,6,0.00,260.00,0.00,NULL,'2019-11-07 13:34:12',2,NULL,'0'),
(24508,47436,'2019-11-07 12:14:01',20,4233,8,0.00,400.00,0.00,NULL,'2019-11-07 14:14:01',2,NULL,'0'),
(24509,47458,'2019-11-07 12:42:44',17,4110,43,0.00,190.00,0.00,NULL,'2019-11-07 14:42:44',2,NULL,'0'),
(24510,47642,'2019-11-07 13:15:33',18,753,40,0.00,280.00,0.00,NULL,'2019-11-07 15:15:33',2,NULL,'0'),
(24511,46300,'2019-11-07 13:41:06',16,137,4,0.00,340.00,0.00,NULL,'2019-11-07 15:41:06',2,NULL,'0'),
(24512,46722,'2019-11-07 13:46:42',11,4286,40,0.00,280.00,0.00,NULL,'2019-11-07 15:46:41',2,NULL,'0'),
(24513,47646,'2019-11-07 13:50:52',20,1471,8,0.00,350.00,0.00,NULL,'2019-11-07 15:50:52',2,NULL,'0'),
(24514,47697,'2019-11-07 13:52:51',8,1097,8,0.00,350.00,0.00,NULL,'2019-11-07 15:52:51',2,NULL,'0'),
(24515,47599,'2019-11-07 14:08:49',17,3016,6,0.00,250.00,0.00,NULL,'2019-11-07 16:08:49',2,NULL,'0'),
(24516,47671,'2019-11-07 14:57:06',7,953,50,0.00,70.00,0.00,NULL,'2019-11-07 16:57:06',2,NULL,'0'),
(24517,47601,'2019-11-07 15:05:00',17,0,61,0.00,50.00,0.00,NULL,'2019-11-07 17:05:00',2,NULL,'0'),
(24518,47602,'2019-11-07 15:05:00',17,0,61,0.00,0.00,0.00,NULL,'2019-11-07 17:05:00',2,NULL,'0'),
(24519,47456,'2019-11-07 15:27:44',7,4046,3,0.00,60.00,0.00,NULL,'2019-11-07 17:27:44',2,NULL,'0'),
(24520,47222,'2019-11-07 15:49:13',11,294,6,0.00,190.00,0.00,NULL,'2019-11-07 17:49:13',2,NULL,'0'),
(24521,45262,'2019-11-07 15:51:18',16,838,40,0.00,280.00,0.00,NULL,'2019-11-07 17:51:18',2,NULL,'0'),
(24522,47707,'2019-11-07 16:39:16',7,525,3,0.00,80.00,0.00,NULL,'2019-11-07 18:39:16',2,NULL,'0'),
(24523,47659,'2019-11-07 17:03:40',11,564,43,0.00,190.00,0.00,NULL,'2019-11-07 19:03:40',2,NULL,'0'),
(24524,46053,'2019-11-07 17:04:03',17,1217,6,0.00,220.00,0.00,NULL,'2019-11-07 19:04:03',2,NULL,'0'),
(24525,47670,'2019-11-07 18:06:08',7,953,50,0.00,60.00,0.00,NULL,'2019-11-07 20:06:08',2,NULL,'0'),
(24526,46281,'2019-11-07 18:10:24',18,547,35,0.00,390.00,0.00,NULL,'2019-11-07 20:10:24',2,NULL,'0'),
(24527,46283,'2019-11-07 18:10:24',8,547,8,0.00,350.00,0.00,NULL,'2019-11-07 20:10:24',2,NULL,'0'),
(24528,47730,'2019-11-07 19:45:02',17,4318,6,0.00,270.00,0.00,NULL,'2019-11-07 21:45:02',2,NULL,'0'),
(24529,47545,'2019-11-08 10:39:49',7,3532,2,120.00,300.00,0.00,NULL,'2019-11-08 12:39:49',2,NULL,'0'),
(24530,47657,'2019-11-08 10:47:39',3,104,5,0.00,310.00,0.00,NULL,'2019-11-08 12:47:39',2,NULL,'0'),
(24531,46022,'2019-11-08 11:08:41',16,93,40,0.00,280.00,0.00,NULL,'2019-11-08 13:08:41',2,NULL,'0'),
(24532,47639,'2019-11-08 11:11:02',18,3889,40,0.00,280.00,0.00,NULL,'2019-11-08 13:11:02',2,NULL,'0'),
(24533,47609,'2019-11-08 11:19:53',7,1769,3,0.00,85.00,0.00,NULL,'2019-11-08 13:19:53',2,NULL,'0'),
(24534,47763,'2019-11-08 12:05:02',16,1355,6,0.00,220.00,0.00,NULL,'2019-11-08 14:05:02',2,NULL,'0'),
(24535,46651,'2019-11-08 12:06:18',3,3880,10,0.00,1200.00,0.00,NULL,'2019-11-08 14:06:18',2,NULL,'0'),
(24536,47742,'2019-11-08 12:20:34',11,3775,43,0.00,50.00,0.00,NULL,'2019-11-08 14:20:34',2,NULL,'0'),
(24537,47536,'2019-11-08 12:22:36',20,4453,8,0.00,350.00,0.00,NULL,'2019-11-08 14:22:36',2,NULL,'0'),
(24538,47655,'2019-11-08 12:36:08',7,940,3,0.00,150.00,0.00,NULL,'2019-11-08 14:36:08',2,NULL,'0'),
(24539,47745,'2019-11-08 13:00:58',16,1092,6,0.00,220.00,0.00,NULL,'2019-11-08 15:00:58',2,NULL,'0'),
(24540,47685,'2019-11-08 13:05:38',17,2543,40,0.00,230.00,0.00,NULL,'2019-11-08 15:05:38',2,NULL,'0'),
(24541,47718,'2019-11-08 13:39:53',7,1724,17,0.00,170.00,0.00,NULL,'2019-11-08 15:39:53',2,NULL,'0'),
(24542,46489,'2019-11-08 14:15:52',3,649,5,0.00,370.00,0.00,NULL,'2019-11-08 16:15:52',2,NULL,'0'),
(24543,47731,'2019-11-08 14:21:50',7,2268,3,0.00,75.00,0.00,NULL,'2019-11-08 16:21:50',2,NULL,'0'),
(24544,47778,'2019-11-08 14:22:18',7,1648,37,0.00,250.00,0.00,NULL,'2019-11-08 16:22:18',2,NULL,'0'),
(24545,47770,'2019-11-08 14:52:56',18,4341,6,0.00,230.00,0.00,NULL,'2019-11-08 16:52:56',2,NULL,'0'),
(24546,47648,'2019-11-08 15:03:47',10,3008,56,0.00,150.00,0.00,NULL,'2019-11-08 17:03:47',2,NULL,'0'),
(24547,46170,'2019-11-08 15:04:57',16,3174,40,0.00,270.00,0.00,NULL,'2019-11-08 17:04:57',2,NULL,'0'),
(24548,47679,'2019-11-08 15:26:48',11,4255,35,0.00,420.00,0.00,NULL,'2019-11-08 17:26:48',2,NULL,'0'),
(24549,47479,'2019-11-08 15:45:44',3,70,13,0.00,270.00,0.00,NULL,'2019-11-08 17:45:44',2,NULL,'0'),
(24550,47756,'2019-11-08 15:56:44',10,7,56,0.00,150.00,0.00,NULL,'2019-11-08 17:56:44',2,NULL,'0'),
(24551,47683,'2019-11-08 15:57:39',18,4459,40,0.00,230.00,0.00,NULL,'2019-11-08 17:57:39',2,NULL,'0'),
(24552,47710,'2019-11-08 16:02:00',8,716,8,0.00,400.00,0.00,NULL,'2019-11-08 18:02:00',2,NULL,'0'),
(24553,47786,'2019-11-08 16:05:20',7,132,17,0.00,80.00,0.00,NULL,'2019-11-08 18:05:20',2,NULL,'0'),
(24554,47757,'2019-11-08 16:58:44',17,1215,6,0.00,230.00,0.00,NULL,'2019-11-08 18:58:44',2,NULL,'0'),
(24555,47692,'2019-11-08 17:28:03',7,1487,38,250.00,700.00,0.00,NULL,'2019-11-08 19:28:03',2,NULL,'0'),
(24556,47619,'2019-11-08 17:40:37',3,3340,5,0.00,360.00,0.00,NULL,'2019-11-08 19:40:37',2,NULL,'0'),
(24557,47126,'2019-11-08 17:50:46',8,4424,8,0.00,300.00,0.00,NULL,'2019-11-08 19:50:46',2,NULL,'0'),
(24558,47704,'2019-11-09 08:01:56',10,4348,11,0.00,380.00,0.00,NULL,'2019-11-09 10:01:56',2,NULL,'0'),
(24559,46662,'2019-11-09 08:02:21',7,4043,20,20.00,400.00,0.00,NULL,'2019-11-09 10:02:21',2,NULL,'0'),
(24560,46663,'2019-11-09 08:02:21',10,4043,11,0.00,400.00,0.00,NULL,'2019-11-09 10:02:21',2,NULL,'0'),
(24561,47241,'2019-11-09 08:55:21',3,659,11,0.00,400.00,0.00,NULL,'2019-11-09 10:55:21',2,NULL,'0'),
(24562,47240,'2019-11-09 08:55:21',7,659,20,0.00,200.00,0.00,NULL,'2019-11-09 10:55:21',2,NULL,'0'),
(24563,47802,'2019-11-09 09:39:10',15,947,11,0.00,150.00,0.00,NULL,'2019-11-09 11:39:10',2,NULL,'0'),
(24564,47527,'2019-11-09 10:52:55',8,4452,8,0.00,350.00,0.00,NULL,'2019-11-09 12:52:55',2,NULL,'0'),
(24565,46887,'2019-11-09 10:56:25',13,888,40,0.00,290.00,0.00,NULL,'2019-11-09 12:56:25',2,NULL,'0'),
(24566,47791,'2019-11-09 10:56:50',6,4418,28,0.00,200.00,0.00,NULL,'2019-11-09 12:56:50',2,NULL,'0'),
(24567,47144,'2019-11-09 11:17:18',6,4427,20,0.00,400.00,0.00,NULL,'2019-11-09 13:17:18',2,NULL,'0'),
(24568,47145,'2019-11-09 11:17:18',10,4427,11,0.00,380.00,0.00,NULL,'2019-11-09 13:17:18',2,NULL,'0'),
(24569,46604,'2019-11-09 11:56:45',3,4393,11,0.00,400.00,0.00,NULL,'2019-11-09 13:56:45',2,NULL,'0'),
(24570,46605,'2019-11-09 11:56:45',7,4393,20,0.00,400.00,0.00,NULL,'2019-11-09 13:56:45',2,NULL,'0'),
(24571,46606,'2019-11-09 11:56:45',17,4393,6,0.00,190.00,0.00,NULL,'2019-11-09 13:56:45',2,NULL,'0'),
(24572,47369,'2019-11-09 11:59:05',20,1044,60,0.00,350.00,0.00,NULL,'2019-11-09 13:59:05',2,NULL,'0'),
(24573,47630,'2019-11-09 12:23:41',12,4264,6,0.00,220.00,0.00,NULL,'2019-11-09 14:23:41',2,NULL,'0'),
(24574,47423,'2019-11-09 12:27:20',6,93,17,50.00,400.00,0.00,NULL,'2019-11-09 14:27:20',2,NULL,'0'),
(24575,46017,'2019-11-09 12:27:20',6,93,20,0.00,630.00,0.00,NULL,'2019-11-09 14:27:20',2,NULL,'0'),
(24576,47424,'2019-11-09 12:27:20',15,93,11,0.00,400.00,0.00,NULL,'2019-11-09 14:27:20',2,NULL,'0'),
(24577,46018,'2019-11-09 12:27:20',15,93,11,0.00,400.00,0.00,NULL,'2019-11-09 14:27:20',2,NULL,'0'),
(24578,46889,'2019-11-09 12:30:35',13,56,6,0.00,220.00,0.00,NULL,'2019-11-09 14:30:35',2,NULL,'0'),
(24579,45053,'2019-11-09 13:05:33',18,939,35,0.00,300.00,0.00,NULL,'2019-11-09 15:05:33',2,NULL,'0'),
(24580,46553,'2019-11-09 13:05:33',10,939,11,0.00,400.00,0.00,NULL,'2019-11-09 15:05:33',2,NULL,'0'),
(24581,46554,'2019-11-09 13:05:33',7,939,20,0.00,350.00,0.00,NULL,'2019-11-09 15:05:33',2,NULL,'0'),
(24582,47804,'2019-11-09 13:05:33',10,939,11,0.00,350.00,0.00,NULL,'2019-11-09 15:05:33',2,NULL,'0'),
(24583,46544,'2019-11-09 13:05:33',7,939,20,0.00,300.00,0.00,NULL,'2019-11-09 15:05:33',2,NULL,'0'),
(24584,46431,'2019-11-09 13:10:19',7,4381,20,0.00,250.00,0.00,NULL,'2019-11-09 15:10:19',2,NULL,'0'),
(24585,46432,'2019-11-09 13:10:19',10,4381,11,0.00,400.00,0.00,NULL,'2019-11-09 15:10:19',2,NULL,'0'),
(24586,45185,'2019-11-09 13:14:01',3,175,5,0.00,340.00,0.00,NULL,'2019-11-09 15:14:01',2,NULL,'0'),
(24587,47806,'2019-11-09 13:28:46',8,119,39,0.00,230.00,0.00,NULL,'2019-11-09 15:28:46',2,NULL,'0'),
(24588,46895,'2019-11-09 13:30:37',18,506,40,0.00,270.00,0.00,NULL,'2019-11-09 15:30:37',2,NULL,'0'),
(24589,47631,'2019-11-09 13:31:50',12,4436,6,0.00,190.00,0.00,NULL,'2019-11-09 15:31:50',2,NULL,'0'),
(24590,47633,'2019-11-09 13:52:28',17,196,6,0.00,220.00,0.00,NULL,'2019-11-09 15:52:28',2,NULL,'0'),
(24591,47816,'2019-11-09 14:14:09',20,949,29,0.00,50.00,0.00,NULL,'2019-11-09 16:14:09',2,NULL,'0'),
(24592,47225,'2019-11-09 14:17:07',13,751,6,0.00,220.00,0.00,NULL,'2019-11-09 16:17:07',2,NULL,'0'),
(24593,47682,'2019-11-09 14:32:15',6,1485,17,0.00,200.00,0.00,NULL,'2019-11-09 16:32:15',2,NULL,'0'),
(24594,46918,'2019-11-09 14:40:46',3,944,13,0.00,270.00,0.00,NULL,'2019-11-09 16:40:46',2,NULL,'0'),
(24595,47364,'2019-11-09 14:55:14',7,896,20,0.00,200.00,0.00,NULL,'2019-11-09 16:55:14',2,NULL,'0'),
(24596,47820,'2019-11-09 14:56:32',3,125,10,0.00,1200.00,0.00,NULL,'2019-11-09 16:56:32',2,NULL,'0'),
(24597,47526,'2019-11-09 15:15:39',18,537,40,0.00,270.00,0.00,NULL,'2019-11-09 17:15:39',2,NULL,'0'),
(24598,47658,'2019-11-09 15:21:49',3,7,13,0.00,360.00,0.00,NULL,'2019-11-09 17:21:49',2,NULL,'0'),
(24599,47253,'2019-11-09 15:43:23',13,3770,6,0.00,240.00,0.00,NULL,'2019-11-09 17:43:23',2,NULL,'0'),
(24600,47807,'2019-11-09 16:04:13',8,4266,8,0.00,400.00,0.00,NULL,'2019-11-09 18:04:13',2,NULL,'0'),
(24601,47768,'2019-11-09 16:13:02',12,1606,6,0.00,260.00,0.00,NULL,'2019-11-09 18:13:02',2,NULL,'0'),
(24602,47819,'2019-11-09 16:18:52',7,953,26,110.00,220.00,0.00,NULL,'2019-11-09 18:18:52',2,NULL,'0'),
(24603,47596,'2019-11-09 16:21:55',6,4455,2,120.00,450.00,0.00,NULL,'2019-11-09 18:21:55',2,NULL,'0'),
(24604,46888,'2019-11-09 16:48:54',13,637,6,0.00,230.00,0.00,NULL,'2019-11-09 18:48:54',2,NULL,'0'),
(24605,45146,'2019-11-09 17:03:47',3,4176,5,0.00,360.00,0.00,NULL,'2019-11-09 19:03:47',2,NULL,'0'),
(24606,47765,'2019-11-09 17:37:19',17,4340,40,0.00,330.00,0.00,NULL,'2019-11-09 19:37:19',2,NULL,'0'),
(24607,45151,'2019-11-10 08:06:21',19,4129,11,0.00,350.00,0.00,NULL,'2019-11-10 10:06:21',2,NULL,'0'),
(24608,47706,'2019-11-10 08:43:10',3,3140,11,0.00,400.00,0.00,NULL,'2019-11-10 10:43:10',2,NULL,'0'),
(24609,44497,'2019-11-10 09:30:00',7,4237,20,20.00,400.00,0.00,NULL,'2019-11-10 11:30:00',2,NULL,'0'),
(24610,47829,'2019-11-10 09:30:20',19,4142,11,0.00,400.00,0.00,NULL,'2019-11-10 11:30:20',2,NULL,'0'),
(24611,47200,'2019-11-10 09:52:40',7,4382,20,0.00,400.00,0.00,NULL,'2019-11-10 11:52:40',2,NULL,'0'),
(24612,47201,'2019-11-10 09:52:40',10,4382,11,0.00,400.00,0.00,NULL,'2019-11-10 11:52:40',2,NULL,'0'),
(24613,47734,'2019-11-10 10:42:57',10,4460,11,0.00,400.00,0.00,NULL,'2019-11-10 12:42:57',2,NULL,'0'),
(24614,47623,'2019-11-10 12:24:08',7,637,20,0.00,200.00,0.00,NULL,'2019-11-10 14:24:08',2,NULL,'0'),
(24615,47703,'2019-11-10 13:41:54',7,79,20,0.00,100.00,0.00,NULL,'2019-11-10 15:41:54',2,NULL,'0'),
(24616,47758,'2019-11-10 14:29:11',7,3086,20,0.00,200.00,0.00,NULL,'2019-11-10 16:29:11',2,NULL,'0'),
(24617,46396,'2019-11-11 10:20:05',3,1207,13,0.00,270.00,0.00,NULL,'2019-11-11 12:20:05',2,NULL,'0'),
(24618,47740,'2019-11-11 10:38:28',18,3997,43,0.00,250.00,0.00,NULL,'2019-11-11 12:38:28',2,NULL,'0'),
(24619,46412,'2019-11-11 10:55:02',16,886,40,0.00,340.00,0.00,NULL,'2019-11-11 12:55:02',2,NULL,'0'),
(24620,47262,'2019-11-11 11:09:56',20,3227,8,0.00,300.00,0.00,NULL,'2019-11-11 13:09:56',2,NULL,'0'),
(24621,46847,'2019-11-11 11:15:31',13,652,40,0.00,340.00,0.00,NULL,'2019-11-11 13:15:31',2,NULL,'0'),
(24622,47762,'2019-11-09 11:16:18',13,167,6,0.00,220.00,0.00,NULL,'2019-11-11 13:16:18',2,NULL,'0'),
(24623,44609,'2019-11-11 12:16:41',3,3191,5,0.00,290.00,0.00,NULL,'2019-11-11 14:16:41',2,NULL,'0'),
(24624,47736,'2019-11-11 12:21:39',6,4461,51,140.00,820.00,0.00,NULL,'2019-11-11 14:21:39',2,NULL,'0'),
(24625,47169,'2019-11-11 12:35:12',13,421,6,0.00,220.00,0.00,NULL,'2019-11-11 14:35:12',2,NULL,'0'),
(24626,47837,'2019-11-11 12:48:20',10,4466,56,0.00,150.00,0.00,NULL,'2019-11-11 14:48:20',2,NULL,'0'),
(24627,47828,'2019-11-11 13:52:49',10,4442,56,0.00,150.00,0.00,NULL,'2019-11-11 15:52:49',2,NULL,'0'),
(24628,47854,'2019-11-11 13:52:59',3,450,13,0.00,300.00,0.00,NULL,'2019-11-11 15:52:59',2,NULL,'0'),
(24629,47769,'2019-11-11 13:53:08',18,3775,43,0.00,190.00,0.00,NULL,'2019-11-11 15:53:08',2,NULL,'0'),
(24630,45645,'2019-11-11 14:08:47',16,4109,40,0.00,290.00,0.00,NULL,'2019-11-11 16:08:47',2,NULL,'0'),
(24631,47647,'2019-11-11 14:32:06',6,3574,61,186.00,100.00,0.00,NULL,'2019-11-11 16:32:06',2,NULL,'0'),
(24632,47653,'2019-11-11 14:39:09',7,4074,38,515.00,750.00,0.00,NULL,'2019-11-11 16:39:09',2,NULL,'0'),
(24633,47654,'2019-11-11 14:39:09',10,4074,56,0.00,150.00,0.00,NULL,'2019-11-11 16:39:09',2,NULL,'0'),
(24634,47840,'2019-11-11 14:56:36',13,726,6,0.00,220.00,0.00,NULL,'2019-11-11 16:56:36',2,NULL,'0'),
(24635,47739,'2019-11-11 15:32:52',17,4229,40,0.00,290.00,0.00,NULL,'2019-11-11 17:32:51',2,NULL,'0'),
(24636,47615,'2019-11-11 15:42:22',7,2284,3,0.00,120.00,0.00,NULL,'2019-11-11 17:42:22',2,NULL,'0'),
(24637,46382,'2019-11-11 15:57:32',16,457,40,0.00,360.00,0.00,NULL,'2019-11-11 17:57:32',2,NULL,'0'),
(24638,47887,'2019-11-11 15:58:26',7,953,3,0.00,100.00,0.00,NULL,'2019-11-11 17:58:26',2,NULL,'0'),
(24639,47737,'2019-11-11 16:02:50',17,4174,22,0.00,30.00,0.00,NULL,'2019-11-11 18:02:50',2,NULL,'0'),
(24640,47836,'2019-11-11 16:13:57',18,4465,35,0.00,390.00,0.00,NULL,'2019-11-11 18:13:57',2,NULL,'0'),
(24641,44601,'2019-11-11 16:22:54',3,1049,5,0.00,370.00,0.00,NULL,'2019-11-11 18:22:54',2,NULL,'0'),
(24642,47032,'2019-11-11 17:49:48',20,802,59,0.00,315.00,0.00,NULL,'2019-11-11 19:49:48',2,NULL,'0'),
(24643,47247,'2019-11-11 18:32:28',7,125,2,268.00,600.00,0.00,NULL,'2019-11-11 20:32:28',2,NULL,'0'),
(24644,47373,'2019-11-11 19:25:49',7,948,3,0.00,0.00,0.00,NULL,'2019-11-11 21:25:49',2,NULL,'0'),
(24645,47374,'2019-11-11 19:25:49',6,948,38,306.00,4.00,0.00,NULL,'2019-11-11 21:25:49',2,NULL,'0'),
(24646,47814,'2019-11-11 19:32:18',17,4464,35,0.00,400.00,0.00,NULL,'2019-11-11 21:32:18',2,NULL,'0'),
(24647,46755,'2019-11-12 10:30:45',7,2745,2,100.00,300.00,0.00,NULL,'2019-11-12 12:30:45',2,NULL,'0'),
(24648,47875,'2019-11-12 10:35:00',18,627,6,0.00,240.00,0.00,NULL,'2019-11-12 12:35:00',2,NULL,'0'),
(24649,47520,'2019-11-12 10:38:57',13,1547,40,0.00,220.00,0.00,NULL,'2019-11-12 12:38:57',2,NULL,'0'),
(24650,47779,'2019-11-12 10:41:05',6,3723,28,0.00,100.00,0.00,NULL,'2019-11-12 12:41:05',2,NULL,'0'),
(24651,46454,'2019-11-12 11:04:02',16,4300,40,0.00,300.00,0.00,NULL,'2019-11-12 13:04:02',2,NULL,'0'),
(24652,47617,'2019-11-12 11:34:04',3,588,5,0.00,330.00,0.00,NULL,'2019-11-12 13:34:04',2,NULL,'0'),
(24653,47728,'2019-11-12 12:02:10',10,771,11,0.00,400.00,0.00,NULL,'2019-11-12 14:02:10',2,NULL,'0'),
(24654,47280,'2019-11-12 12:16:33',13,778,6,0.00,220.00,0.00,NULL,'2019-11-12 14:16:33',2,NULL,'0'),
(24655,46570,'2019-11-12 13:22:00',16,3873,21,0.00,300.00,0.00,NULL,'2019-11-12 15:22:00',2,NULL,'0'),
(24656,43072,'2019-11-12 14:25:47',3,191,13,0.00,300.00,0.00,NULL,'2019-11-12 16:25:47',2,NULL,'0'),
(24657,47607,'2019-11-12 14:30:16',18,1087,40,0.00,310.00,0.00,NULL,'2019-11-12 16:30:16',2,NULL,'0'),
(24658,46065,'2019-11-12 14:42:02',13,2090,40,0.00,280.00,0.00,NULL,'2019-11-12 16:42:02',2,NULL,'0'),
(24659,47114,'2019-11-12 14:43:33',16,497,6,0.00,240.00,0.00,NULL,'2019-11-12 16:43:33',2,NULL,'0'),
(24660,47868,'2019-11-12 15:50:05',18,350,6,0.00,230.00,0.00,NULL,'2019-11-12 17:50:05',2,NULL,'0'),
(24661,47428,'2019-11-12 16:21:48',3,886,53,0.00,800.00,0.00,NULL,'2019-11-12 18:21:48',2,NULL,'0'),
(24662,47883,'2019-11-12 16:22:41',6,143,38,307.00,640.00,0.00,NULL,'2019-11-12 18:22:41',2,NULL,'0'),
(24663,45999,'2019-11-12 16:22:41',3,143,13,0.00,270.00,0.00,NULL,'2019-11-12 18:22:41',2,NULL,'0'),
(24664,47767,'2019-11-12 16:34:54',7,1702,3,0.00,100.00,0.00,NULL,'2019-11-12 18:34:54',2,NULL,'0'),
(24665,43724,'2019-11-12 16:35:31',3,4181,10,0.00,0.00,0.00,NULL,'2019-11-12 18:35:31',2,NULL,'0'),
(24666,43725,'2019-11-12 16:35:31',7,4181,38,490.00,700.00,0.00,NULL,'2019-11-12 18:35:31',2,NULL,'0'),
(24667,47879,'2019-11-12 16:58:20',17,373,22,0.00,220.00,0.00,NULL,'2019-11-12 18:58:19',2,NULL,'0'),
(24668,47864,'2019-11-12 16:59:13',18,3034,6,0.00,240.00,0.00,NULL,'2019-11-12 18:59:13',2,NULL,'0'),
(24669,47843,'2019-11-12 17:04:54',7,3399,3,0.00,80.00,0.00,NULL,'2019-11-12 19:04:54',2,NULL,'0'),
(24670,46619,'2019-11-12 17:30:43',13,3273,40,0.00,300.00,0.00,NULL,'2019-11-12 19:30:43',2,NULL,'0'),
(24671,42492,'2019-11-12 18:50:49',3,648,13,0.00,270.00,0.00,NULL,'2019-11-12 20:50:49',2,NULL,'0'),
(24672,47715,'2019-11-12 19:18:41',17,2479,6,0.00,240.00,0.00,NULL,'2019-11-12 21:18:41',2,NULL,'0'),
(24673,47867,'2019-11-12 19:19:48',12,4411,6,0.00,230.00,0.00,NULL,'2019-11-12 21:19:48',2,NULL,'0'),
(24674,47292,'2019-11-12 08:53:58',8,4437,8,0.00,400.00,0.00,NULL,'2019-11-13 10:53:58',2,NULL,'0'),
(24675,47847,'2019-11-12 08:56:06',10,4380,56,0.00,80.00,0.00,NULL,'2019-11-13 10:56:06',2,NULL,'0'),
(24676,47193,'2019-11-13 09:17:59',7,4336,20,0.00,75.00,0.00,NULL,'2019-11-13 11:17:59',2,NULL,'0'),
(24677,46175,'2019-11-12 10:07:34',16,1218,40,0.00,300.00,0.00,NULL,'2019-11-13 12:07:34',2,NULL,'0'),
(24678,47853,'2019-11-12 10:08:01',7,3044,3,0.00,80.00,0.00,NULL,'2019-11-13 12:08:01',2,NULL,'0'),
(24679,47850,'2019-11-13 11:00:48',7,4467,3,0.00,170.00,0.00,NULL,'2019-11-13 13:00:48',2,NULL,'0'),
(24680,47880,'2019-11-13 11:01:03',17,999,6,0.00,220.00,0.00,NULL,'2019-11-13 13:01:03',2,NULL,'0'),
(24681,47580,'2019-11-13 11:01:48',13,3848,6,0.00,220.00,0.00,NULL,'2019-11-13 13:01:48',2,NULL,'0'),
(24682,47584,'2019-11-13 11:33:30',18,359,40,0.00,250.00,0.00,NULL,'2019-11-13 13:33:30',2,NULL,'0'),
(24683,47970,'2019-11-13 11:48:22',17,950,43,0.00,15.00,0.00,NULL,'2019-11-13 13:48:22',2,NULL,'0'),
(24684,47076,'2019-11-13 11:57:30',16,233,40,0.00,270.00,0.00,NULL,'2019-11-13 13:57:30',2,NULL,'0'),
(24685,44333,'2019-11-13 12:23:01',3,239,5,0.00,350.00,0.00,NULL,'2019-11-13 14:23:00',2,NULL,'0'),
(24686,46809,'2019-11-13 12:23:01',7,239,3,0.00,300.00,0.00,NULL,'2019-11-13 14:23:00',2,NULL,'0'),
(24687,47782,'2019-11-13 12:23:01',10,239,11,0.00,300.00,0.00,NULL,'2019-11-13 14:23:00',2,NULL,'0'),
(24688,47534,'2019-11-13 12:42:42',18,522,6,0.00,250.00,0.00,NULL,'2019-11-13 14:42:42',2,NULL,'0'),
(24689,47789,'2019-11-13 12:47:34',6,4151,38,186.00,480.00,0.00,NULL,'2019-11-13 14:47:34',2,NULL,'0'),
(24690,44511,'2019-11-13 13:11:50',3,81,13,0.00,350.00,0.00,NULL,'2019-11-13 15:11:50',2,NULL,'0'),
(24691,46932,'2019-11-13 13:19:24',13,3609,40,0.00,250.00,0.00,NULL,'2019-11-13 15:19:24',2,NULL,'0'),
(24692,47776,'2019-11-13 15:02:42',20,649,8,0.00,350.00,0.00,NULL,'2019-11-13 17:02:42',2,NULL,'0'),
(24693,46421,'2019-11-13 15:12:26',18,623,40,0.00,290.00,0.00,NULL,'2019-11-13 17:12:26',2,NULL,'0'),
(24694,46422,'2019-11-13 15:12:26',13,623,40,0.00,300.00,0.00,NULL,'2019-11-13 17:12:26',2,NULL,'0'),
(24695,48004,'2019-11-13 15:13:31',7,953,3,0.00,65.00,0.00,NULL,'2019-11-13 17:13:31',2,NULL,'0'),
(24696,47637,'2019-11-13 15:14:03',6,949,50,100.00,150.00,0.00,'непра вели','2019-11-13 17:14:03',2,2,'0'),
(24697,47803,'2019-11-13 15:15:08',17,1413,40,0.00,310.00,0.00,NULL,'2019-11-13 17:15:08',2,NULL,'0'),
(24698,44475,'2019-11-13 15:29:13',3,599,5,0.00,400.00,0.00,NULL,'2019-11-13 17:29:13',2,NULL,'0'),
(24699,48016,'2019-11-13 15:55:06',3,31,14,0.00,50.00,0.00,NULL,'2019-11-13 17:55:06',2,NULL,'0'),
(24700,48017,'2019-11-13 15:55:06',6,31,28,0.00,60.00,0.00,NULL,'2019-11-13 17:55:06',2,NULL,'0'),
(24701,47923,'2019-11-13 15:59:28',12,2654,6,0.00,240.00,0.00,NULL,'2019-11-13 17:59:28',2,NULL,'0'),
(24702,47663,'2019-11-13 16:03:27',16,2106,6,0.00,230.00,0.00,NULL,'2019-11-13 18:03:27',2,NULL,'0'),
(24703,47766,'2019-11-13 16:03:44',7,4463,38,420.00,700.00,0.00,NULL,'2019-11-13 18:03:44',2,NULL,'0'),
(24704,47031,'2019-11-13 16:03:55',8,4126,39,0.00,230.00,0.00,NULL,'2019-11-13 18:03:55',2,NULL,'0'),
(24705,47514,'2019-11-13 16:29:24',13,3374,43,0.00,190.00,0.00,NULL,'2019-11-13 18:29:24',2,NULL,'0'),
(24706,47908,'2019-11-13 16:39:59',16,4404,6,0.00,220.00,0.00,NULL,'2019-11-13 18:39:59',2,NULL,'0'),
(24707,48023,'2019-11-13 17:00:07',7,953,3,0.00,85.00,0.00,NULL,'2019-11-13 19:00:07',2,NULL,'0'),
(24708,47919,'2019-11-13 17:18:35',17,3994,6,0.00,220.00,0.00,NULL,'2019-11-13 19:18:35',2,NULL,'0'),
(24709,47771,'2019-11-13 17:39:42',7,4318,38,120.00,400.00,0.00,NULL,'2019-11-13 19:39:42',2,NULL,'0'),
(24710,44373,'2019-11-13 17:54:41',3,819,5,0.00,355.00,0.00,NULL,'2019-11-13 19:54:41',2,NULL,'0'),
(24711,46970,'2019-11-13 19:03:43',3,3904,10,0.00,1200.00,0.00,NULL,'2019-11-13 21:03:43',2,NULL,'0'),
(24712,47821,'2019-11-13 08:56:30',17,2600,6,0.00,220.00,0.00,NULL,'2019-11-14 10:56:30',2,NULL,'0'),
(24713,47387,'2019-11-14 09:14:50',7,1953,3,0.00,50.00,0.00,NULL,'2019-11-14 11:14:50',2,NULL,'0'),
(24714,47382,'2019-11-14 10:44:18',7,212,3,0.00,80.00,0.00,NULL,'2019-11-14 12:44:18',2,NULL,'0'),
(24715,47721,'2019-11-14 10:45:53',18,2931,6,0.00,240.00,0.00,NULL,'2019-11-14 12:45:53',2,NULL,'0'),
(24716,46568,'2019-11-14 10:55:57',13,2807,40,0.00,310.00,0.00,NULL,'2019-11-14 12:55:57',2,NULL,'0'),
(24717,47886,'2019-11-14 11:39:45',7,175,3,0.00,100.00,0.00,NULL,'2019-11-14 13:39:45',2,NULL,'0'),
(24718,48031,'2019-11-14 11:50:57',16,1665,40,0.00,270.00,0.00,NULL,'2019-11-14 13:50:57',2,NULL,'0'),
(24719,47578,'2019-11-14 12:20:33',13,558,6,0.00,220.00,0.00,NULL,'2019-11-14 14:20:33',2,NULL,'0'),
(24720,48030,'2019-11-14 12:28:29',18,292,6,0.00,250.00,0.00,NULL,'2019-11-14 14:28:29',2,NULL,'0'),
(24721,47911,'2019-11-14 12:43:54',7,796,3,0.00,80.00,0.00,NULL,'2019-11-14 14:43:54',2,NULL,'0'),
(24722,47912,'2019-11-14 12:43:54',7,796,3,0.00,0.00,0.00,NULL,'2019-11-14 14:43:54',2,NULL,'0'),
(24723,47618,'2019-11-14 13:20:36',3,1617,5,0.00,380.00,0.00,NULL,'2019-11-14 15:20:36',2,NULL,'0'),
(24724,47391,'2019-11-14 13:29:03',16,2352,6,0.00,220.00,0.00,NULL,'2019-11-14 15:29:03',2,NULL,'0'),
(24725,46836,'2019-11-14 13:36:53',6,1102,38,323.00,780.00,0.00,NULL,'2019-11-14 15:36:53',2,NULL,'0'),
(24726,47869,'2019-11-14 13:40:00',18,1519,6,0.00,220.00,0.00,NULL,'2019-11-14 15:40:00',2,NULL,'0'),
(24727,47902,'2019-11-14 13:40:06',13,652,6,0.00,220.00,0.00,NULL,'2019-11-14 15:40:06',2,NULL,'0'),
(24728,48033,'2019-11-14 14:03:12',17,3791,22,0.00,80.00,0.00,NULL,'2019-11-14 16:03:12',2,NULL,'0'),
(24729,44619,'2019-11-14 15:03:45',3,3966,5,0.00,340.00,0.00,NULL,'2019-11-14 17:03:45',2,NULL,'0'),
(24730,47684,'2019-11-14 15:05:41',18,3216,6,0.00,240.00,0.00,NULL,'2019-11-14 17:05:40',2,NULL,'0'),
(24731,48036,'2019-11-14 15:37:53',7,552,3,0.00,50.00,0.00,NULL,'2019-11-14 17:37:53',2,NULL,'0'),
(24732,47952,'2019-11-14 16:05:44',17,653,6,0.00,250.00,0.00,NULL,'2019-11-14 18:05:44',2,NULL,'0'),
(24733,48014,'2019-11-14 16:18:29',12,2217,6,0.00,220.00,0.00,NULL,'2019-11-14 18:18:29',2,NULL,'0'),
(24734,47935,'2019-11-14 16:36:57',13,1746,40,0.00,350.00,0.00,NULL,'2019-11-14 18:36:57',2,NULL,'0'),
(24735,47937,'2019-11-14 16:36:57',7,1746,17,0.00,200.00,0.00,NULL,'2019-11-14 18:36:57',2,NULL,'0'),
(24736,42812,'2019-11-14 16:48:07',3,34,5,0.00,330.00,0.00,NULL,'2019-11-14 18:48:07',2,NULL,'0'),
(24737,47808,'2019-11-14 17:08:50',13,1422,6,0.00,220.00,0.00,NULL,'2019-11-14 19:08:50',2,NULL,'0'),
(24738,47088,'2019-11-14 17:11:25',16,1591,40,0.00,320.00,0.00,NULL,'2019-11-14 19:11:25',2,NULL,'0'),
(24739,46119,'2019-11-14 18:15:49',13,1001,6,0.00,220.00,0.00,NULL,'2019-11-14 20:15:49',2,NULL,'0'),
(24740,47851,'2019-11-14 19:09:11',3,543,5,0.00,370.00,0.00,NULL,'2019-11-14 21:09:11',2,NULL,'0'),
(24741,47294,'2019-11-14 19:59:45',17,4437,35,0.00,410.00,0.00,NULL,'2019-11-14 21:59:45',2,NULL,'0'),
(24742,47452,'2019-11-15 10:28:41',3,4440,10,0.00,1200.00,0.00,NULL,'2019-11-15 12:28:41',2,NULL,'0'),
(24743,48180,'2019-11-15 10:30:40',6,949,45,0.00,60.00,0.00,NULL,'2019-11-15 12:30:40',2,NULL,'0'),
(24744,48042,'2019-11-15 10:53:19',6,2402,20,0.00,100.00,0.00,NULL,'2019-11-15 12:53:19',2,NULL,'0'),
(24745,46138,'2019-11-15 11:04:44',13,1534,6,0.00,290.00,0.00,NULL,'2019-11-15 13:04:44',2,NULL,'0'),
(24746,48035,'2019-11-15 11:10:35',11,3532,6,0.00,270.00,0.00,NULL,'2019-11-15 13:10:35',2,NULL,'0'),
(24747,47967,'2019-11-15 11:27:23',17,1865,22,0.00,80.00,0.00,NULL,'2019-11-15 13:27:23',2,NULL,'0'),
(24748,47945,'2019-11-15 12:08:01',8,1235,39,0.00,230.00,0.00,NULL,'2019-11-15 14:08:01',2,NULL,'0'),
(24749,44205,'2019-11-15 12:11:45',3,542,5,0.00,330.00,0.00,NULL,'2019-11-15 14:11:45',2,NULL,'0'),
(24750,47951,'2019-11-15 12:42:05',11,1809,40,0.00,270.00,0.00,NULL,'2019-11-15 14:42:05',2,NULL,'0'),
(24751,47944,'2019-11-15 12:45:22',6,4472,61,100.00,450.00,0.00,NULL,'2019-11-15 14:45:22',2,NULL,'0'),
(24752,48186,'2019-11-15 13:06:29',17,950,22,0.00,50.00,0.00,NULL,'2019-11-15 15:06:29',2,NULL,'0'),
(24753,46363,'2019-11-15 13:19:44',13,34,35,0.00,400.00,0.00,NULL,'2019-11-15 15:19:44',2,NULL,'0'),
(24754,44476,'2019-11-15 13:51:29',3,924,5,0.00,300.00,0.00,NULL,'2019-11-15 15:51:29',2,NULL,'0'),
(24755,48045,'2019-11-15 14:14:34',10,558,56,0.00,150.00,0.00,NULL,'2019-11-15 16:14:34',2,NULL,'0'),
(24756,48209,'2019-11-15 15:07:09',17,19,43,0.00,80.00,0.00,NULL,'2019-11-15 17:07:09',2,NULL,'0'),
(24757,46436,'2019-11-15 15:44:23',13,766,40,0.00,300.00,0.00,NULL,'2019-11-15 17:44:23',2,NULL,'0'),
(24758,48213,'2019-11-15 15:55:58',15,2241,11,0.00,200.00,0.00,NULL,'2019-11-15 17:55:58',2,NULL,'0'),
(24759,48130,'2019-11-15 16:38:21',12,4280,43,0.00,190.00,0.00,NULL,'2019-11-15 18:38:21',2,NULL,'0'),
(24760,45124,'2019-11-15 16:58:08',3,610,13,0.00,280.00,0.00,NULL,'2019-11-15 18:58:08',2,NULL,'0'),
(24761,44488,'2019-11-15 17:50:07',3,139,5,0.00,330.00,0.00,NULL,'2019-11-15 19:50:07',2,NULL,'0'),
(24762,47924,'2019-11-15 17:54:19',13,4210,6,0.00,240.00,0.00,NULL,'2019-11-15 19:54:18',2,NULL,'0'),
(24763,47969,'2019-11-15 18:03:48',11,4474,35,0.00,400.00,0.00,NULL,'2019-11-15 20:03:48',2,NULL,'0'),
(24764,47934,'2019-11-15 18:25:50',8,4471,8,0.00,350.00,0.00,NULL,'2019-11-15 20:25:50',2,NULL,'0'),
(24765,42065,'2019-11-15 18:48:29',3,125,13,0.00,290.00,0.00,NULL,'2019-11-15 20:48:29',2,NULL,'0'),
(24766,47892,'2019-11-16 09:08:10',7,2141,3,0.00,75.00,0.00,NULL,'2019-11-16 11:08:10',2,NULL,'0'),
(24767,46782,'2019-11-16 09:40:06',7,3368,20,0.00,200.00,0.00,NULL,'2019-11-16 11:40:06',2,NULL,'0'),
(24768,46786,'2019-11-16 09:40:06',6,3368,20,0.00,380.00,0.00,NULL,'2019-11-16 11:40:06',2,NULL,'0'),
(24769,46788,'2019-11-16 09:40:06',10,3368,11,0.00,400.00,0.00,NULL,'2019-11-16 11:40:06',2,NULL,'0'),
(24770,46785,'2019-11-16 09:40:06',19,3368,11,0.00,400.00,0.00,NULL,'2019-11-16 11:40:06',2,NULL,'0'),
(24771,46787,'2019-11-16 09:40:06',10,3368,11,0.00,400.00,0.00,NULL,'2019-11-16 11:40:06',2,NULL,'0'),
(24772,46789,'2019-11-16 09:40:06',6,3368,20,0.00,380.00,0.00,NULL,'2019-11-16 11:40:06',2,NULL,'0'),
(24773,46784,'2019-11-16 09:40:54',19,3404,11,0.00,350.00,0.00,NULL,'2019-11-16 11:40:54',2,NULL,'0'),
(24774,46783,'2019-11-16 09:40:54',7,3404,20,70.00,400.00,0.00,NULL,'2019-11-16 11:40:54',2,NULL,'0'),
(24775,46291,'2019-11-16 10:23:42',13,388,6,5.00,220.00,0.00,NULL,'2019-11-16 12:23:42',2,NULL,'0'),
(24776,47918,'2019-11-16 11:01:32',10,2964,11,0.00,300.00,0.00,NULL,'2019-11-16 13:01:32',2,NULL,'0'),
(24777,47811,'2019-11-16 11:01:32',7,2964,17,0.00,200.00,0.00,NULL,'2019-11-16 13:01:32',2,NULL,'0'),
(24778,47175,'2019-11-16 11:04:08',12,25,6,5.00,270.00,0.00,NULL,'2019-11-16 13:04:08',2,NULL,'0'),
(24779,47662,'2019-11-16 11:09:24',16,413,35,0.00,390.00,0.00,NULL,'2019-11-16 13:09:24',2,NULL,'0'),
(24780,46768,'2019-11-16 11:53:18',18,1961,6,0.00,280.00,0.00,NULL,'2019-11-16 13:53:18',2,NULL,'0'),
(24781,46496,'2019-11-16 11:57:04',7,2224,3,0.00,100.00,0.00,NULL,'2019-11-16 13:57:04',2,NULL,'0'),
(24782,46497,'2019-11-16 11:57:04',13,2224,6,5.00,240.00,0.00,NULL,'2019-11-16 13:57:04',2,NULL,'0'),
(24783,47860,'2019-11-16 13:06:07',19,413,11,0.00,350.00,0.00,NULL,'2019-11-16 15:06:06',2,NULL,'0'),
(24784,47627,'2019-11-16 13:33:36',13,507,6,5.00,220.00,0.00,NULL,'2019-11-16 15:33:36',2,NULL,'0'),
(24785,46518,'2019-11-16 13:39:55',18,821,21,0.00,300.00,0.00,NULL,'2019-11-16 15:39:55',2,NULL,'0'),
(24786,47976,'2019-11-16 14:05:02',12,1138,6,5.00,220.00,0.00,NULL,'2019-11-16 16:05:02',2,NULL,'0'),
(24787,47977,'2019-11-16 14:05:02',6,1138,38,120.00,560.00,0.00,NULL,'2019-11-16 16:05:02',2,NULL,'0'),
(24788,47978,'2019-11-16 14:05:02',10,1138,56,0.00,150.00,0.00,NULL,'2019-11-16 16:05:02',2,NULL,'0'),
(24789,46803,'2019-11-16 14:10:47',17,4361,6,0.00,240.00,0.00,NULL,'2019-11-16 16:10:47',2,NULL,'0'),
(24790,46823,'2019-11-16 14:21:42',7,125,20,0.00,250.00,0.00,NULL,'2019-11-16 16:21:42',2,NULL,'0'),
(24791,46824,'2019-11-16 14:21:42',10,125,11,0.00,380.00,0.00,NULL,'2019-11-16 16:21:42',2,NULL,'0'),
(24792,47248,'2019-11-16 14:21:42',7,125,20,0.00,150.00,0.00,NULL,'2019-11-16 16:21:42',2,NULL,'0'),
(24793,46825,'2019-11-16 14:22:02',10,506,11,0.00,350.00,0.00,NULL,'2019-11-16 16:22:02',2,NULL,'0'),
(24794,46826,'2019-11-16 14:22:02',7,506,20,20.00,400.00,0.00,NULL,'2019-11-16 16:22:02',2,NULL,'0'),
(24795,48248,'2019-11-16 14:23:24',19,506,11,0.00,350.00,0.00,NULL,'2019-11-16 16:23:24',2,NULL,'0'),
(24796,47834,'2019-11-16 14:29:07',8,1642,8,0.00,400.00,0.00,NULL,'2019-11-16 16:29:06',2,NULL,'0'),
(24797,46196,'2019-11-16 14:37:12',13,563,6,5.00,220.00,0.00,NULL,'2019-11-16 16:37:12',2,NULL,'0'),
(24798,48188,'2019-11-16 16:01:30',18,403,40,5.00,340.00,0.00,NULL,'2019-11-16 18:01:30',2,NULL,'0'),
(24799,45789,'2019-11-16 16:09:00',13,2904,6,5.00,250.00,0.00,NULL,'2019-11-16 18:08:59',2,NULL,'0'),
(24800,47841,'2019-11-16 16:48:55',7,3060,2,120.00,300.00,0.00,NULL,'2019-11-16 18:48:55',2,NULL,'0'),
(24801,47893,'2019-11-16 18:13:52',17,72,6,0.00,220.00,0.00,NULL,'2019-11-16 20:13:52',2,NULL,'0'),
(24802,48211,'2019-11-16 18:22:04',17,4480,40,0.00,230.00,0.00,NULL,'2019-11-16 20:22:04',2,NULL,'0'),
(24803,48129,'2019-11-16 18:29:32',13,3275,40,5.00,280.00,0.00,NULL,'2019-11-16 20:29:32',2,NULL,'0'),
(24804,48236,'2019-11-16 18:35:25',10,1030,56,0.00,150.00,0.00,NULL,'2019-11-16 20:35:25',2,NULL,'0'),
(24805,48233,'2019-11-16 18:35:31',10,3127,56,0.00,150.00,0.00,NULL,'2019-11-16 20:35:31',2,NULL,'0'),
(24806,44271,'2019-11-16 20:02:06',3,712,5,0.00,330.00,0.00,NULL,'2019-11-16 22:02:06',2,NULL,'0'),
(24807,47894,'2019-11-17 08:30:58',7,2745,20,0.00,100.00,0.00,NULL,'2019-11-17 10:30:58',2,NULL,'0'),
(24808,47491,'2019-11-17 11:18:51',7,1342,20,0.00,850.00,0.00,NULL,'2019-11-17 13:18:51',2,NULL,'0'),
(24809,46911,'2019-11-18 10:32:19',18,686,6,5.00,230.00,0.00,NULL,'2019-11-18 12:32:19',2,NULL,'0'),
(24810,48229,'2019-11-18 10:34:27',12,300,6,5.00,190.00,0.00,NULL,'2019-11-18 12:34:27',2,NULL,'0'),
(24811,46723,'2019-11-18 10:46:15',16,3745,6,5.00,230.00,0.00,NULL,'2019-11-18 12:46:15',2,NULL,'0'),
(24812,46592,'2019-11-18 11:07:23',10,4392,56,0.00,150.00,0.00,NULL,'2019-11-18 13:07:23',2,NULL,'0'),
(24813,47102,'2019-11-18 11:07:23',6,4392,37,0.00,250.00,0.00,NULL,'2019-11-18 13:07:23',2,NULL,'0'),
(24814,48062,'2019-11-18 11:55:23',7,2387,3,0.00,80.00,0.00,NULL,'2019-11-18 13:55:23',2,NULL,'0'),
(24815,48251,'2019-11-18 12:44:53',17,921,6,5.00,220.00,0.00,NULL,'2019-11-18 14:44:53',2,NULL,'0'),
(24816,48252,'2019-11-18 12:44:53',6,921,61,90.00,350.00,0.00,NULL,'2019-11-18 14:44:53',2,NULL,'0'),
(24817,48312,'2019-11-18 12:45:29',7,617,3,0.00,80.00,0.00,NULL,'2019-11-18 14:45:29',2,NULL,'0'),
(24818,43411,'2019-11-18 12:46:41',16,1409,40,5.00,290.00,0.00,NULL,'2019-11-18 14:46:41',2,NULL,'0'),
(24819,46731,'2019-11-18 13:13:06',13,2912,40,5.00,290.00,0.00,'неправ вели','2019-11-18 15:13:06',2,2,'0'),
(24820,48283,'2019-11-18 13:41:29',17,2075,40,5.00,240.00,0.00,NULL,'2019-11-18 15:41:29',2,NULL,'0'),
(24821,48058,'2019-11-18 14:09:39',11,2660,6,5.00,270.00,0.00,NULL,'2019-11-18 16:09:39',2,NULL,'0'),
(24822,47932,'2019-11-18 14:39:37',18,4470,6,5.00,250.00,0.00,NULL,'2019-11-18 16:39:37',2,NULL,'0'),
(24823,46674,'2019-11-18 14:57:19',16,2103,40,0.00,295.00,0.00,NULL,'2019-11-18 16:57:19',2,NULL,'0'),
(24824,48273,'2019-11-18 15:27:36',7,2268,3,0.00,65.00,0.00,NULL,'2019-11-18 17:27:36',2,NULL,'0'),
(24825,47845,'2019-11-18 15:31:23',18,348,6,5.00,250.00,0.00,NULL,'2019-11-18 17:31:23',2,NULL,'0'),
(24826,47846,'2019-11-18 15:31:23',7,348,38,190.00,400.00,0.00,NULL,'2019-11-18 17:31:23',2,NULL,'0'),
(24827,48215,'2019-11-18 15:43:28',11,4311,6,0.00,220.00,0.00,NULL,'2019-11-18 17:43:28',2,NULL,'0'),
(24828,46567,'2019-11-18 16:15:29',18,4319,6,5.00,250.00,0.00,NULL,'2019-11-18 18:15:29',2,NULL,'0'),
(24829,46565,'2019-11-18 16:20:06',13,986,6,5.00,230.00,0.00,NULL,'2019-11-18 18:20:06',2,NULL,'0'),
(24830,48284,'2019-11-18 16:40:17',16,2974,21,5.00,290.00,0.00,NULL,'2019-11-18 18:40:17',2,NULL,'0'),
(24831,47933,'2019-11-18 16:43:12',17,2136,40,0.00,300.00,0.00,NULL,'2019-11-18 18:43:12',2,NULL,'0'),
(24832,45924,'2019-11-18 18:05:48',13,802,6,5.00,240.00,0.00,NULL,'2019-11-18 20:05:48',2,NULL,'0'),
(24833,48043,'2019-11-18 19:25:54',17,4309,6,5.00,265.00,0.00,NULL,'2019-11-18 21:25:54',2,NULL,'0'),
(24834,48280,'2019-11-19 10:32:40',16,1261,40,5.00,280.00,0.00,NULL,'2019-11-19 12:32:40',2,NULL,'0'),
(24835,48321,'2019-11-19 10:33:02',11,4488,6,5.00,220.00,0.00,NULL,'2019-11-19 12:33:02',2,NULL,'0'),
(24836,45818,'2019-11-19 10:43:27',13,1252,40,5.00,290.00,0.00,NULL,'2019-11-19 12:43:27',2,NULL,'0'),
(24837,48040,'2019-11-19 10:43:37',20,1885,8,0.00,300.00,0.00,NULL,'2019-11-19 12:43:37',2,NULL,'0'),
(24838,48360,'2019-11-19 10:50:35',3,680,5,5.00,365.00,0.00,NULL,'2019-11-19 12:50:35',2,NULL,'0'),
(24839,48228,'2019-11-19 10:51:20',17,4483,43,5.00,190.00,0.00,NULL,'2019-11-19 12:51:20',2,NULL,'0'),
(24840,47780,'2019-11-19 10:56:45',7,4391,3,0.00,80.00,0.00,NULL,'2019-11-19 12:56:45',2,NULL,'0'),
(24841,48412,'2019-11-19 11:32:34',7,953,3,0.00,100.00,0.00,NULL,'2019-11-19 13:32:34',2,NULL,'0'),
(24842,48303,'2019-11-19 12:11:16',6,534,38,140.00,400.00,0.00,NULL,'2019-11-19 14:11:16',2,NULL,'0'),
(24843,48377,'2019-11-19 12:26:32',17,2309,43,5.00,200.00,0.00,NULL,'2019-11-19 14:26:32',2,NULL,'0'),
(24844,47482,'2019-11-19 12:28:19',3,31,13,5.00,325.00,0.00,'неправ вели','2019-11-19 14:28:19',2,2,'0'),
(24845,48369,'2019-11-19 12:44:44',12,1513,40,5.00,300.00,0.00,NULL,'2019-11-19 14:44:44',2,NULL,'0'),
(24846,47496,'2019-11-19 12:44:45',7,1513,3,0.00,140.00,0.00,NULL,'2019-11-19 14:44:44',2,NULL,'0'),
(24847,48281,'2019-11-19 12:50:24',16,700,6,5.00,235.00,0.00,NULL,'2019-11-19 14:50:24',2,NULL,'0'),
(24848,48323,'2019-11-19 13:13:57',6,949,50,5.00,50.00,0.00,NULL,'2019-11-19 15:13:57',2,NULL,'0'),
(24849,48420,'2019-11-19 13:14:41',13,3865,43,5.00,50.00,0.00,NULL,'2019-11-19 15:14:41',2,NULL,'0'),
(24850,48013,'2019-11-19 13:24:41',7,627,3,0.00,100.00,0.00,NULL,'2019-11-19 15:24:41',2,NULL,'0'),
(24851,48189,'2019-11-19 13:24:45',20,283,60,0.00,400.00,0.00,NULL,'2019-11-19 15:24:45',2,NULL,'0'),
(24852,48317,'2019-11-19 14:16:58',16,4403,43,5.00,290.00,0.00,NULL,'2019-11-19 16:16:58',2,NULL,'0'),
(24853,47484,'2019-11-19 14:18:31',3,151,13,5.00,295.00,0.00,'неправ вели','2019-11-19 16:18:31',2,2,'0'),
(24854,48378,'2019-11-19 14:45:30',12,125,40,5.00,320.00,0.00,NULL,'2019-11-19 16:45:30',2,NULL,'0'),
(24855,48223,'2019-11-19 15:06:01',17,356,40,5.00,290.00,0.00,NULL,'2019-11-19 17:06:01',2,NULL,'0'),
(24856,48260,'2019-11-19 15:19:51',11,4200,6,5.00,220.00,0.00,NULL,'2019-11-19 17:19:51',2,NULL,'0'),
(24857,46967,'2019-11-19 15:20:01',13,480,40,5.00,290.00,0.00,NULL,'2019-11-19 17:20:01',2,NULL,'0'),
(24858,48128,'2019-11-19 15:41:40',7,600,38,300.00,600.00,0.00,NULL,'2019-11-19 17:41:40',2,NULL,'0'),
(24859,47519,'2019-11-19 15:51:05',3,63,5,5.00,360.00,0.00,NULL,'2019-11-19 17:51:05',2,NULL,'0'),
(24860,46261,'2019-11-19 16:06:18',8,558,39,0.00,230.00,0.00,NULL,'2019-11-19 18:06:18',2,NULL,'0'),
(24861,48282,'2019-11-19 16:25:16',16,1714,40,5.00,290.00,0.00,NULL,'2019-11-19 18:25:15',2,NULL,'0'),
(24862,48231,'2019-11-19 16:27:34',11,4485,35,5.00,440.00,0.00,'неправ вели','2019-11-19 18:27:33',2,2,'0'),
(24863,48405,'2019-11-19 16:27:34',20,4485,8,0.00,350.00,0.00,NULL,'2019-11-19 18:27:33',2,NULL,'0'),
(24864,48032,'2019-11-19 17:13:45',7,2060,38,277.00,500.00,0.00,NULL,'2019-11-19 19:13:45',2,NULL,'0'),
(24865,46971,'2019-11-19 17:14:19',13,532,40,5.00,280.00,0.00,NULL,'2019-11-19 19:14:19',2,NULL,'0'),
(24866,48379,'2019-11-19 17:21:40',12,4449,40,5.00,270.00,0.00,NULL,'2019-11-19 19:21:40',2,NULL,'0'),
(24867,48029,'2019-11-19 18:49:41',17,4005,35,5.00,390.00,0.00,NULL,'2019-11-19 20:49:41',2,NULL,'0'),
(24868,48394,'2019-11-20 09:38:55',7,2295,3,0.00,60.00,0.00,NULL,'2019-11-20 11:38:55',2,NULL,'0'),
(24869,48194,'2019-11-20 10:46:45',7,766,3,0.00,75.00,0.00,NULL,'2019-11-20 12:46:45',2,NULL,'0'),
(24870,48269,'2019-11-20 10:51:32',13,985,6,5.00,230.00,0.00,NULL,'2019-11-20 12:51:32',2,NULL,'0'),
(24871,44855,'2019-11-20 11:14:00',16,670,40,5.00,340.00,0.00,NULL,'2019-11-20 13:14:00',2,NULL,'0'),
(24872,48410,'2019-11-20 11:22:42',8,2056,8,0.00,350.00,0.00,NULL,'2019-11-20 13:22:42',2,NULL,'0'),
(24873,48298,'2019-11-20 11:59:38',13,1214,40,5.00,220.00,0.00,NULL,'2019-11-20 13:59:38',2,NULL,'0'),
(24874,47115,'2019-11-20 11:59:49',17,407,6,5.00,220.00,0.00,NULL,'2019-11-20 13:59:49',2,NULL,'0'),
(24875,47950,'2019-11-20 13:00:38',11,1196,43,5.00,80.00,0.00,'неправ вели','2019-11-20 15:00:38',2,2,'0'),
(24876,48435,'2019-11-20 13:58:42',16,3339,6,5.00,250.00,0.00,NULL,'2019-11-20 15:58:42',2,NULL,'0'),
(24877,48383,'2019-11-20 14:01:18',16,101,6,5.00,210.00,0.00,NULL,'2019-11-20 16:01:18',2,NULL,'0'),
(24878,48270,'2019-11-20 14:01:18',6,101,61,243.00,450.00,0.00,NULL,'2019-11-20 16:01:18',2,NULL,'0'),
(24879,48302,'2019-11-20 14:09:45',12,3694,6,5.00,220.00,0.00,NULL,'2019-11-20 16:09:45',2,NULL,'0'),
(24880,48174,'2019-11-20 14:11:50',17,4476,35,0.00,250.00,0.00,NULL,'2019-11-20 16:11:50',2,NULL,'0'),
(24881,48182,'2019-11-20 14:21:01',7,1906,38,200.00,500.00,0.00,NULL,'2019-11-20 16:21:01',2,NULL,'0'),
(24882,44724,'2019-11-20 14:28:05',13,2528,40,5.00,280.00,0.00,NULL,'2019-11-20 16:28:05',2,NULL,'0'),
(24883,47998,'2019-11-20 15:01:51',11,3605,6,5.00,230.00,0.00,NULL,'2019-11-20 17:01:51',2,NULL,'0'),
(24884,48395,'2019-11-20 15:47:41',8,4493,8,0.00,230.00,0.00,NULL,'2019-11-20 17:47:41',2,NULL,'0'),
(24885,48438,'2019-11-20 16:05:09',13,639,6,5.00,240.00,0.00,NULL,'2019-11-20 18:05:09',2,NULL,'0'),
(24886,46735,'2019-11-20 16:16:56',12,361,6,5.00,250.00,0.00,NULL,'2019-11-20 18:16:56',2,NULL,'0'),
(24887,46775,'2019-11-20 16:43:26',17,4223,40,5.00,290.00,0.00,NULL,'2019-11-20 18:43:26',2,NULL,'0'),
(24888,48012,'2019-11-20 17:04:49',11,1373,6,5.00,240.00,0.00,NULL,'2019-11-20 19:04:49',2,NULL,'0'),
(24889,48318,'2019-11-20 17:55:48',12,1738,40,0.00,290.00,0.00,NULL,'2019-11-20 19:55:48',2,NULL,'0'),
(24890,48374,'2019-11-20 18:05:16',8,4417,8,0.00,350.00,0.00,NULL,'2019-11-20 20:05:16',2,NULL,'0'),
(24891,48276,'2019-11-21 10:52:12',11,1072,6,5.00,250.00,0.00,NULL,'2019-11-21 12:52:12',2,NULL,'0'),
(24892,48038,'2019-11-21 12:30:43',20,1450,8,0.00,400.00,0.00,NULL,'2019-11-21 14:30:43',2,NULL,'0'),
(24893,48455,'2019-11-21 12:51:46',11,4037,6,0.00,275.00,0.00,NULL,'2019-11-21 14:51:46',2,NULL,'0'),
(24894,48456,'2019-11-21 14:35:08',11,79,6,0.00,190.00,0.00,NULL,'2019-11-21 16:35:08',2,NULL,'0'),
(24895,45052,'2019-11-22 10:22:28',16,550,43,5.00,210.00,0.00,NULL,'2019-11-22 12:22:28',2,NULL,'0'),
(24896,48125,'2019-11-22 10:22:48',7,3866,2,45.00,0.00,0.00,'неправ вели','2019-11-22 12:22:48',2,2,'0'),
(24897,48494,'2019-11-22 10:38:42',10,3532,56,0.00,150.00,0.00,NULL,'2019-11-22 12:38:42',2,NULL,'0'),
(24898,48354,'2019-11-22 11:04:09',18,132,40,5.00,295.00,0.00,NULL,'2019-11-22 13:04:09',2,NULL,'0'),
(24899,48206,'2019-11-22 11:26:41',7,4382,62,0.00,250.00,0.00,NULL,'2019-11-22 13:26:41',2,NULL,'0'),
(24900,48453,'2019-11-22 11:39:58',17,2970,22,5.00,45.00,0.00,'неправ вели','2019-11-22 13:39:58',2,2,'0'),
(24901,48618,'2019-11-22 11:44:16',16,550,40,5.00,290.00,0.00,NULL,'2019-11-22 13:44:16',2,NULL,'0'),
(24902,48466,'2019-11-22 11:50:13',12,4442,40,5.00,310.00,0.00,NULL,'2019-11-22 13:50:13',2,NULL,'0'),
(24903,48627,'2019-11-22 11:58:34',7,953,3,0.00,80.00,0.00,NULL,'2019-11-22 13:58:34',2,NULL,'0'),
(24904,48611,'2019-11-22 12:58:05',7,1887,3,0.00,50.00,0.00,NULL,'2019-11-22 14:58:05',2,NULL,'0'),
(24905,46040,'2019-11-22 13:12:45',16,3703,40,5.00,360.00,0.00,NULL,'2019-11-22 15:12:45',2,NULL,'0'),
(24906,48607,'2019-11-22 13:16:11',13,4011,43,5.00,190.00,0.00,NULL,'2019-11-22 15:16:11',2,NULL,'0'),
(24907,48385,'2019-11-22 13:25:20',18,754,40,5.00,330.00,0.00,NULL,'2019-11-22 15:25:20',2,NULL,'0'),
(24908,48633,'2019-11-22 13:33:00',7,3703,3,0.00,130.00,0.00,NULL,'2019-11-22 15:32:59',2,NULL,'0'),
(24909,46557,'2019-11-22 14:28:02',16,38,6,5.00,250.00,0.00,NULL,'2019-11-22 16:28:02',2,NULL,'0'),
(24910,48406,'2019-11-22 14:34:00',17,1216,6,5.00,220.00,0.00,NULL,'2019-11-22 16:34:00',2,NULL,'0'),
(24911,48387,'2019-11-22 14:35:15',18,3880,6,5.00,220.00,0.00,NULL,'2019-11-22 16:35:15',2,NULL,'0'),
(24912,46027,'2019-11-22 15:00:58',13,3549,40,5.00,290.00,0.00,NULL,'2019-11-22 17:00:58',2,NULL,'0'),
(24913,48263,'2019-11-22 15:31:14',7,4046,3,0.00,75.00,0.00,NULL,'2019-11-22 17:31:14',2,NULL,'0'),
(24914,48643,'2019-11-22 16:02:43',12,949,22,5.00,95.00,0.00,NULL,'2019-11-22 18:02:43',2,NULL,'0'),
(24915,48423,'2019-11-22 16:21:17',17,4494,6,5.00,220.00,0.00,NULL,'2019-11-22 18:21:17',2,NULL,'0'),
(24916,45923,'2019-11-22 17:04:46',13,3202,40,5.00,320.00,0.00,NULL,'2019-11-22 19:04:46',2,NULL,'0'),
(24917,47833,'2019-11-22 17:17:30',7,2818,3,0.00,85.00,0.00,NULL,'2019-11-22 19:17:30',2,NULL,'0'),
(24918,48319,'2019-11-22 17:33:34',8,4238,8,0.00,350.00,0.00,NULL,'2019-11-22 19:33:34',2,NULL,'0'),
(24919,48500,'2019-11-22 17:35:06',12,4497,6,0.00,270.00,0.00,NULL,'2019-11-22 19:35:06',2,NULL,'0'),
(24920,48460,'2019-11-22 18:39:47',17,4349,6,5.00,250.00,0.00,NULL,'2019-11-22 20:39:47',2,NULL,'0'),
(24921,46961,'2019-11-23 09:01:33',10,4104,11,0.00,400.00,0.00,NULL,'2019-11-23 11:01:33',2,NULL,'0'),
(24922,48451,'2019-11-23 09:01:47',19,2309,11,0.00,400.00,0.00,NULL,'2019-11-23 11:01:47',2,NULL,'0'),
(24923,48322,'2019-11-23 09:12:31',11,4489,43,0.00,30.00,0.00,NULL,'2019-11-23 11:12:30',2,NULL,'0'),
(24924,48413,'2019-11-22 10:02:45',18,2466,40,5.00,275.00,0.00,NULL,'2019-11-23 12:02:45',2,NULL,'0'),
(24925,48441,'2019-11-22 10:03:40',7,1801,3,0.00,250.00,0.00,NULL,'2019-11-23 12:03:40',2,NULL,'0'),
(24926,48442,'2019-11-22 10:03:40',10,1801,11,0.00,300.00,0.00,NULL,'2019-11-23 12:03:40',2,NULL,'0'),
(24927,48630,'2019-11-23 10:03:50',18,4422,6,5.00,220.00,0.00,NULL,'2019-11-23 12:03:50',2,NULL,'0'),
(24928,48608,'2019-11-23 10:08:40',12,1248,43,5.00,190.00,0.00,NULL,'2019-11-23 12:08:40',2,NULL,'0'),
(24929,46345,'2019-11-23 10:26:02',3,19,13,5.00,240.00,0.00,NULL,'2019-11-23 12:26:02',2,NULL,'0'),
(24930,48224,'2019-11-23 10:36:06',7,356,3,0.00,100.00,0.00,NULL,'2019-11-23 12:36:06',2,NULL,'0'),
(24931,48430,'2019-11-23 10:36:06',10,356,11,0.00,300.00,0.00,NULL,'2019-11-23 12:36:06',2,NULL,'0'),
(24932,46262,'2019-11-23 11:11:28',10,2660,11,0.00,400.00,0.00,NULL,'2019-11-23 13:11:28',2,NULL,'0'),
(24933,46263,'2019-11-23 11:11:28',7,2660,20,0.00,400.00,0.00,NULL,'2019-11-23 13:11:28',2,NULL,'0'),
(24934,48299,'2019-11-23 11:12:42',13,2806,40,5.00,290.00,0.00,NULL,'2019-11-23 13:12:42',2,NULL,'0'),
(24935,48350,'2019-11-23 11:14:14',17,4262,6,5.00,240.00,0.00,NULL,'2019-11-23 13:14:14',2,NULL,'0'),
(24936,47960,'2019-11-23 11:38:03',11,4473,6,0.00,220.00,0.00,NULL,'2019-11-23 13:38:03',2,NULL,'0'),
(24937,47187,'2019-11-23 11:54:02',18,1000,6,5.00,245.00,0.00,NULL,'2019-11-23 13:54:02',2,NULL,'0'),
(24938,46821,'2019-11-23 11:54:13',7,3973,3,0.00,250.00,0.00,NULL,'2019-11-23 13:54:13',2,NULL,'0'),
(24939,48433,'2019-11-23 12:04:14',12,3495,6,5.00,220.00,0.00,NULL,'2019-11-23 14:04:14',2,NULL,'0'),
(24940,45280,'2019-11-23 12:19:26',3,720,5,5.00,340.00,0.00,NULL,'2019-11-23 14:19:26',2,NULL,'0'),
(24941,48279,'2019-11-23 12:29:33',6,4491,38,282.00,800.00,0.00,NULL,'2019-11-23 14:29:33',2,NULL,'0'),
(24942,48367,'2019-11-23 12:50:20',17,2152,6,5.00,240.00,0.00,'неправ вели','2019-11-23 14:50:20',2,2,'0'),
(24943,48253,'2019-11-23 13:01:22',10,4487,11,0.00,400.00,0.00,NULL,'2019-11-23 15:01:22',2,NULL,'0'),
(24944,48254,'2019-11-23 13:01:22',7,4487,20,0.00,400.00,0.00,NULL,'2019-11-23 15:01:22',2,NULL,'0'),
(24945,46793,'2019-11-23 13:14:32',13,119,40,5.00,310.00,0.00,NULL,'2019-11-23 15:14:32',2,NULL,'0'),
(24946,47218,'2019-11-23 13:19:26',15,565,11,0.00,350.00,0.00,NULL,'2019-11-23 15:19:26',2,NULL,'0'),
(24947,47219,'2019-11-23 13:19:26',6,565,20,0.00,250.00,0.00,NULL,'2019-11-23 15:19:26',2,NULL,'0'),
(24948,48614,'2019-11-23 14:07:14',3,704,5,5.00,330.00,0.00,NULL,'2019-11-23 16:07:14',2,NULL,'0'),
(24949,47863,'2019-11-23 14:26:01',18,1106,6,5.00,240.00,0.00,NULL,'2019-11-23 16:26:01',2,NULL,'0'),
(24950,48264,'2019-11-23 14:40:22',10,453,11,0.00,400.00,0.00,NULL,'2019-11-23 16:40:22',2,NULL,'0'),
(24951,48265,'2019-11-23 14:40:22',7,453,20,0.00,350.00,0.00,NULL,'2019-11-23 16:40:22',2,NULL,'0'),
(24952,46802,'2019-11-23 14:55:20',13,1244,6,5.00,280.00,0.00,NULL,'2019-11-23 16:55:20',2,NULL,'0'),
(24953,48454,'2019-11-23 15:08:42',10,3299,11,0.00,400.00,0.00,NULL,'2019-11-23 17:08:42',2,NULL,'0'),
(24954,48449,'2019-11-23 15:15:27',7,2327,3,0.00,85.00,0.00,NULL,'2019-11-23 17:15:27',2,NULL,'0'),
(24955,48212,'2019-11-23 15:18:18',17,3031,40,5.00,290.00,0.00,NULL,'2019-11-23 17:18:18',2,NULL,'0'),
(24956,48509,'2019-11-23 15:38:35',12,4287,40,5.00,190.00,0.00,NULL,'2019-11-23 17:38:35',2,NULL,'0'),
(24957,48615,'2019-11-23 15:57:31',12,3744,43,5.00,190.00,0.00,NULL,'2019-11-23 17:57:31',2,NULL,'0'),
(24958,48616,'2019-11-23 15:57:31',6,3744,38,275.00,450.00,0.00,NULL,'2019-11-23 17:57:31',2,NULL,'0'),
(24959,47096,'2019-11-23 16:07:08',13,777,6,5.00,230.00,0.00,NULL,'2019-11-23 18:07:08',2,NULL,'0'),
(24960,47772,'2019-11-23 16:28:26',3,291,5,5.00,350.00,0.00,NULL,'2019-11-23 18:28:26',2,NULL,'0'),
(24961,48376,'2019-11-23 18:02:02',17,1026,40,5.00,340.00,0.00,NULL,'2019-11-23 20:02:02',2,NULL,'0'),
(24962,48677,'2019-11-24 09:20:53',10,4504,11,0.00,400.00,0.00,NULL,'2019-11-25 11:20:53',2,NULL,'0'),
(24963,48470,'2019-11-25 09:45:04',7,4495,3,0.00,150.00,0.00,NULL,'2019-11-25 11:45:04',2,NULL,'0'),
(24964,48648,'2019-11-25 10:39:25',7,4410,3,0.00,165.00,0.00,NULL,'2019-11-25 12:39:25',2,NULL,'0'),
(24965,46881,'2019-11-25 10:42:26',16,667,21,5.00,300.00,0.00,NULL,'2019-11-25 12:42:26',2,NULL,'0'),
(24966,47548,'2019-11-25 11:08:56',8,4176,8,0.00,350.00,0.00,NULL,'2019-11-25 13:08:56',2,NULL,'0'),
(24967,48605,'2019-11-25 11:29:36',11,2995,6,5.00,250.00,0.00,'неправ вели','2019-11-25 13:29:36',2,2,'0'),
(24968,47284,'2019-11-25 11:41:37',13,1534,40,5.00,290.00,0.00,NULL,'2019-11-25 13:41:37',2,NULL,'0'),
(24969,48476,'2019-11-25 11:57:50',17,2116,6,5.00,230.00,0.00,NULL,'2019-11-25 13:57:50',2,NULL,'0'),
(24970,48277,'2019-11-25 12:50:51',16,1931,40,5.00,330.00,0.00,NULL,'2019-11-25 14:50:51',2,NULL,'0'),
(24971,47727,'2019-11-25 12:51:38',5,753,33,5.00,180.00,0.00,NULL,'2019-11-25 14:51:38',2,NULL,'0'),
(24972,47705,'2019-11-25 14:06:44',5,2724,33,5.00,180.00,0.00,NULL,'2019-11-25 16:06:44',2,NULL,'0'),
(24973,48669,'2019-11-25 14:09:42',7,4421,3,0.00,310.00,0.00,NULL,'2019-11-25 16:09:42',2,NULL,'0'),
(24974,48698,'2019-11-25 14:09:42',11,4421,6,5.00,240.00,0.00,NULL,'2019-11-25 16:09:42',2,NULL,'0'),
(24975,48678,'2019-11-25 14:17:57',20,2394,8,0.00,350.00,0.00,NULL,'2019-11-25 16:17:57',2,NULL,'0'),
(24976,46851,'2019-11-25 14:29:52',16,1711,21,5.00,300.00,0.00,NULL,'2019-11-25 16:29:52',2,NULL,'0'),
(24977,48731,'2019-11-25 14:31:33',7,73,3,0.00,150.00,0.00,NULL,'2019-11-25 16:31:33',2,NULL,'0'),
(24978,46725,'2019-11-25 14:35:39',5,477,33,0.00,100.00,0.00,NULL,'2019-11-25 16:35:39',2,NULL,'0'),
(24979,48661,'2019-11-25 14:41:09',18,307,6,5.00,250.00,0.00,NULL,'2019-11-25 16:41:09',2,NULL,'0'),
(24980,48278,'2019-11-25 15:50:56',16,3066,6,5.00,270.00,0.00,NULL,'2019-11-25 17:50:56',2,NULL,'0'),
(24981,48708,'2019-11-25 15:53:43',7,107,3,0.00,150.00,0.00,NULL,'2019-11-25 17:53:43',2,NULL,'0'),
(24982,46745,'2019-11-25 16:00:42',5,704,41,5.00,320.00,0.00,NULL,'2019-11-25 18:00:42',2,NULL,'0'),
(24983,48415,'2019-11-25 16:02:05',7,949,50,0.00,15.00,0.00,NULL,'2019-11-25 18:02:05',2,NULL,'0'),
(24984,48606,'2019-11-25 16:33:32',18,1009,6,5.00,230.00,0.00,NULL,'2019-11-25 18:33:32',2,NULL,'0'),
(24985,48673,'2019-11-25 16:53:30',7,672,3,0.00,70.00,0.00,NULL,'2019-11-25 18:53:30',2,NULL,'0'),
(24986,48664,'2019-11-25 17:07:52',20,4503,60,0.00,400.00,0.00,NULL,'2019-11-25 19:07:52',2,NULL,'0'),
(24987,48688,'2019-11-25 17:27:57',8,4441,39,0.00,230.00,0.00,NULL,'2019-11-25 19:27:57',2,NULL,'0'),
(24988,47487,'2019-11-26 11:04:35',3,1029,13,5.00,320.00,0.00,NULL,'2019-11-26 13:04:35',2,NULL,'0'),
(24989,47085,'2019-11-26 11:07:51',13,1262,40,5.00,330.00,0.00,NULL,'2019-11-26 13:07:51',2,NULL,'0'),
(24990,48652,'2019-11-26 11:18:29',5,652,33,5.00,180.00,0.00,NULL,'2019-11-26 13:18:29',2,NULL,'0'),
(24991,46562,'2019-11-26 11:18:45',5,3340,33,5.00,210.00,0.00,NULL,'2019-11-26 13:18:45',2,NULL,'0'),
(24992,48670,'2019-11-26 11:27:17',8,716,39,0.00,400.00,0.00,NULL,'2019-11-26 13:27:17',2,NULL,'0'),
(24993,48443,'2019-11-26 11:37:16',11,4313,43,5.00,230.00,0.00,NULL,'2019-11-26 13:37:16',2,NULL,'0'),
(24994,46579,'2019-11-26 12:01:19',5,2137,34,5.00,160.00,0.00,NULL,'2019-11-26 14:01:19',2,NULL,'0'),
(24995,47296,'2019-11-26 12:13:12',13,1780,6,5.00,230.00,0.00,NULL,'2019-11-26 14:13:12',2,NULL,'0'),
(24996,48452,'2019-11-26 12:21:06',17,4405,40,5.00,300.00,0.00,NULL,'2019-11-26 14:21:06',2,NULL,'0'),
(24997,47481,'2019-11-26 12:26:05',3,107,13,5.00,280.00,0.00,'неправ вели','2019-11-26 14:26:05',2,2,'0'),
(24998,47046,'2019-11-26 12:56:22',16,640,21,5.00,300.00,0.00,NULL,'2019-11-26 14:56:22',2,NULL,'0'),
(24999,48491,'2019-11-26 13:05:51',11,4496,43,5.00,220.00,0.00,NULL,'2019-11-26 15:05:51',2,NULL,'0'),
(25000,48396,'2019-11-26 13:45:31',5,937,33,5.00,180.00,0.00,NULL,'2019-11-26 15:45:31',2,NULL,'0'),
(25001,48720,'2019-11-26 14:00:30',3,222,13,5.00,305.00,0.00,NULL,'2019-11-26 16:00:30',2,NULL,'0');

INSERT INTO `payments` VALUES 
(25002,48055,'2019-11-26 14:00:48',16,4475,35,0.00,310.00,0.00,NULL,'2019-11-26 16:00:48',2,NULL,'0'),
(25003,48057,'2019-11-26 14:00:48',8,4475,8,0.00,350.00,0.00,NULL,'2019-11-26 16:00:48',2,NULL,'0'),
(25004,48787,'2019-11-26 14:12:33',10,453,56,0.00,150.00,0.00,NULL,'2019-11-26 16:12:33',2,NULL,'0'),
(25005,48707,'2019-11-26 14:26:18',17,4275,40,5.00,240.00,0.00,NULL,'2019-11-26 16:26:18',2,NULL,'0'),
(25006,48663,'2019-11-26 15:15:36',7,4503,38,440.00,880.00,0.00,NULL,'2019-11-26 17:15:36',2,NULL,'0'),
(25007,48610,'2019-11-26 15:17:59',16,4499,6,5.00,310.00,0.00,NULL,'2019-11-26 17:17:59',2,NULL,'0'),
(25008,48788,'2019-11-26 15:37:31',11,4511,6,5.00,250.00,0.00,NULL,'2019-11-26 17:37:30',2,NULL,'0'),
(25009,48696,'2019-11-26 15:39:14',16,496,40,5.00,30.00,0.00,NULL,'2019-11-26 17:39:14',2,NULL,'0'),
(25010,48703,'2019-11-26 15:43:08',7,4492,3,0.00,150.00,0.00,NULL,'2019-11-26 17:43:08',2,NULL,'0'),
(25011,47586,'2019-11-26 15:43:30',13,415,6,5.00,225.00,0.00,NULL,'2019-11-26 17:43:30',2,NULL,'0'),
(25012,48742,'2019-11-26 15:59:06',3,459,5,5.00,380.00,0.00,NULL,'2019-11-26 17:59:06',2,NULL,'0'),
(25013,48738,'2019-11-26 16:03:37',3,449,13,5.00,275.00,0.00,'неправ вели','2019-11-26 18:03:37',2,2,'0'),
(25014,48762,'2019-11-26 16:07:40',7,4343,3,0.00,120.00,0.00,NULL,'2019-11-26 18:07:40',2,NULL,'0'),
(25015,48644,'2019-11-26 17:18:39',11,4347,6,5.00,240.00,0.00,NULL,'2019-11-26 19:18:39',2,NULL,'0'),
(25016,48891,'2019-11-26 17:30:35',17,1564,6,5.00,265.00,0.00,NULL,'2019-11-26 19:30:35',2,NULL,'0'),
(25017,47689,'2019-11-26 17:38:42',13,2670,6,5.00,220.00,0.00,NULL,'2019-11-26 19:38:42',2,NULL,'0'),
(25018,48404,'2019-11-26 17:45:29',7,4477,3,0.00,150.00,0.00,NULL,'2019-11-26 19:45:29',2,NULL,'0'),
(25019,48741,'2019-11-26 19:43:18',17,68,40,5.00,270.00,0.00,NULL,'2019-11-26 21:43:18',2,NULL,'0'),
(25020,48763,'2019-11-27 09:21:34',7,4510,3,0.00,60.00,0.00,NULL,'2019-11-27 11:21:34',2,NULL,'0'),
(25021,48026,'2019-11-27 10:42:09',11,3160,43,5.00,220.00,0.00,NULL,'2019-11-27 12:42:09',2,NULL,'0'),
(25022,47676,'2019-11-27 10:47:13',18,3159,6,5.00,250.00,0.00,NULL,'2019-11-27 12:47:13',2,NULL,'0'),
(25023,45869,'2019-11-27 10:49:27',13,3561,40,5.00,290.00,0.00,NULL,'2019-11-27 12:49:27',2,NULL,'0'),
(25024,48789,'2019-11-27 11:15:17',5,716,41,5.00,350.00,0.00,NULL,'2019-11-27 13:15:17',2,NULL,'0'),
(25025,48879,'2019-11-27 11:35:41',16,636,40,5.00,290.00,0.00,NULL,'2019-11-27 13:35:41',2,NULL,'0'),
(25026,48951,'2019-11-27 11:48:21',18,3839,43,0.00,40.00,0.00,NULL,'2019-11-27 13:48:21',2,NULL,'0'),
(25027,48662,'2019-11-27 11:50:25',7,4502,3,0.00,150.00,0.00,NULL,'2019-11-27 13:50:25',2,NULL,'0'),
(25028,48856,'2019-11-27 12:24:32',11,1642,6,5.00,270.00,0.00,NULL,'2019-11-27 14:24:32',2,NULL,'0'),
(25029,48685,'2019-11-27 12:33:21',17,502,40,5.00,290.00,0.00,NULL,'2019-11-27 14:33:21',2,NULL,'0'),
(25030,48960,'2019-11-27 12:34:27',7,953,3,0.00,150.00,0.00,NULL,'2019-11-27 14:34:27',2,NULL,'0'),
(25031,48929,'2019-11-27 12:43:20',18,3421,6,5.00,260.00,0.00,NULL,'2019-11-27 14:43:20',2,NULL,'0'),
(25032,45870,'2019-11-27 12:46:59',13,3561,40,5.00,300.00,0.00,NULL,'2019-11-27 14:46:59',2,NULL,'0'),
(25033,48702,'2019-11-27 13:29:40',7,1806,2,100.00,0.00,0.00,'неправ вели','2019-11-27 15:29:40',2,2,'0'),
(25034,48687,'2019-11-27 14:00:30',6,4506,38,237.00,500.00,0.00,NULL,'2019-11-27 16:00:30',2,NULL,'0'),
(25035,48930,'2019-11-27 14:02:57',18,470,40,5.00,250.00,0.00,NULL,'2019-11-27 16:02:57',2,NULL,'0'),
(25036,48447,'2019-11-27 14:29:49',17,1840,6,5.00,220.00,0.00,NULL,'2019-11-27 16:29:49',2,NULL,'0'),
(25037,48890,'2019-11-27 14:41:39',5,650,41,5.00,350.00,0.00,NULL,'2019-11-27 16:41:39',2,NULL,'0'),
(25038,48848,'2019-11-27 14:51:12',3,96,5,5.00,290.00,0.00,NULL,'2019-11-27 16:51:12',2,NULL,'0'),
(25039,47328,'2019-11-27 14:55:11',11,616,40,5.00,270.00,0.00,NULL,'2019-11-27 16:55:11',2,NULL,'0'),
(25040,48667,'2019-11-27 15:33:37',7,2396,3,0.00,90.00,0.00,NULL,'2019-11-27 17:33:37',2,NULL,'0'),
(25041,48950,'2019-11-27 15:52:23',18,803,6,5.00,215.00,0.00,NULL,'2019-11-27 17:52:23',2,NULL,'0'),
(25042,48928,'2019-11-27 16:05:23',17,2182,40,5.00,130.00,0.00,NULL,'2019-11-27 18:05:23',2,NULL,'0'),
(25043,48958,'2019-11-27 16:30:42',18,3364,22,0.00,50.00,0.00,NULL,'2019-11-27 18:30:42',2,NULL,'0'),
(25044,48598,'2019-11-27 16:50:02',11,4498,6,5.00,190.00,0.00,NULL,'2019-11-27 18:50:02',2,NULL,'0'),
(25045,43722,'2019-11-27 17:04:14',3,66,13,5.00,320.00,0.00,NULL,'2019-11-27 19:04:14',2,NULL,'0'),
(25046,48924,'2019-11-27 17:15:04',8,4507,8,0.00,300.00,0.00,NULL,'2019-11-27 19:15:04',2,NULL,'0'),
(25047,48940,'2019-11-28 10:58:45',3,1746,10,0.00,1200.00,0.00,NULL,'2019-11-28 12:58:45',2,NULL,'0'),
(25048,47360,'2019-11-28 11:15:26',16,2617,40,5.00,340.00,0.00,NULL,'2019-11-28 13:15:26',2,NULL,'0'),
(25049,48965,'2019-11-28 11:53:15',18,1906,6,5.00,250.00,0.00,NULL,'2019-11-28 13:53:15',2,NULL,'0'),
(25050,45807,'2019-11-28 12:59:01',3,26,13,5.00,270.00,0.00,NULL,'2019-11-28 14:59:01',2,NULL,'0'),
(25051,48923,'2019-11-28 13:07:50',16,93,40,5.00,290.00,0.00,NULL,'2019-11-28 15:07:50',2,NULL,'0'),
(25052,48816,'2019-11-28 13:25:47',11,3955,43,5.00,210.00,0.00,NULL,'2019-11-28 15:25:47',2,NULL,'0'),
(25053,48727,'2019-11-28 13:37:23',18,2799,40,5.00,280.00,0.00,NULL,'2019-11-28 15:37:23',2,NULL,'0'),
(25054,48949,'2019-11-28 14:36:30',16,1676,6,5.00,250.00,0.00,NULL,'2019-11-28 16:36:30',2,NULL,'0'),
(25055,48942,'2019-11-28 15:00:34',5,3364,34,5.00,160.00,0.00,NULL,'2019-11-28 17:00:34',2,NULL,'0'),
(25056,44586,'2019-11-28 15:01:26',3,799,5,5.00,360.00,0.00,NULL,'2019-11-28 17:01:25',2,NULL,'0'),
(25057,48743,'2019-11-28 15:03:35',7,4509,38,600.00,900.00,0.00,NULL,'2019-11-28 17:03:35',2,NULL,'0'),
(25058,48905,'2019-11-28 15:10:53',11,3870,6,5.00,270.00,0.00,NULL,'2019-11-28 17:10:53',2,NULL,'0'),
(25059,48873,'2019-11-28 15:31:42',7,466,3,0.00,70.00,0.00,NULL,'2019-11-28 17:31:42',2,NULL,'0'),
(25060,49057,'2019-11-28 15:35:45',16,4175,43,5.00,190.00,0.00,NULL,'2019-11-28 17:35:45',2,NULL,'0'),
(25061,48934,'2019-11-28 16:14:09',3,631,13,5.00,240.00,0.00,NULL,'2019-11-28 18:14:09',2,NULL,'0'),
(25062,48875,'2019-11-28 16:19:57',7,2634,3,0.00,75.00,0.00,NULL,'2019-11-28 18:19:57',2,NULL,'0'),
(25063,49137,'2019-11-28 17:28:47',7,3141,3,0.00,50.00,0.00,NULL,'2019-11-28 19:28:47',2,NULL,'0'),
(25064,48959,'2019-11-28 17:44:37',11,3362,6,5.00,300.00,0.00,NULL,'2019-11-28 19:44:37',2,NULL,'0'),
(25065,48933,'2019-11-28 17:51:06',3,90,13,5.00,300.00,0.00,NULL,'2019-11-28 19:51:06',2,NULL,'0'),
(25066,48632,'2019-11-28 18:29:34',3,3033,32,0.00,600.00,0.00,NULL,'2019-11-28 20:29:34',2,NULL,'0'),
(25067,47388,'2019-11-29 09:45:48',7,1953,3,0.00,50.00,0.00,NULL,'2019-11-29 11:45:48',2,NULL,'0'),
(25068,47959,'2019-11-29 10:10:53',3,336,32,0.00,900.00,0.00,NULL,'2019-11-29 12:10:53',2,NULL,'0'),
(25069,49160,'2019-11-29 10:11:30',3,336,10,0.00,300.00,0.00,NULL,'2019-11-29 12:11:30',2,NULL,'0'),
(25070,48626,'2019-11-29 10:42:15',16,32,6,5.00,375.00,0.00,NULL,'2019-11-29 12:42:15',2,NULL,'0'),
(25071,44074,'2019-11-29 11:46:06',3,289,13,5.00,300.00,0.00,NULL,'2019-11-29 13:46:06',2,NULL,'0'),
(25072,48857,'2019-11-29 11:54:39',7,1962,3,0.00,150.00,0.00,NULL,'2019-11-29 13:54:39',2,NULL,'0'),
(25073,48858,'2019-11-29 11:54:39',11,1962,6,5.00,220.00,0.00,NULL,'2019-11-29 13:54:39',2,NULL,'0'),
(25074,48880,'2019-11-29 12:14:52',16,2553,40,5.00,300.00,0.00,NULL,'2019-11-29 14:14:52',2,NULL,'0'),
(25075,47472,'2019-11-29 12:16:50',5,292,41,5.00,340.00,0.00,NULL,'2019-11-29 14:16:50',2,NULL,'0'),
(25076,47383,'2019-11-29 12:43:12',18,212,6,5.00,235.00,0.00,NULL,'2019-11-29 14:43:12',2,NULL,'0'),
(25077,48039,'2019-11-29 12:43:12',7,212,3,0.00,50.00,0.00,NULL,'2019-11-29 14:43:12',2,NULL,'0'),
(25078,47543,'2019-11-29 13:16:59',18,1785,6,5.00,250.00,0.00,NULL,'2019-11-29 15:16:59',2,NULL,'0'),
(25079,45147,'2019-11-29 13:28:00',3,4176,13,5.00,290.00,0.00,NULL,'2019-11-29 15:28:00',2,NULL,'0'),
(25080,49103,'2019-11-29 13:30:38',17,4180,6,5.00,240.00,0.00,NULL,'2019-11-29 15:30:38',2,NULL,'0'),
(25081,49035,'2019-11-29 14:37:39',11,477,6,5.00,240.00,0.00,NULL,'2019-11-29 16:37:39',2,NULL,'0'),
(25082,49163,'2019-11-29 14:43:40',16,31,35,5.00,300.00,0.00,NULL,'2019-11-29 16:43:40',2,NULL,'0'),
(25083,44361,'2019-11-29 15:04:09',3,187,13,5.00,265.00,0.00,NULL,'2019-11-29 17:04:09',2,NULL,'0'),
(25084,48927,'2019-11-29 15:20:13',7,947,2,40.00,0.00,0.00,'неправ вели','2019-11-29 17:20:13',2,2,'0'),
(25085,47640,'2019-11-29 15:23:14',18,3889,40,5.00,300.00,0.00,NULL,'2019-11-29 17:23:14',2,NULL,'0'),
(25086,48938,'2019-11-29 15:57:41',7,686,3,0.00,140.00,0.00,NULL,'2019-11-29 17:57:41',2,NULL,'0'),
(25087,45795,'2019-11-29 16:30:59',16,1198,40,0.00,315.00,0.00,NULL,'2019-11-29 18:30:59',2,NULL,'0'),
(25088,47303,'2019-11-29 16:33:48',11,183,40,5.00,220.00,0.00,NULL,'2019-11-29 18:33:48',2,NULL,'0'),
(25089,48337,'2019-11-29 16:42:47',18,2,40,5.00,260.00,0.00,NULL,'2019-11-29 18:42:47',2,NULL,'0'),
(25090,48943,'2019-11-29 17:02:06',17,4522,35,5.00,400.00,0.00,NULL,'2019-11-29 19:02:06',2,NULL,'0'),
(25091,49056,'2019-11-29 17:21:56',6,4525,38,284.00,900.00,0.00,NULL,'2019-11-29 19:21:56',2,NULL,'0'),
(25092,48852,'2019-11-29 17:53:59',3,188,5,5.00,380.00,0.00,NULL,'2019-11-29 19:53:59',2,NULL,'0'),
(25093,48862,'2019-11-29 19:11:36',17,4282,6,5.00,230.00,0.00,NULL,'2019-11-29 21:11:36',2,NULL,'0'),
(25094,46501,'2019-11-30 10:13:11',5,4168,41,5.00,340.00,0.00,NULL,'2019-11-30 12:13:11',2,NULL,'0'),
(25095,46505,'2019-11-30 10:59:36',5,494,33,0.00,100.00,0.00,NULL,'2019-11-30 12:59:36',2,NULL,'0'),
(25096,49106,'2019-11-30 11:14:31',8,4452,39,0.00,230.00,0.00,NULL,'2019-11-30 13:14:31',2,NULL,'0'),
(25097,48612,'2019-11-30 11:32:37',18,1027,6,5.00,235.00,0.00,NULL,'2019-11-30 13:32:36',2,NULL,'0'),
(25098,49077,'2019-11-30 11:41:11',7,348,3,0.00,85.00,0.00,NULL,'2019-11-30 13:41:11',2,NULL,'0'),
(25099,47164,'2019-11-30 11:48:52',11,957,43,5.00,240.00,0.00,NULL,'2019-11-30 13:48:52',2,NULL,'0'),
(25100,49200,'2019-11-30 12:50:38',10,1649,56,0.00,150.00,0.00,NULL,'2019-11-30 14:50:38',2,NULL,'0'),
(25101,48792,'2019-11-30 12:51:27',12,2542,6,5.00,240.00,0.00,NULL,'2019-11-30 14:51:27',2,NULL,'0'),
(25102,48716,'2019-11-30 12:51:48',7,2843,20,20.00,400.00,0.00,NULL,'2019-11-30 14:51:48',2,NULL,'0'),
(25103,48717,'2019-11-30 12:51:48',10,2843,11,0.00,400.00,0.00,NULL,'2019-11-30 14:51:48',2,NULL,'0'),
(25104,49043,'2019-11-30 12:55:53',18,269,6,5.00,230.00,0.00,NULL,'2019-11-30 14:55:53',2,NULL,'0'),
(25105,47693,'2019-11-30 13:03:48',5,702,41,0.00,360.00,0.00,NULL,'2019-11-30 15:03:48',2,NULL,'0'),
(25106,47178,'2019-11-30 13:18:44',6,3564,61,168.00,500.00,0.00,NULL,'2019-11-30 15:18:44',2,NULL,'0'),
(25107,49228,'2019-11-30 14:06:19',6,31,61,60.00,400.00,0.00,NULL,'2019-11-30 16:06:19',2,NULL,'0'),
(25108,47177,'2019-11-30 14:22:35',7,2945,3,0.00,70.00,0.00,NULL,'2019-11-30 16:22:35',2,NULL,'0'),
(25109,49114,'2019-11-30 14:22:52',5,949,33,0.00,340.00,0.00,NULL,'2019-11-30 16:22:52',2,NULL,'0'),
(25110,48699,'2019-11-30 14:33:34',12,2536,6,5.00,240.00,0.00,NULL,'2019-11-30 16:33:34',2,NULL,'0'),
(25111,48623,'2019-11-30 14:41:54',11,4500,35,5.00,400.00,0.00,NULL,'2019-11-30 16:41:54',2,NULL,'0'),
(25112,48700,'2019-11-30 14:57:23',5,1135,33,0.00,80.00,0.00,NULL,'2019-11-30 16:57:23',2,NULL,'0'),
(25113,49183,'2019-11-30 15:37:51',7,272,2,160.00,350.00,0.00,NULL,'2019-11-30 17:37:51',2,NULL,'0'),
(25114,47384,'2019-12-01 13:58:50',7,212,20,80.00,160.00,0.00,NULL,'2019-12-01 15:58:50',2,NULL,'0'),
(25115,49240,'2019-12-01 13:58:50',15,212,11,0.00,200.00,0.00,NULL,'2019-12-01 15:58:50',2,NULL,'0'),
(25116,48718,'2019-12-02 10:12:57',5,4176,33,5.00,190.00,0.00,NULL,'2019-12-02 12:12:57',2,NULL,'0'),
(25117,48849,'2019-12-02 12:23:28',7,835,2,0.00,250.00,0.00,NULL,'2019-12-02 14:23:28',2,NULL,'0'),
(25118,48850,'2019-12-02 12:23:28',7,835,2,0.00,0.00,0.00,NULL,'2019-12-02 14:23:28',2,NULL,'0'),
(25119,49100,'2019-12-02 14:18:42',7,606,3,0.00,75.00,0.00,NULL,'2019-12-02 16:18:42',2,NULL,'0'),
(25120,48952,'2019-12-02 15:24:32',20,1806,60,0.00,200.00,0.00,NULL,'2019-12-02 17:24:32',2,NULL,'0'),
(25121,49191,'2019-12-02 18:24:11',7,79,2,560.00,350.00,0.00,NULL,'2019-12-02 20:24:11',2,NULL,'0'),
(25122,47677,'2019-12-03 09:29:53',7,3346,3,0.00,85.00,0.00,NULL,'2019-12-03 11:29:53',2,NULL,'0'),
(25123,49140,'2019-12-03 09:52:43',5,1280,34,5.00,160.00,0.00,NULL,'2019-12-03 11:52:43',2,NULL,'0'),
(25124,48836,'2019-12-03 10:38:07',7,4512,3,0.00,85.00,0.00,NULL,'2019-12-03 12:38:07',2,NULL,'0'),
(25125,48790,'2019-12-03 10:52:19',13,716,40,5.00,280.00,0.00,NULL,'2019-12-03 12:52:19',2,NULL,'0'),
(25126,49107,'2019-12-03 11:18:36',7,3811,3,0.00,140.00,0.00,NULL,'2019-12-03 13:18:36',2,NULL,'0'),
(25127,49039,'2019-12-03 11:39:23',20,269,60,0.00,400.00,0.00,NULL,'2019-12-03 13:39:23',2,NULL,'0'),
(25128,48878,'2019-12-03 11:58:30',5,1367,41,5.00,340.00,0.00,NULL,'2019-12-03 13:58:30',2,NULL,'0'),
(25129,49290,'2019-12-03 12:06:54',10,198,56,0.00,150.00,0.00,NULL,'2019-12-03 14:06:54',2,NULL,'0'),
(25130,48636,'2019-12-03 12:16:33',16,1246,40,5.00,290.00,0.00,NULL,'2019-12-03 14:16:33',2,NULL,'0'),
(25131,48837,'2019-12-03 12:16:54',18,3116,40,5.00,280.00,0.00,NULL,'2019-12-03 14:16:54',2,NULL,'0'),
(25132,49151,'2019-12-03 12:19:23',17,2183,40,5.00,280.00,0.00,NULL,'2019-12-03 14:19:23',2,NULL,'0'),
(25133,49274,'2019-12-03 12:29:10',7,2688,3,0.00,100.00,0.00,NULL,'2019-12-03 14:29:10',2,NULL,'0'),
(25134,47812,'2019-12-03 12:55:34',5,56,33,5.00,180.00,0.00,NULL,'2019-12-03 14:55:34',2,NULL,'0'),
(25135,49300,'2019-12-03 13:09:10',17,96,43,0.00,25.00,0.00,NULL,'2019-12-03 15:09:10',2,NULL,'0'),
(25136,49249,'2019-12-03 13:18:33',13,3244,35,5.00,420.00,0.00,NULL,'2019-12-03 15:18:33',2,NULL,'0'),
(25137,49294,'2019-12-03 13:43:34',7,413,20,0.00,150.00,0.00,NULL,'2019-12-03 15:43:34',2,NULL,'0'),
(25138,49327,'2019-12-03 13:43:34',15,413,11,0.00,100.00,0.00,NULL,'2019-12-03 15:43:34',2,NULL,'0'),
(25139,48922,'2019-12-03 14:16:20',16,3363,6,5.00,240.00,0.00,NULL,'2019-12-03 16:16:20',2,NULL,'0'),
(25140,49206,'2019-12-03 14:31:45',18,753,40,5.00,300.00,0.00,NULL,'2019-12-03 16:31:45',2,NULL,'0'),
(25141,48603,'2019-12-03 15:01:46',13,626,6,5.00,220.00,0.00,NULL,'2019-12-03 17:01:46',2,NULL,'0'),
(25142,49267,'2019-12-03 15:42:01',16,2674,6,5.00,220.00,0.00,NULL,'2019-12-03 17:42:01',2,NULL,'0'),
(25143,49046,'2019-12-03 16:00:39',17,958,6,5.00,280.00,0.00,NULL,'2019-12-03 18:00:39',2,NULL,'0'),
(25144,48797,'2019-12-03 16:06:22',13,1010,6,5.00,220.00,0.00,NULL,'2019-12-03 18:06:22',2,NULL,'0'),
(25145,48859,'2019-12-03 16:22:32',18,2105,6,5.00,230.00,0.00,NULL,'2019-12-03 18:22:32',2,NULL,'0'),
(25146,49302,'2019-12-03 17:12:52',16,483,6,5.00,230.00,0.00,NULL,'2019-12-03 19:12:52',2,NULL,'0'),
(25147,49030,'2019-12-03 17:54:09',13,3564,6,0.00,270.00,0.00,NULL,'2019-12-03 19:54:09',2,NULL,'0'),
(25148,48937,'2019-12-03 19:00:02',17,4464,40,5.00,285.00,0.00,'непра вели','2019-12-03 21:00:02',2,2,'0'),
(25149,49345,'2019-12-03 19:42:36',13,1044,43,5.00,190.00,0.00,NULL,'2019-12-03 21:42:36',2,NULL,'0'),
(25150,49341,'2019-12-03 09:19:34',10,1367,56,0.00,150.00,0.00,NULL,'2019-12-04 11:19:34',2,NULL,'0'),
(25151,48963,'2019-12-04 10:37:31',13,56,6,5.00,220.00,0.00,NULL,'2019-12-04 12:37:31',2,NULL,'0'),
(25152,48357,'2019-12-04 11:03:06',16,4374,40,0.00,270.00,0.00,NULL,'2019-12-04 13:03:06',2,NULL,'0'),
(25153,48766,'2019-12-04 11:29:00',3,79,10,0.00,1200.00,0.00,NULL,'2019-12-04 13:29:00',2,NULL,'0'),
(25154,48953,'2019-12-04 12:26:59',18,724,40,5.00,280.00,0.00,NULL,'2019-12-04 14:26:59',2,NULL,'0'),
(25155,48340,'2019-12-04 12:48:08',13,3794,6,5.00,220.00,0.00,NULL,'2019-12-04 14:48:08',2,NULL,'0'),
(25156,49308,'2019-12-04 13:00:58',17,1751,6,5.00,220.00,0.00,NULL,'2019-12-04 15:00:57',2,NULL,'0'),
(25157,48759,'2019-12-04 13:13:33',3,2024,13,5.00,270.00,0.00,NULL,'2019-12-04 15:13:33',2,NULL,'0'),
(25158,49272,'2019-12-04 13:17:22',16,3145,40,5.00,360.00,0.00,NULL,'2019-12-04 15:17:21',2,NULL,'0'),
(25159,48750,'2019-12-04 14:01:26',18,2527,6,5.00,260.00,0.00,NULL,'2019-12-04 16:01:26',2,NULL,'0'),
(25160,48757,'2019-12-04 14:36:03',3,944,13,5.00,270.00,0.00,NULL,'2019-12-04 16:36:03',2,NULL,'0'),
(25161,47652,'2019-12-04 14:41:19',13,3615,40,5.00,280.00,0.00,NULL,'2019-12-04 16:41:18',2,NULL,'0'),
(25162,49203,'2019-12-04 15:15:36',6,949,38,242.00,400.00,0.00,NULL,'2019-12-04 17:15:36',2,NULL,'0'),
(25163,49204,'2019-12-04 15:15:36',12,949,50,0.00,0.00,0.00,NULL,'2019-12-04 17:15:36',2,NULL,'0'),
(25164,49324,'2019-12-04 15:15:36',20,949,50,0.00,0.00,0.00,NULL,'2019-12-04 17:15:36',2,NULL,'0'),
(25165,49236,'2019-12-04 15:18:28',17,1833,6,5.00,245.00,0.00,NULL,'2019-12-04 17:18:28',2,NULL,'0'),
(25166,49139,'2019-12-04 15:26:58',16,893,40,5.00,330.00,0.00,NULL,'2019-12-04 17:26:58',2,NULL,'0'),
(25167,49276,'2019-12-04 15:56:47',5,25,41,0.00,360.00,0.00,NULL,'2019-12-04 17:56:47',2,NULL,'0'),
(25168,48882,'2019-12-04 16:14:37',5,835,41,0.00,360.00,0.00,NULL,'2019-12-04 18:14:37',2,NULL,'0'),
(25169,48853,'2019-12-04 16:14:37',3,835,5,5.00,300.00,0.00,NULL,'2019-12-04 18:14:37',2,NULL,'0'),
(25170,49246,'2019-12-05 10:01:03',7,4482,3,0.00,150.00,0.00,NULL,'2019-12-05 12:01:03',2,NULL,'0'),
(25171,49409,'2019-12-05 10:30:57',7,953,3,0.00,150.00,0.00,NULL,'2019-12-05 12:30:56',2,NULL,'0'),
(25172,48833,'2019-12-05 10:44:38',18,2134,43,5.00,220.00,0.00,NULL,'2019-12-05 12:44:38',2,NULL,'0'),
(25173,44443,'2019-12-05 10:54:21',13,888,40,5.00,280.00,0.00,NULL,'2019-12-05 12:54:21',2,NULL,'0'),
(25174,47228,'2019-12-05 11:26:10',16,1665,40,5.00,300.00,0.00,NULL,'2019-12-05 13:26:10',2,NULL,'0'),
(25175,49326,'2019-12-05 11:49:01',6,790,61,59.00,350.00,0.00,NULL,'2019-12-05 13:49:01',2,NULL,'0'),
(25176,49291,'2019-12-05 12:08:31',18,4004,43,5.00,190.00,0.00,NULL,'2019-12-05 14:08:31',2,NULL,'0'),
(25177,49303,'2019-12-05 12:10:25',12,4368,6,5.00,195.00,0.00,NULL,'2019-12-05 14:10:25',2,NULL,'0'),
(25178,49438,'2019-12-05 12:12:45',11,947,43,0.00,40.00,0.00,NULL,'2019-12-05 14:12:45',2,NULL,'0'),
(25179,49367,'2019-12-05 12:42:11',7,949,3,0.00,0.00,0.00,NULL,'2019-12-05 14:42:11',2,NULL,'0'),
(25180,49368,'2019-12-05 12:42:11',7,949,2,100.00,250.00,0.00,NULL,'2019-12-05 14:42:11',2,NULL,'0'),
(25181,49298,'2019-12-05 13:27:29',16,1022,6,5.00,275.00,0.00,NULL,'2019-12-05 15:27:29',2,NULL,'0'),
(25182,49371,'2019-12-05 13:28:51',7,4546,3,0.00,100.00,0.00,NULL,'2019-12-05 15:28:51',2,NULL,'0'),
(25183,49422,'2019-12-05 13:36:36',6,937,37,0.00,280.00,0.00,NULL,'2019-12-05 15:36:36',2,NULL,'0'),
(25184,47522,'2019-12-05 14:41:51',13,432,6,5.00,220.00,0.00,NULL,'2019-12-05 16:41:51',2,NULL,'0'),
(25185,46758,'2019-12-05 14:41:58',13,167,6,5.00,250.00,0.00,NULL,'2019-12-05 16:41:58',2,NULL,'0'),
(25186,48426,'2019-12-05 14:48:36',18,438,6,5.00,240.00,0.00,NULL,'2019-12-05 16:48:36',2,NULL,'0'),
(25187,49180,'2019-12-05 15:40:58',7,781,38,240.00,350.00,0.00,NULL,'2019-12-05 17:40:58',2,NULL,'0'),
(25188,47817,'2019-12-05 15:57:11',13,751,6,5.00,220.00,0.00,NULL,'2019-12-05 17:57:11',2,NULL,'0'),
(25189,49225,'2019-12-05 16:00:28',11,1653,35,5.00,420.00,0.00,NULL,'2019-12-05 18:00:28',2,NULL,'0'),
(25190,42493,'2019-12-05 17:36:56',13,648,40,5.00,280.00,0.00,NULL,'2019-12-05 19:36:56',2,NULL,'0'),
(25191,49323,'2019-12-05 10:52:18',7,2350,38,220.00,800.00,0.00,NULL,'2019-12-06 12:52:18',2,NULL,'0'),
(25192,47544,'2019-12-06 11:10:12',13,2993,6,5.00,250.00,0.00,NULL,'2019-12-06 13:10:12',2,NULL,'0'),
(25193,49364,'2019-12-06 11:10:25',10,4442,54,0.00,300.00,0.00,NULL,'2019-12-06 13:10:25',2,NULL,'0'),
(25194,49466,'2019-12-06 11:17:07',12,3227,40,5.00,320.00,0.00,NULL,'2019-12-06 13:17:07',2,NULL,'0'),
(25195,49161,'2019-12-06 11:53:59',16,455,40,5.00,300.00,0.00,NULL,'2019-12-06 13:53:59',2,NULL,'0'),
(25196,49355,'2019-12-06 13:14:21',5,3842,33,5.00,185.00,0.00,NULL,'2019-12-06 15:14:21',2,NULL,'0'),
(25197,48697,'2019-12-06 13:31:25',18,4470,40,5.00,220.00,0.00,NULL,'2019-12-06 15:31:25',2,NULL,'0'),
(25198,47493,'2019-12-06 13:31:36',18,693,6,5.00,220.00,0.00,NULL,'2019-12-06 15:31:36',2,NULL,'0'),
(25199,47625,'2019-12-06 13:33:39',13,3661,6,5.00,240.00,0.00,NULL,'2019-12-06 15:33:39',2,NULL,'0'),
(25200,48845,'2019-12-06 13:43:43',13,1513,6,5.00,235.00,0.00,NULL,'2019-12-06 15:43:42',2,NULL,'0'),
(25201,47900,'2019-12-06 13:58:35',16,4300,40,5.00,280.00,0.00,NULL,'2019-12-06 15:58:35',2,NULL,'0'),
(25202,48665,'2019-12-06 14:26:15',7,2152,38,240.00,450.00,0.00,NULL,'2019-12-06 16:26:15',2,NULL,'0'),
(25203,49365,'2019-12-06 15:10:03',10,4545,56,0.00,150.00,0.00,NULL,'2019-12-06 17:10:03',2,NULL,'0'),
(25204,49464,'2019-12-06 15:18:05',18,930,6,5.00,240.00,0.00,NULL,'2019-12-06 17:18:05',2,NULL,'0'),
(25205,47947,'2019-12-06 15:34:53',7,1235,38,300.00,700.00,0.00,NULL,'2019-12-06 17:34:53',2,NULL,'0'),
(25206,47946,'2019-12-06 15:34:53',8,1235,39,0.00,230.00,0.00,NULL,'2019-12-06 17:34:53',2,NULL,'0'),
(25207,47948,'2019-12-06 15:34:53',16,1235,6,5.00,230.00,0.00,NULL,'2019-12-06 17:34:53',2,NULL,'0'),
(25208,44334,'2019-12-06 15:58:32',13,239,40,5.00,280.00,0.00,NULL,'2019-12-06 17:58:32',2,NULL,'0'),
(25209,49333,'2019-12-06 16:40:21',8,291,8,0.00,400.00,0.00,NULL,'2019-12-06 18:40:21',2,NULL,'0'),
(25210,49297,'2019-12-06 17:09:52',11,1659,6,5.00,220.00,0.00,NULL,'2019-12-06 19:09:52',2,NULL,'0'),
(25211,49416,'2019-12-06 17:18:26',7,4336,3,0.00,75.00,0.00,NULL,'2019-12-06 19:18:26',2,NULL,'0'),
(25212,49366,'2019-12-06 17:24:11',7,4541,3,0.00,140.00,0.00,NULL,'2019-12-06 19:24:11',2,NULL,'0'),
(25213,49467,'2019-12-06 17:56:56',5,269,41,5.00,320.00,0.00,NULL,'2019-12-06 19:56:56',2,NULL,'0'),
(25214,49463,'2019-12-06 17:56:56',3,269,14,5.00,420.00,0.00,NULL,'2019-12-06 19:56:56',2,NULL,'0'),
(25215,49457,'2019-12-06 20:01:06',3,125,5,5.00,360.00,0.00,NULL,'2019-12-06 22:01:06',2,NULL,'0'),
(25216,47433,'2019-12-07 10:23:41',18,1786,6,5.00,220.00,0.00,NULL,'2019-12-07 12:23:41',2,NULL,'0'),
(25217,49439,'2019-12-07 10:29:43',10,3103,56,0.00,150.00,0.00,NULL,'2019-12-07 12:29:43',2,NULL,'0'),
(25218,46450,'2019-12-07 10:33:37',8,119,39,0.00,230.00,0.00,NULL,'2019-12-07 12:33:37',2,NULL,'0'),
(25219,44974,'2019-12-07 10:55:09',13,543,40,5.00,270.00,0.00,NULL,'2019-12-07 12:55:09',2,NULL,'0'),
(25220,49488,'2019-12-07 11:06:26',11,4555,6,5.00,260.00,0.00,NULL,'2019-12-07 13:06:26',2,NULL,'0'),
(25221,48635,'2019-12-07 11:43:27',5,4501,34,0.00,180.00,0.00,NULL,'2019-12-07 13:43:27',2,NULL,'0'),
(25222,48728,'2019-12-07 11:53:37',10,239,11,0.00,400.00,0.00,NULL,'2019-12-07 13:53:37',2,NULL,'0'),
(25223,47725,'2019-12-07 11:53:38',7,239,20,0.00,150.00,0.00,NULL,'2019-12-07 13:53:37',2,NULL,'0'),
(25224,49149,'2019-12-07 12:39:13',11,2013,6,5.00,190.00,0.00,NULL,'2019-12-07 14:39:13',2,NULL,'0'),
(25225,47968,'2019-12-07 12:49:03',7,3740,38,230.00,800.00,0.00,NULL,'2019-12-07 14:49:03',2,NULL,'0'),
(25226,49170,'2019-12-07 12:51:03',18,537,40,5.00,250.00,0.00,NULL,'2019-12-07 14:51:03',2,NULL,'0'),
(25227,46896,'2019-12-07 12:58:10',13,506,40,5.00,300.00,0.00,NULL,'2019-12-07 14:58:10',2,NULL,'0'),
(25228,49378,'2019-12-07 13:09:08',8,802,8,0.00,350.00,0.00,NULL,'2019-12-07 15:09:08',2,NULL,'0'),
(25229,49459,'2019-12-07 13:15:18',17,1595,40,5.00,310.00,0.00,NULL,'2019-12-07 15:15:18',2,NULL,'0'),
(25230,47134,'2019-12-07 13:26:44',6,315,38,497.00,950.00,0.00,NULL,'2019-12-07 15:26:44',2,NULL,'0'),
(25231,47135,'2019-12-07 13:26:44',6,315,38,0.00,0.00,0.00,NULL,'2019-12-07 15:26:44',2,NULL,'0'),
(25232,47136,'2019-12-07 13:26:44',6,315,38,0.00,0.00,0.00,NULL,'2019-12-07 15:26:44',2,NULL,'0'),
(25233,47137,'2019-12-07 13:26:44',6,315,38,0.00,0.00,0.00,NULL,'2019-12-07 15:26:44',2,NULL,'0'),
(25234,49542,'2019-12-07 13:26:44',10,315,11,0.00,300.00,0.00,NULL,'2019-12-07 15:26:44',2,NULL,'0'),
(25235,49479,'2019-12-07 14:01:07',10,1417,50,0.00,0.00,0.00,NULL,'2019-12-07 16:01:07',2,NULL,'0'),
(25236,49480,'2019-12-07 14:01:07',10,1417,50,0.00,0.00,0.00,NULL,'2019-12-07 16:01:07',2,NULL,'0'),
(25237,49549,'2019-12-07 14:01:07',10,1417,55,0.00,120.00,0.00,NULL,'2019-12-07 16:01:07',2,NULL,'0'),
(25238,49407,'2019-12-07 14:24:26',7,2744,3,0.00,70.00,0.00,NULL,'2019-12-07 16:24:26',2,NULL,'0'),
(25239,49519,'2019-12-07 14:41:40',6,167,37,0.00,200.00,0.00,NULL,'2019-12-07 16:41:40',2,NULL,'0'),
(25240,49418,'2019-12-07 15:21:58',17,2941,6,5.00,240.00,0.00,NULL,'2019-12-07 17:21:58',2,NULL,'0'),
(25241,49242,'2019-12-07 15:28:00',7,2253,3,0.00,100.00,0.00,NULL,'2019-12-07 17:28:00',2,NULL,'0'),
(25242,49558,'2019-12-07 15:41:43',7,953,50,0.00,30.00,0.00,NULL,'2019-12-07 17:41:43',2,NULL,'0'),
(25243,48407,'2019-12-07 15:57:00',11,196,6,5.00,220.00,0.00,NULL,'2019-12-07 17:57:00',2,NULL,'0'),
(25244,48408,'2019-12-07 15:57:00',7,196,2,210.00,500.00,0.00,NULL,'2019-12-07 17:57:00',2,NULL,'0'),
(25245,49282,'2019-12-06 16:01:18',16,4327,6,5.00,230.00,0.00,NULL,'2019-12-07 18:01:18',2,NULL,'0'),
(25246,47529,'2019-12-07 16:22:47',13,4178,6,5.00,250.00,0.00,NULL,'2019-12-07 18:22:47',2,NULL,'0'),
(25247,49292,'2019-12-07 16:31:25',17,3378,43,5.00,190.00,0.00,NULL,'2019-12-07 18:31:25',2,NULL,'0'),
(25248,49564,'2019-12-07 16:41:08',6,4244,1,6.00,94.00,0.00,NULL,'2019-12-07 18:41:08',2,NULL,'0'),
(25249,49565,'2019-12-07 16:45:47',7,953,3,0.00,60.00,0.00,NULL,'2019-12-07 18:45:47',2,NULL,'0'),
(25250,49507,'2019-12-07 17:20:58',13,4556,6,5.00,240.00,0.00,NULL,'2019-12-07 19:20:58',2,NULL,'0'),
(25251,49508,'2019-12-07 17:20:58',8,4556,8,0.00,400.00,0.00,NULL,'2019-12-07 19:20:58',2,NULL,'0'),
(25252,48914,'2019-12-07 17:29:00',13,564,6,5.00,200.00,0.00,NULL,'2019-12-07 19:29:00',2,NULL,'0'),
(25253,49530,'2019-12-07 17:33:24',17,4057,22,0.00,20.00,0.00,NULL,'2019-12-07 19:33:24',2,NULL,'0'),
(25254,49522,'2019-12-07 18:14:51',6,371,38,246.00,850.00,0.00,NULL,'2019-12-07 20:14:51',2,NULL,'0'),
(25255,48710,'2019-12-08 13:59:24',7,198,20,0.00,100.00,0.00,NULL,'2019-12-08 15:59:24',2,NULL,'0'),
(25256,48711,'2019-12-08 13:59:24',7,198,20,0.00,2.00,0.00,NULL,'2019-12-08 15:59:24',2,NULL,'0'),
(25257,48712,'2019-12-08 14:20:58',15,198,11,0.00,100.00,0.00,NULL,'2019-12-08 16:20:58',2,NULL,'0'),
(25258,48713,'2019-12-08 14:23:22',15,949,11,0.00,100.00,0.00,NULL,'2019-12-08 16:23:22',2,NULL,'0'),
(25259,48714,'2019-12-08 14:23:22',7,949,20,0.00,100.00,0.00,NULL,'2019-12-08 16:23:22',2,NULL,'0'),
(25260,49568,'2019-12-09 09:52:22',7,1887,3,0.00,50.00,0.00,NULL,'2019-12-09 09:52:22',2,NULL,'0'),
(25261,49209,'2019-12-09 10:25:37',11,3274,43,0.00,70.00,0.00,NULL,'2019-12-09 10:25:37',2,NULL,'0'),
(25262,49553,'2019-12-09 10:26:18',5,415,41,5.00,200.00,0.00,NULL,'2019-12-09 10:26:18',2,NULL,'0'),
(25263,48961,'2019-12-09 10:55:19',17,4523,43,5.00,190.00,0.00,NULL,'2019-12-09 10:55:19',2,NULL,'0'),
(25264,49574,'2019-12-09 11:08:44',16,1232,6,5.00,340.00,0.00,NULL,'2019-12-09 11:08:44',2,NULL,'0'),
(25265,49552,'2019-12-09 11:47:30',7,1962,2,155.00,450.00,0.00,NULL,'2019-12-09 11:47:30',2,NULL,'0'),
(25266,49581,'2019-12-09 12:06:50',16,4244,23,5.00,100.00,0.00,NULL,'2019-12-09 12:06:50',2,NULL,'0'),
(25267,47910,'2019-12-09 12:27:52',13,778,6,5.00,250.00,0.00,NULL,'2019-12-09 12:27:52',2,NULL,'0'),
(25268,48962,'2019-12-09 12:30:14',17,4524,43,5.00,190.00,0.00,NULL,'2019-12-09 12:30:13',2,NULL,'0'),
(25269,48041,'2019-12-09 12:41:30',11,588,21,5.00,300.00,0.00,NULL,'2019-12-09 12:41:30',2,NULL,'0'),
(25270,49635,'2019-12-09 13:45:00',7,953,3,0.00,90.00,0.00,NULL,'2019-12-09 13:45:00',2,NULL,'0'),
(25271,49575,'2019-12-09 13:50:11',6,4563,38,240.00,750.00,0.00,NULL,'2019-12-09 13:50:11',2,NULL,'0'),
(25272,49494,'2019-12-09 13:50:34',16,413,21,5.00,300.00,0.00,NULL,'2019-12-09 13:50:34',2,NULL,'0'),
(25273,47870,'2019-12-09 14:05:25',13,726,6,5.00,220.00,0.00,NULL,'2019-12-09 14:05:25',2,NULL,'0'),
(25274,49427,'2019-12-09 14:29:16',11,3808,40,5.00,300.00,0.00,NULL,'2019-12-09 14:29:16',2,NULL,'0'),
(25275,49571,'2019-12-09 15:28:22',17,4562,4,5.00,350.00,0.00,NULL,'2019-12-09 15:28:22',2,NULL,'0'),
(25276,49567,'2019-12-09 15:28:47',16,2402,6,5.00,220.00,0.00,NULL,'2019-12-09 15:28:46',2,NULL,'0'),
(25277,49455,'2019-12-09 16:05:22',7,4552,38,380.00,720.00,0.00,NULL,'2019-12-09 16:05:22',2,NULL,'0'),
(25278,48044,'2019-12-09 16:12:19',13,558,6,5.00,250.00,0.00,NULL,'2019-12-09 16:12:19',2,NULL,'0'),
(25279,49585,'2019-12-09 16:22:01',7,3127,3,0.00,80.00,0.00,NULL,'2019-12-09 16:22:01',2,NULL,'0'),
(25280,49296,'2019-12-09 17:03:43',11,4539,35,5.00,390.00,0.00,NULL,'2019-12-09 17:03:43',2,NULL,'0'),
(25281,48061,'2019-12-09 17:23:44',13,1408,43,5.00,190.00,0.00,NULL,'2019-12-09 17:23:44',2,NULL,'0'),
(25282,48218,'2019-12-09 17:28:38',6,4481,61,100.00,530.00,0.00,NULL,'2019-12-09 17:28:38',2,NULL,'0'),
(25283,49563,'2019-12-09 17:45:38',13,4178,22,0.00,30.00,0.00,NULL,'2019-12-09 17:45:38',2,NULL,'0'),
(25284,49516,'2019-12-09 18:24:24',12,4558,40,5.00,330.00,0.00,NULL,'2019-12-09 18:24:24',2,NULL,'0'),
(25285,49089,'2019-12-09 19:24:21',17,4531,35,5.00,390.00,0.00,NULL,'2019-12-09 19:24:21',2,NULL,'0'),
(25286,49658,'2019-12-10 10:32:45',5,3140,33,0.00,160.00,0.00,NULL,'2019-12-10 10:32:45',2,NULL,'0'),
(25287,49603,'2019-12-10 10:51:40',16,292,6,5.00,230.00,0.00,NULL,'2019-12-10 10:51:40',2,NULL,'0'),
(25288,49572,'2019-12-10 11:13:11',17,3182,6,5.00,220.00,0.00,NULL,'2019-12-10 11:13:11',2,NULL,'0'),
(25289,48002,'2019-12-10 11:25:22',13,623,40,5.00,280.00,0.00,NULL,'2019-12-10 11:25:22',2,NULL,'0'),
(25290,48003,'2019-12-10 11:25:22',18,623,40,5.00,290.00,0.00,NULL,'2019-12-10 11:25:22',2,NULL,'0'),
(25291,49592,'2019-12-10 12:05:55',3,4564,53,0.00,800.00,0.00,NULL,'2019-12-10 12:05:55',2,NULL,'0'),
(25292,49116,'2019-12-10 12:06:16',5,26,41,5.00,340.00,0.00,NULL,'2019-12-10 12:06:16',2,NULL,'0'),
(25293,49634,'2019-12-10 12:08:25',16,4565,43,5.00,200.00,0.00,NULL,'2019-12-10 12:08:25',2,NULL,'0'),
(25294,48330,'2019-12-10 12:36:26',7,3911,3,0.00,100.00,0.00,NULL,'2019-12-10 12:36:26',2,NULL,'0'),
(25295,49663,'2019-12-10 13:07:03',6,3790,2,239.00,600.00,0.00,NULL,'2019-12-10 13:07:03',2,NULL,'0'),
(25296,49353,'2019-12-10 13:08:19',18,175,21,5.00,270.00,0.00,NULL,'2019-12-10 13:08:19',2,NULL,'0'),
(25297,49615,'2019-12-10 13:18:36',7,949,3,0.00,50.00,0.00,NULL,'2019-12-10 13:18:36',2,NULL,'0'),
(25298,49616,'2019-12-10 13:18:36',7,949,3,0.00,0.00,0.00,NULL,'2019-12-10 13:18:36',2,NULL,'0'),
(25299,49675,'2019-12-10 13:23:55',16,4209,43,5.00,230.00,0.00,NULL,'2019-12-10 13:23:55',2,NULL,'0'),
(25300,49692,'2019-12-10 13:35:06',18,3839,43,0.00,20.00,0.00,NULL,'2019-12-10 13:35:06',2,NULL,'0'),
(25301,48047,'2019-12-10 13:55:00',5,3966,41,5.00,340.00,0.00,NULL,'2019-12-10 13:55:00',2,NULL,'0'),
(25302,49415,'2019-12-10 13:57:49',13,652,6,5.00,390.00,0.00,NULL,'2019-12-10 13:57:49',2,NULL,'0'),
(25303,47562,'2019-12-10 14:01:55',8,3866,50,0.00,0.00,0.00,NULL,'2019-12-10 14:01:55',2,NULL,'0'),
(25304,49606,'2019-12-10 14:01:55',7,3866,3,0.00,90.00,0.00,NULL,'2019-12-10 14:01:55',2,NULL,'0'),
(25305,49698,'2019-12-10 14:02:47',3,610,13,5.00,220.00,0.00,NULL,'2019-12-10 14:02:47',2,NULL,'0'),
(25306,49676,'2019-12-10 14:44:57',17,4209,6,5.00,220.00,0.00,NULL,'2019-12-10 14:44:57',2,NULL,'0'),
(25307,49693,'2019-12-10 15:16:27',13,1951,6,5.00,230.00,0.00,NULL,'2019-12-10 15:16:27',2,NULL,'0'),
(25308,49421,'2019-12-10 15:44:47',7,3793,3,0.00,100.00,0.00,NULL,'2019-12-10 15:44:47',2,NULL,'0'),
(25309,48493,'2019-12-10 15:44:58',3,1698,10,0.00,1200.00,0.00,NULL,'2019-12-10 15:44:58',2,NULL,'0'),
(25310,49628,'2019-12-10 16:18:03',16,4094,35,5.00,390.00,0.00,NULL,'2019-12-10 16:18:03',2,NULL,'0'),
(25311,47825,'2019-12-10 16:43:52',13,637,6,5.00,250.00,0.00,NULL,'2019-12-10 16:43:52',2,NULL,'0'),
(25312,49653,'2019-12-10 16:45:03',12,3027,43,5.00,240.00,0.00,NULL,'2019-12-10 16:45:03',2,NULL,'0'),
(25313,49657,'2019-12-10 16:46:08',7,2578,3,0.00,140.00,0.00,NULL,'2019-12-10 16:46:08',2,NULL,'0'),
(25314,49591,'2019-12-10 16:50:48',6,2527,38,234.00,850.00,0.00,NULL,'2019-12-10 16:50:48',2,NULL,'0'),
(25315,49446,'2019-12-10 17:00:29',17,3041,6,5.00,240.00,0.00,NULL,'2019-12-10 17:00:29',2,NULL,'0'),
(25316,47120,'2019-12-10 17:25:01',3,3151,53,0.00,800.00,0.00,NULL,'2019-12-10 17:25:01',2,NULL,'0'),
(25317,49546,'2019-12-10 17:44:34',7,952,61,175.00,0.00,0.00,NULL,'2019-12-10 17:44:34',2,NULL,'0'),
(25318,49633,'2019-12-10 18:59:50',12,4411,6,5.00,220.00,0.00,NULL,'2019-12-10 18:59:50',2,NULL,'0'),
(25319,49638,'2019-12-10 19:00:03',17,2727,6,5.00,220.00,0.00,NULL,'2019-12-10 19:00:03',2,NULL,'0'),
(25320,49178,'2019-12-11 09:37:37',7,888,3,0.00,150.00,0.00,NULL,'2019-12-11 09:37:37',2,NULL,'0'),
(25321,49717,'2019-12-11 10:26:47',18,2460,6,5.00,220.00,0.00,NULL,'2019-12-11 10:26:47',2,NULL,'0'),
(25322,49518,'2019-12-11 11:04:46',7,910,3,0.00,160.00,0.00,NULL,'2019-12-11 11:04:46',2,NULL,'0'),
(25323,49739,'2019-12-11 11:59:32',6,68,61,0.00,30.00,0.00,NULL,'2019-12-11 11:59:32',2,NULL,'0'),
(25324,47992,'2019-12-11 12:12:31',3,81,13,5.00,270.00,0.00,NULL,'2019-12-11 12:12:31',2,NULL,'0'),
(25325,49627,'2019-12-11 12:12:31',5,81,22,5.00,90.00,0.00,NULL,'2019-12-11 12:12:31',2,NULL,'0'),
(25326,48705,'2019-12-11 12:44:42',18,132,40,5.00,270.00,0.00,NULL,'2019-12-11 12:44:42',2,NULL,'0'),
(25327,49531,'2019-12-11 13:05:10',17,4057,6,5.00,240.00,0.00,NULL,'2019-12-11 13:05:10',2,NULL,'0'),
(25328,49313,'2019-12-11 13:26:34',3,3966,13,5.00,315.00,0.00,NULL,'2019-12-11 13:26:34',2,NULL,'0'),
(25329,49636,'2019-12-11 13:46:25',11,3110,6,5.00,225.00,0.00,NULL,'2019-12-11 13:46:25',2,NULL,'0'),
(25330,49600,'2019-12-11 13:50:29',6,4566,38,260.00,850.00,0.00,NULL,'2019-12-11 13:50:29',2,NULL,'0'),
(25331,49197,'2019-12-11 14:02:28',7,4535,38,370.00,800.00,0.00,NULL,'2019-12-11 14:02:28',2,NULL,'0'),
(25332,48746,'2019-12-11 14:40:52',16,2106,6,5.00,230.00,0.00,NULL,'2019-12-11 14:40:52',2,NULL,'0'),
(25333,49697,'2019-12-11 14:41:17',18,781,40,5.00,220.00,0.00,NULL,'2019-12-11 14:41:17',2,NULL,'0'),
(25334,49639,'2019-12-11 15:27:47',15,413,11,0.00,300.00,0.00,NULL,'2019-12-11 15:27:47',2,NULL,'0'),
(25335,47760,'2019-12-11 15:42:40',3,104,5,5.00,368.00,0.00,NULL,'2019-12-11 15:42:40',2,NULL,'0'),
(25336,49219,'2019-12-11 15:54:56',7,947,2,197.00,0.00,0.00,NULL,'2019-12-11 15:54:56',2,NULL,'0'),
(25337,49709,'2019-12-11 15:59:59',5,350,33,5.00,180.00,0.00,NULL,'2019-12-11 15:59:59',2,NULL,'0'),
(25338,49688,'2019-12-11 16:07:19',17,4570,35,5.00,400.00,0.00,NULL,'2019-12-11 16:07:19',2,NULL,'0'),
(25339,49566,'2019-12-11 16:35:49',16,4561,6,5.00,240.00,0.00,NULL,'2019-12-11 16:35:49',2,NULL,'0'),
(25340,49703,'2019-12-11 16:48:11',7,1430,3,0.00,90.00,0.00,NULL,'2019-12-11 16:48:11',2,NULL,'0'),
(25341,47783,'2019-12-11 17:07:44',3,70,13,5.00,270.00,0.00,NULL,'2019-12-11 17:07:44',2,NULL,'0'),
(25342,49523,'2019-12-11 17:10:07',7,56,3,0.00,110.00,0.00,NULL,'2019-12-11 17:10:07',2,NULL,'0'),
(25343,49713,'2019-12-11 18:01:03',8,591,8,0.00,350.00,0.00,NULL,'2019-12-11 18:01:03',2,NULL,'0'),
(25344,49743,'2019-12-11 18:16:35',16,2338,21,5.00,290.00,0.00,NULL,'2019-12-11 18:16:35',2,NULL,'0'),
(25345,47389,'2019-12-12 09:29:02',7,1953,3,0.00,50.00,0.00,NULL,'2019-12-12 09:29:02',2,NULL,'0'),
(25346,49734,'2019-12-12 09:29:21',7,1734,3,0.00,50.00,0.00,NULL,'2019-12-12 09:29:21',2,NULL,'0'),
(25347,44317,'2019-12-12 10:48:11',3,1617,13,5.00,290.00,0.00,NULL,'2019-12-12 10:48:11',2,NULL,'0'),
(25348,49189,'2019-12-12 10:48:41',7,3889,3,0.00,120.00,0.00,NULL,'2019-12-12 10:48:41',2,NULL,'0'),
(25349,47048,'2019-12-12 10:54:01',16,304,40,5.00,300.00,0.00,NULL,'2019-12-12 10:54:01',2,NULL,'0'),
(25350,48964,'2019-12-12 12:03:52',13,1513,40,5.00,280.00,0.00,NULL,'2019-12-12 12:03:52',2,NULL,'0'),
(25351,47084,'2019-12-12 12:28:44',3,3191,13,5.00,310.00,0.00,NULL,'2019-12-12 12:28:44',2,NULL,'0'),
(25352,49718,'2019-12-12 12:50:31',17,4340,6,5.00,230.00,0.00,NULL,'2019-12-12 12:50:31',2,NULL,'0'),
(25353,49769,'2019-12-12 12:58:55',5,3182,33,5.00,180.00,0.00,NULL,'2019-12-12 12:58:55',2,NULL,'0'),
(25354,47645,'2019-12-12 13:40:35',13,753,40,5.00,270.00,0.00,NULL,'2019-12-12 13:40:35',2,NULL,'0'),
(25355,47127,'2019-12-12 14:30:32',16,948,40,100.00,0.00,0.00,NULL,'2019-12-12 14:30:32',2,NULL,'0'),
(25356,49768,'2019-12-12 14:30:43',17,4579,43,5.00,220.00,0.00,NULL,'2019-12-12 14:30:43',2,NULL,'0'),
(25357,47774,'2019-12-12 14:31:12',3,649,13,5.00,310.00,0.00,NULL,'2019-12-12 14:31:12',2,NULL,'0'),
(25358,49748,'2019-12-12 14:39:11',11,4576,43,5.00,40.00,0.00,NULL,'2019-12-12 14:39:11',2,NULL,'0'),
(25359,48874,'2019-12-12 14:51:04',16,4404,6,5.00,220.00,0.00,NULL,'2019-12-12 14:51:04',2,NULL,'0'),
(25360,49716,'2019-12-12 14:51:14',10,4572,56,0.00,150.00,0.00,NULL,'2019-12-12 14:51:14',2,NULL,'0'),
(25361,47478,'2019-12-12 15:19:49',3,492,13,5.00,310.00,0.00,NULL,'2019-12-12 15:19:49',2,NULL,'0'),
(25362,49677,'2019-12-12 15:32:19',13,4011,6,5.00,260.00,0.00,NULL,'2019-12-12 15:32:18',2,NULL,'0'),
(25363,49423,'2019-12-12 15:59:12',5,1415,41,5.00,320.00,0.00,NULL,'2019-12-12 15:59:12',2,NULL,'0'),
(25364,49424,'2019-12-12 15:59:12',11,1415,43,5.00,220.00,0.00,NULL,'2019-12-12 15:59:12',2,NULL,'0'),
(25365,49821,'2019-12-12 15:59:12',17,1415,23,5.00,50.00,0.00,NULL,'2019-12-12 15:59:12',2,NULL,'0'),
(25366,47958,'2019-12-12 15:59:35',7,3716,38,590.00,900.00,0.00,NULL,'2019-12-12 15:59:35',2,NULL,'0'),
(25367,49306,'2019-12-12 17:24:20',16,1246,35,5.00,450.00,0.00,NULL,'2019-12-12 17:24:20',2,NULL,'0'),
(25368,47882,'2019-12-12 17:26:40',3,1049,13,0.00,230.00,0.00,NULL,'2019-12-12 17:26:40',2,NULL,'0'),
(25369,49179,'2019-12-12 17:37:43',7,4180,38,200.00,600.00,0.00,NULL,'2019-12-12 17:37:43',2,NULL,'0'),
(25370,48907,'2019-12-12 17:39:08',13,3273,40,5.00,330.00,0.00,NULL,'2019-12-12 17:39:08',2,NULL,'0'),
(25371,49605,'2019-12-12 18:06:00',7,2785,3,0.00,75.00,0.00,NULL,'2019-12-12 18:06:00',2,NULL,'0'),
(25372,48439,'2019-12-12 18:09:50',11,3093,40,5.00,305.00,0.00,NULL,'2019-12-12 18:09:50',2,NULL,'0'),
(25373,49730,'2019-12-12 18:21:07',7,2042,3,0.00,100.00,0.00,NULL,'2019-12-12 18:21:06',2,NULL,'0'),
(25374,49517,'2019-12-13 09:59:26',7,2520,3,0.00,85.00,0.00,NULL,'2019-12-13 09:59:26',2,NULL,'0'),
(25375,49856,'2019-12-13 10:58:44',7,947,3,0.00,75.00,0.00,NULL,'2019-12-13 10:58:44',2,NULL,'0'),
(25376,46616,'2019-12-13 11:03:50',3,445,5,5.00,315.00,0.00,NULL,'2019-12-13 11:03:50',2,NULL,'0'),
(25377,49305,'2019-12-13 11:05:56',16,1869,6,5.00,290.00,0.00,NULL,'2019-12-13 11:05:56',2,NULL,'0'),
(25378,49831,'2019-12-13 11:27:27',7,4581,3,0.00,250.00,0.00,NULL,'2019-12-13 11:27:27',2,NULL,'0'),
(25379,46437,'2019-12-13 11:31:05',13,766,40,5.00,340.00,0.00,NULL,'2019-12-13 11:31:05',2,NULL,'0'),
(25380,48818,'2019-12-13 11:44:03',18,2336,6,5.00,300.00,0.00,NULL,'2019-12-13 11:44:03',2,NULL,'0'),
(25381,49404,'2019-12-13 12:25:11',8,3826,8,0.00,350.00,0.00,NULL,'2019-12-13 12:25:11',2,NULL,'0'),
(25382,49850,'2019-12-13 12:38:13',18,652,22,0.00,0.00,0.00,'неправ вели','2019-12-13 12:38:13',2,2,'0'),
(25383,49700,'2019-12-13 12:50:46',7,2988,3,0.00,150.00,0.00,NULL,'2019-12-13 12:50:46',2,NULL,'0'),
(25384,49497,'2019-12-13 13:19:17',13,4442,6,5.00,240.00,0.00,NULL,'2019-12-13 13:19:17',2,NULL,'0'),
(25385,49733,'2019-12-13 13:48:36',5,3131,33,5.00,320.00,0.00,NULL,'2019-12-13 13:48:36',2,NULL,'0'),
(25386,49865,'2019-12-13 13:48:36',18,3131,43,5.00,200.00,0.00,NULL,'2019-12-13 13:48:36',2,NULL,'0'),
(25387,49500,'2019-12-13 14:09:29',5,642,33,5.00,320.00,0.00,NULL,'2019-12-13 14:09:29',2,NULL,'0'),
(25388,49646,'2019-12-13 14:48:41',13,4005,21,5.00,220.00,0.00,NULL,'2019-12-13 14:48:41',2,NULL,'0'),
(25389,46475,'2019-12-13 14:49:14',3,924,13,5.00,315.00,0.00,NULL,'2019-12-13 14:49:14',2,NULL,'0'),
(25390,49799,'2019-12-13 14:59:44',16,667,40,0.00,280.00,0.00,NULL,'2019-12-13 14:59:44',2,NULL,'0'),
(25391,48492,'2019-12-13 15:01:13',16,602,40,5.00,285.00,0.00,NULL,'2019-12-13 15:01:13',2,NULL,'0'),
(25392,49607,'2019-12-13 16:29:16',7,1501,3,0.00,100.00,0.00,NULL,'2019-12-13 16:29:16',2,NULL,'0'),
(25393,49344,'2019-12-13 16:31:53',18,3963,6,5.00,240.00,0.00,NULL,'2019-12-13 16:31:53',2,NULL,'0'),
(25394,49162,'2019-12-13 17:10:35',16,3534,40,0.00,280.00,0.00,NULL,'2019-12-13 17:10:35',2,NULL,'0'),
(25395,49775,'2019-12-13 17:17:05',13,4580,40,0.00,295.00,0.00,NULL,'2019-12-13 17:17:05',2,NULL,'0'),
(25396,49741,'2019-12-13 17:22:42',7,3952,38,630.00,990.00,0.00,NULL,'2019-12-13 17:22:42',2,NULL,'0'),
(25397,49792,'2019-12-13 17:30:48',6,2261,2,60.00,400.00,0.00,NULL,'2019-12-13 17:30:48',2,NULL,'0'),
(25398,48172,'2019-12-13 18:25:34',13,1001,6,5.00,220.00,0.00,NULL,'2019-12-13 18:25:34',2,NULL,'0'),
(25399,49756,'2019-12-13 18:44:58',7,175,3,0.00,100.00,0.00,NULL,'2019-12-13 18:44:58',2,NULL,'0'),
(25400,49757,'2019-12-13 18:44:58',6,175,61,50.00,350.00,0.00,NULL,'2019-12-13 18:44:58',2,NULL,'0'),
(25401,46476,'2019-12-13 19:19:30',3,250,5,0.00,300.00,0.00,NULL,'2019-12-13 19:19:30',2,NULL,'0'),
(25402,49772,'2019-12-13 19:25:11',7,1659,3,10.00,170.00,0.00,NULL,'2019-12-13 19:25:11',2,NULL,'0'),
(25403,49601,'2019-12-14 08:31:11',10,1280,11,0.00,400.00,0.00,NULL,'2019-12-14 08:31:11',2,NULL,'0'),
(25404,49602,'2019-12-14 08:31:11',7,1280,20,0.00,300.00,0.00,NULL,'2019-12-14 08:31:11',2,NULL,'0'),
(25405,49434,'2019-12-14 09:55:05',13,3299,22,5.00,50.00,0.00,NULL,'2019-12-14 09:55:05',2,NULL,'0'),
(25406,49680,'2019-12-14 10:28:18',18,123,6,5.00,250.00,0.00,NULL,'2019-12-14 10:28:18',2,NULL,'0'),
(25407,49287,'2019-12-14 10:35:11',17,25,6,5.00,220.00,0.00,NULL,'2019-12-14 10:35:11',2,NULL,'0'),
(25408,48654,'2019-12-14 10:46:43',3,19,43,5.00,190.00,0.00,NULL,'2019-12-14 10:46:43',2,NULL,'0'),
(25409,49250,'2019-12-14 10:50:42',7,507,3,0.00,150.00,0.00,NULL,'2019-12-14 10:50:42',2,NULL,'0'),
(25410,48324,'2019-12-14 11:12:39',7,2188,3,0.00,150.00,0.00,NULL,'2019-12-14 11:12:39',2,NULL,'0'),
(25411,49210,'2019-12-14 11:18:11',8,3697,8,0.00,350.00,0.00,NULL,'2019-12-14 11:18:11',2,NULL,'0'),
(25412,46498,'2019-12-14 11:22:28',7,2224,3,0.00,100.00,0.00,NULL,'2019-12-14 11:22:28',2,NULL,'0'),
(25413,46499,'2019-12-14 11:22:28',13,2224,6,5.00,240.00,0.00,NULL,'2019-12-14 11:22:28',2,NULL,'0'),
(25414,48851,'2019-12-14 11:45:33',11,3706,35,5.00,390.00,0.00,NULL,'2019-12-14 11:45:33',2,NULL,'0'),
(25415,49909,'2019-12-14 12:07:04',12,4588,35,0.00,30.00,0.00,NULL,'2019-12-14 12:07:04',2,NULL,'0'),
(25416,49740,'2019-12-14 12:10:08',7,1287,3,0.00,100.00,0.00,NULL,'2019-12-14 12:10:08',2,NULL,'0'),
(25417,49399,'2019-12-14 13:06:47',17,3563,6,5.00,220.00,0.00,NULL,'2019-12-14 13:06:47',2,NULL,'0'),
(25418,44206,'2019-12-14 13:09:09',3,542,13,5.00,300.00,0.00,NULL,'2019-12-14 13:09:09',2,NULL,'0'),
(25419,49349,'2019-12-14 13:17:58',3,1933,10,0.00,1200.00,0.00,NULL,'2019-12-14 13:17:58',2,NULL,'0'),
(25420,48243,'2019-12-14 13:18:22',18,1961,40,5.00,270.00,0.00,NULL,'2019-12-14 13:18:22',2,NULL,'0'),
(25421,49923,'2019-12-14 13:28:18',15,1054,11,0.00,100.00,0.00,NULL,'2019-12-14 13:28:18',2,NULL,'0'),
(25422,48885,'2019-12-14 13:29:11',15,766,11,0.00,400.00,0.00,NULL,'2019-12-14 13:29:11',2,NULL,'0'),
(25423,48886,'2019-12-14 13:29:11',7,766,20,0.00,80.00,0.00,NULL,'2019-12-14 13:29:11',2,NULL,'0'),
(25424,49514,'2019-12-14 13:49:35',8,4407,8,0.00,350.00,0.00,NULL,'2019-12-14 13:49:35',2,NULL,'0'),
(25425,49448,'2019-12-14 14:02:54',6,4003,38,162.00,750.00,0.00,NULL,'2019-12-14 14:02:54',2,NULL,'0'),
(25426,48745,'2019-12-14 14:07:28',13,227,35,5.00,410.00,0.00,NULL,'2019-12-14 14:07:28',2,NULL,'0'),
(25427,49398,'2019-12-14 14:12:27',18,31,40,5.00,200.00,0.00,NULL,'2019-12-14 14:12:27',2,NULL,'0'),
(25428,49929,'2019-12-14 14:12:27',6,31,26,0.00,200.00,0.00,NULL,'2019-12-14 14:12:27',2,NULL,'0'),
(25429,46113,'2019-12-14 14:42:24',3,599,5,5.00,350.00,0.00,NULL,'2019-12-14 14:42:24',2,NULL,'0'),
(25430,49672,'2019-12-14 15:05:01',21,4568,35,0.00,430.00,0.00,NULL,'2019-12-14 15:05:01',2,NULL,'0'),
(25431,49760,'2019-12-14 15:05:14',21,1546,35,5.00,385.00,0.00,'неправ вели','2019-12-14 15:05:13',2,2,'0'),
(25432,49907,'2019-12-14 15:06:39',12,4587,35,5.00,395.00,0.00,NULL,'2019-12-14 15:06:38',2,NULL,'0'),
(25433,49623,'2019-12-14 15:07:51',17,3247,6,5.00,220.00,0.00,NULL,'2019-12-14 15:07:51',2,NULL,'0'),
(25434,49265,'2019-12-14 15:19:25',3,2344,53,0.00,800.00,0.00,NULL,'2019-12-14 15:19:25',2,NULL,'0'),
(25435,49362,'2019-12-14 15:29:00',11,1714,35,5.00,390.00,0.00,NULL,'2019-12-14 15:29:00',2,NULL,'0'),
(25436,49172,'2019-12-14 15:30:31',13,3770,6,5.00,230.00,0.00,NULL,'2019-12-14 15:30:31',2,NULL,'0'),
(25437,49647,'2019-12-14 15:58:21',11,3285,6,5.00,270.00,0.00,NULL,'2019-12-14 15:58:21',2,NULL,'0'),
(25438,49593,'2019-12-14 16:10:04',7,2557,2,278.00,400.00,0.00,NULL,'2019-12-14 16:10:04',2,NULL,'0'),
(25439,49848,'2019-12-14 16:19:47',18,4341,6,5.00,250.00,0.00,NULL,'2019-12-14 16:19:47',2,NULL,'0'),
(25440,49897,'2019-12-14 16:44:01',12,1249,43,5.00,205.00,0.00,NULL,'2019-12-14 16:44:01',2,NULL,'0'),
(25441,49664,'2019-12-14 16:56:16',17,2659,6,5.00,220.00,0.00,NULL,'2019-12-14 16:56:16',2,NULL,'0'),
(25442,49861,'2019-12-14 17:13:36',13,2600,6,5.00,220.00,0.00,NULL,'2019-12-14 17:13:36',2,NULL,'0'),
(25443,49299,'2019-12-14 18:32:57',8,3102,8,0.00,400.00,0.00,NULL,'2019-12-14 18:32:57',2,NULL,'0'),
(25444,49288,'2019-12-14 18:49:07',17,3753,6,5.00,220.00,0.00,NULL,'2019-12-14 18:49:07',2,NULL,'0'),
(25445,46490,'2019-12-14 09:44:39',3,738,13,5.00,300.00,0.00,NULL,'2019-12-16 09:44:39',2,NULL,'0'),
(25446,49395,'2019-12-16 09:46:37',7,4548,3,0.00,100.00,0.00,NULL,'2019-12-16 09:46:37',2,NULL,'0'),
(25447,48250,'2019-12-16 10:44:32',16,1355,6,5.00,230.00,0.00,NULL,'2019-12-16 10:44:32',2,NULL,'0'),
(25448,49396,'2019-12-16 10:45:41',8,4549,39,0.00,230.00,0.00,NULL,'2019-12-16 10:45:41',2,NULL,'0'),
(25449,49289,'2019-12-16 11:02:10',13,1351,40,5.00,320.00,0.00,NULL,'2019-12-16 11:02:10',2,NULL,'0'),
(25450,49926,'2019-12-16 11:46:05',18,4589,35,5.00,405.00,0.00,NULL,'2019-12-16 11:46:05',2,NULL,'0'),
(25451,49810,'2019-12-16 11:48:06',17,4212,6,5.00,240.00,0.00,NULL,'2019-12-16 11:48:06',2,NULL,'0'),
(25452,48499,'2019-12-16 12:22:19',16,3216,6,5.00,230.00,0.00,NULL,'2019-12-16 12:22:19',2,NULL,'0'),
(25453,48060,'2019-12-16 12:35:22',11,4322,35,5.00,400.00,0.00,NULL,'2019-12-16 12:35:22',2,NULL,'0'),
(25454,49891,'2019-12-16 12:43:57',8,4584,8,0.00,300.00,0.00,NULL,'2019-12-16 12:43:56',2,NULL,'0'),
(25455,49188,'2019-12-16 13:23:11',7,3889,38,425.00,800.00,0.00,NULL,'2019-12-16 13:23:11',2,NULL,'0'),
(25456,49669,'2019-12-16 13:36:38',18,4286,21,5.00,270.00,0.00,NULL,'2019-12-16 13:36:38',2,NULL,'0'),
(25457,49247,'2019-12-16 13:44:33',16,3669,6,5.00,230.00,0.00,NULL,'2019-12-16 13:44:33',2,NULL,'0'),
(25458,49428,'2019-12-16 14:12:28',13,670,6,5.00,220.00,0.00,NULL,'2019-12-16 14:12:28',2,NULL,'0'),
(25459,48463,'2019-12-16 14:15:18',17,407,6,5.00,250.00,0.00,NULL,'2019-12-16 14:15:18',2,NULL,'0'),
(25460,49245,'2019-12-16 14:21:40',7,2945,3,0.00,50.00,0.00,NULL,'2019-12-16 14:21:39',2,NULL,'0'),
(25461,49524,'2019-12-16 14:35:14',15,1801,11,0.00,350.00,0.00,NULL,'2019-12-16 14:35:14',2,NULL,'0'),
(25462,49525,'2019-12-16 14:35:14',6,1801,17,0.00,250.00,0.00,NULL,'2019-12-16 14:35:14',2,NULL,'0'),
(25463,49255,'2019-12-16 14:40:18',11,4311,6,5.00,220.00,0.00,NULL,'2019-12-16 14:40:18',2,NULL,'0'),
(25464,49445,'2019-12-16 15:07:36',6,3997,38,198.00,766.00,0.00,NULL,'2019-12-16 15:07:36',2,NULL,'0'),
(25465,49583,'2019-12-16 15:07:36',18,3997,6,5.00,190.00,0.00,NULL,'2019-12-16 15:07:36',2,NULL,'0'),
(25466,49280,'2019-12-16 16:27:29',18,350,40,5.00,230.00,0.00,NULL,'2019-12-16 16:27:29',2,NULL,'0'),
(25467,49465,'2019-12-16 16:34:40',17,4110,6,5.00,220.00,0.00,NULL,'2019-12-16 16:34:40',2,NULL,'0'),
(25468,49951,'2019-12-16 16:36:15',13,653,6,5.00,230.00,0.00,NULL,'2019-12-16 16:36:15',2,NULL,'0'),
(25469,48018,'2019-12-16 16:58:00',16,2654,6,5.00,235.00,0.00,NULL,'2019-12-16 16:58:00',2,NULL,'0'),
(25470,49293,'2019-12-16 17:12:40',11,4538,35,5.00,410.00,0.00,NULL,'2019-12-16 17:12:40',2,NULL,'0'),
(25471,49347,'2019-12-16 18:03:14',8,4542,8,0.00,400.00,0.00,NULL,'2019-12-16 18:03:14',2,NULL,'0'),
(25472,49369,'2019-12-16 18:05:51',7,63,3,0.00,100.00,0.00,NULL,'2019-12-16 18:05:51',2,NULL,'0'),
(25473,49372,'2019-12-16 18:05:51',6,63,61,217.00,700.00,0.00,NULL,'2019-12-16 18:05:51',2,NULL,'0'),
(25474,49696,'2019-12-16 18:21:04',13,695,40,5.00,300.00,0.00,NULL,'2019-12-16 18:21:04',2,NULL,'0'),
(25475,49944,'2019-12-16 18:29:49',12,2276,6,5.00,270.00,0.00,NULL,'2019-12-16 18:29:49',2,NULL,'0'),
(25476,49751,'2019-12-16 18:39:16',7,2106,38,0.00,0.00,0.00,NULL,'2019-12-16 18:39:16',2,NULL,'0'),
(25477,49752,'2019-12-16 18:39:16',7,2106,38,301.00,999.00,0.00,NULL,'2019-12-16 18:39:16',2,NULL,'0'),
(25478,49450,'2019-12-16 19:42:43',17,4309,6,5.00,270.00,0.00,NULL,'2019-12-16 19:42:43',2,NULL,'0'),
(25479,49750,'2019-12-16 20:04:08',7,2818,3,0.00,90.00,0.00,NULL,'2019-12-16 20:04:08',2,NULL,'0'),
(25480,48034,'2019-12-17 10:26:32',11,3791,43,5.00,200.00,0.00,NULL,'2019-12-17 10:26:32',2,NULL,'0'),
(25481,49885,'2019-12-17 10:34:26',12,4403,6,5.00,220.00,0.00,NULL,'2019-12-17 10:34:26',2,NULL,'0'),
(25482,48397,'2019-12-17 10:45:37',13,1252,40,5.00,330.00,0.00,NULL,'2019-12-17 10:45:37',2,NULL,'0'),
(25483,49860,'2019-12-17 10:46:46',3,19,6,5.00,255.00,0.00,NULL,'2019-12-17 10:46:46',2,NULL,'0'),
(25484,48399,'2019-12-17 10:49:31',17,4483,6,5.00,220.00,0.00,NULL,'2019-12-17 10:49:31',2,NULL,'0'),
(25485,49707,'2019-12-17 10:49:58',18,421,6,5.00,230.00,0.00,NULL,'2019-12-17 10:49:58',2,NULL,'0'),
(25486,47914,'2019-12-17 10:50:33',16,4469,40,5.00,290.00,0.00,NULL,'2019-12-17 10:50:33',2,NULL,'0'),
(25487,49169,'2019-12-17 12:10:49',11,4347,6,5.00,220.00,0.00,NULL,'2019-12-17 12:10:49',2,NULL,'0'),
(25488,48784,'2019-12-17 12:17:13',7,3532,38,240.00,500.00,0.00,NULL,'2019-12-17 12:17:13',2,NULL,'0'),
(25489,49956,'2019-12-17 12:30:00',3,4593,10,0.00,1200.00,0.00,NULL,'2019-12-17 12:30:00',2,NULL,'0'),
(25490,48313,'2019-12-17 12:37:14',13,2912,40,5.00,300.00,0.00,NULL,'2019-12-17 12:37:14',2,NULL,'0'),
(25491,49947,'2019-12-17 12:40:17',8,432,8,0.00,400.00,0.00,NULL,'2019-12-17 12:40:17',2,NULL,'0'),
(25492,49887,'2019-12-17 12:41:13',12,4129,6,5.00,220.00,0.00,NULL,'2019-12-17 12:41:13',2,NULL,'0'),
(25493,49996,'2019-12-17 12:53:57',10,4228,56,0.00,150.00,0.00,NULL,'2019-12-17 12:53:57',2,NULL,'0'),
(25494,50028,'2019-12-17 13:03:33',21,4015,43,5.00,205.00,0.00,NULL,'2019-12-17 13:03:33',2,NULL,'0'),
(25495,49281,'2019-12-17 13:23:11',7,729,3,0.00,50.00,0.00,NULL,'2019-12-17 13:23:11',2,NULL,'0'),
(25496,48689,'2019-12-17 13:33:28',17,2075,6,5.00,240.00,0.00,NULL,'2019-12-17 13:33:28',2,NULL,'0'),
(25497,47926,'2019-12-17 13:34:12',16,1218,40,5.00,350.00,0.00,NULL,'2019-12-17 13:34:12',2,NULL,'0'),
(25498,49311,'2019-12-17 13:34:12',7,1218,3,0.00,90.00,0.00,NULL,'2019-12-17 13:34:12',2,NULL,'0'),
(25499,49927,'2019-12-17 13:55:29',6,4590,38,437.00,850.00,0.00,NULL,'2019-12-17 13:55:29',2,NULL,'0'),
(25500,47598,'2019-12-17 14:27:49',18,3790,6,5.00,220.00,0.00,NULL,'2019-12-17 14:27:49',2,NULL,'0'),
(25501,49185,'2019-12-17 14:29:56',18,3889,40,5.00,315.00,0.00,NULL,'2019-12-17 14:29:56',2,NULL,'0');

INSERT INTO `payments` VALUES 
(25502,49187,'2019-12-17 14:29:56',5,3889,33,5.00,300.00,0.00,NULL,'2019-12-17 14:29:56',2,NULL,'0'),
(25503,48613,'2019-12-17 14:43:08',11,79,6,5.00,220.00,0.00,NULL,'2019-12-17 14:43:08',2,NULL,'0'),
(25504,48444,'2019-12-17 14:55:06',13,3549,40,5.00,330.00,0.00,NULL,'2019-12-17 14:55:06',2,NULL,'0'),
(25505,49924,'2019-12-17 15:07:50',12,31,6,5.00,255.00,0.00,NULL,'2019-12-17 15:07:50',2,NULL,'0'),
(25506,50007,'2019-12-17 15:13:43',6,4408,2,77.00,400.00,0.00,NULL,'2019-12-17 15:13:43',2,NULL,'0'),
(25507,49834,'2019-12-17 15:20:11',3,4582,14,0.00,450.00,0.00,NULL,'2019-12-17 15:20:11',2,NULL,'0'),
(25508,47971,'2019-12-17 15:27:52',16,233,40,5.00,360.00,0.00,NULL,'2019-12-17 15:27:52',2,NULL,'0'),
(25509,49919,'2019-12-17 15:53:10',7,896,2,0.00,450.00,0.00,NULL,'2019-12-17 15:53:10',2,NULL,'0'),
(25510,49279,'2019-12-17 15:56:31',18,1519,6,5.00,240.00,0.00,NULL,'2019-12-17 15:56:31',2,NULL,'0'),
(25511,49260,'2019-12-17 15:58:31',17,4405,40,5.00,300.00,0.00,NULL,'2019-12-17 15:58:31',2,NULL,'0'),
(25512,50046,'2019-12-17 16:10:55',6,949,28,0.00,50.00,0.00,NULL,'2019-12-17 16:10:55',2,NULL,'0'),
(25513,50008,'2019-12-17 16:26:23',7,3399,3,0.00,85.00,0.00,NULL,'2019-12-17 16:26:23',2,NULL,'0'),
(25514,49620,'2019-12-17 16:26:48',3,384,13,5.00,270.00,0.00,NULL,'2019-12-17 16:26:48',2,NULL,'0'),
(25515,47781,'2019-12-17 17:01:41',16,3174,40,0.00,290.00,0.00,NULL,'2019-12-17 17:01:41',2,NULL,'0'),
(25516,49560,'2019-12-17 17:03:50',13,3202,21,5.00,310.00,0.00,NULL,'2019-12-17 17:03:50',2,NULL,'0'),
(25517,49921,'2019-12-17 17:39:05',7,777,3,0.00,150.00,0.00,NULL,'2019-12-17 17:39:05',2,NULL,'0'),
(25518,49960,'2019-12-17 17:48:48',12,4287,6,5.00,220.00,0.00,NULL,'2019-12-17 17:48:48',2,NULL,'0'),
(25519,49397,'2019-12-17 17:49:28',3,450,13,5.00,300.00,0.00,NULL,'2019-12-17 17:49:28',2,NULL,'0'),
(25520,50041,'2019-12-17 17:59:54',21,4600,6,0.00,190.00,0.00,NULL,'2019-12-17 17:59:54',2,NULL,'0'),
(25521,49284,'2019-12-17 18:16:02',11,699,35,5.00,400.00,0.00,NULL,'2019-12-17 18:16:02',2,NULL,'0'),
(25522,49969,'2019-12-17 18:29:44',3,66,13,0.00,80.00,0.00,NULL,'2019-12-17 18:29:44',2,NULL,'0'),
(25523,49912,'2019-12-17 18:36:16',13,812,6,5.00,220.00,0.00,NULL,'2019-12-17 18:36:16',2,NULL,'0'),
(25524,48501,'2019-12-17 18:48:12',17,4223,40,5.00,290.00,0.00,NULL,'2019-12-17 18:48:12',2,NULL,'0'),
(25525,49901,'2019-12-18 10:16:03',20,56,60,0.00,350.00,0.00,NULL,'2019-12-18 10:16:03',2,NULL,'0'),
(25526,48785,'2019-12-18 10:39:14',11,3532,6,5.00,250.00,0.00,NULL,'2019-12-18 10:39:14',2,NULL,'0'),
(25527,50042,'2019-12-18 10:47:55',10,4601,56,0.00,130.00,0.00,NULL,'2019-12-18 10:47:55',2,NULL,'0'),
(25528,49888,'2019-12-18 10:59:52',18,4583,6,5.00,190.00,0.00,NULL,'2019-12-18 10:59:52',2,NULL,'0'),
(25529,50023,'2019-12-18 12:05:31',7,480,3,0.00,100.00,0.00,NULL,'2019-12-18 12:05:31',2,NULL,'0'),
(25530,46968,'2019-12-18 12:05:31',13,480,40,5.00,340.00,0.00,NULL,'2019-12-18 12:05:31',2,NULL,'0'),
(25531,47417,'2019-12-18 12:06:52',16,1931,40,0.00,280.00,0.00,NULL,'2019-12-18 12:06:52',2,NULL,'0'),
(25532,49840,'2019-12-18 12:21:23',12,1460,6,0.00,190.00,0.00,NULL,'2019-12-18 12:21:23',2,NULL,'0'),
(25533,49954,'2019-12-18 13:11:16',21,3694,6,5.00,220.00,0.00,NULL,'2019-12-18 13:11:15',2,NULL,'0'),
(25534,50063,'2019-12-18 13:11:26',21,4209,43,0.00,40.00,0.00,NULL,'2019-12-18 13:11:26',2,NULL,'0'),
(25535,49173,'2019-12-18 13:39:43',17,4210,6,5.00,220.00,0.00,NULL,'2019-12-18 13:39:43',2,NULL,'0'),
(25536,49701,'2019-12-18 13:48:28',10,3673,56,0.00,130.00,0.00,NULL,'2019-12-18 13:48:28',2,NULL,'0'),
(25537,47915,'2019-12-18 13:51:07',13,2090,40,5.00,270.00,0.00,NULL,'2019-12-18 13:51:07',2,NULL,'0'),
(25538,49351,'2019-12-18 14:01:42',6,3986,38,231.00,850.00,0.00,NULL,'2019-12-18 14:01:42',2,NULL,'0'),
(25539,49610,'2019-12-18 14:07:08',8,4475,39,0.00,230.00,0.00,NULL,'2019-12-18 14:07:08',2,NULL,'0'),
(25540,49908,'2019-12-18 14:07:08',12,4475,6,0.00,220.00,0.00,NULL,'2019-12-18 14:07:08',2,NULL,'0'),
(25541,49746,'2019-12-18 14:42:25',16,4226,40,0.00,280.00,0.00,NULL,'2019-12-18 14:42:25',2,NULL,'0'),
(25542,49872,'2019-12-18 15:14:05',18,2457,40,5.00,210.00,0.00,NULL,'2019-12-18 15:14:05',2,NULL,'0'),
(25543,49873,'2019-12-18 15:14:05',18,2457,40,0.00,0.00,0.00,NULL,'2019-12-18 15:14:05',2,NULL,'0'),
(25544,49827,'2019-12-18 15:15:12',17,477,43,5.00,190.00,0.00,NULL,'2019-12-18 15:15:12',2,NULL,'0'),
(25545,49099,'2019-12-18 15:29:24',18,627,6,5.00,222.00,0.00,NULL,'2019-12-18 15:29:24',2,NULL,'0'),
(25546,48131,'2019-12-18 15:47:06',13,1422,6,5.00,240.00,0.00,NULL,'2019-12-18 15:47:06',2,NULL,'0'),
(25547,50014,'2019-12-18 15:48:14',21,4448,6,5.00,250.00,0.00,NULL,'2019-12-18 15:48:14',2,NULL,'0'),
(25548,50016,'2019-12-18 16:22:14',7,3560,38,293.00,700.00,0.00,NULL,'2019-12-18 16:22:14',2,NULL,'0'),
(25549,49988,'2019-12-18 16:29:54',7,3780,3,0.00,75.00,0.00,NULL,'2019-12-18 16:29:54',2,NULL,'0'),
(25550,47690,'2019-12-18 17:00:00',13,2670,6,5.00,220.00,0.00,NULL,'2019-12-18 17:00:00',2,NULL,'0'),
(25551,49784,'2019-12-18 17:00:24',8,1609,8,0.00,350.00,0.00,NULL,'2019-12-18 17:00:24',2,NULL,'0'),
(25552,49785,'2019-12-18 17:00:24',10,1609,56,0.00,200.00,0.00,NULL,'2019-12-18 17:00:24',2,NULL,'0'),
(25553,50114,'2019-12-18 17:10:08',7,4610,3,0.00,90.00,0.00,NULL,'2019-12-18 17:10:08',2,NULL,'0'),
(25554,49136,'2019-12-18 17:22:59',11,2799,40,5.00,290.00,0.00,NULL,'2019-12-18 17:22:59',2,NULL,'0'),
(25555,49656,'2019-12-18 17:46:28',6,4567,38,253.00,990.00,0.00,NULL,'2019-12-18 17:46:28',2,NULL,'0'),
(25556,48207,'2019-12-18 17:47:30',17,949,50,0.00,0.00,0.00,NULL,'2019-12-18 17:47:30',2,NULL,'0'),
(25557,49110,'2019-12-18 17:47:30',5,949,50,0.00,0.00,0.00,NULL,'2019-12-18 17:47:30',2,NULL,'0'),
(25558,49111,'2019-12-18 17:47:30',5,949,50,0.00,0.00,0.00,NULL,'2019-12-18 17:47:30',2,NULL,'0'),
(25559,50115,'2019-12-18 17:47:30',6,949,28,0.00,20.00,0.00,NULL,'2019-12-18 17:47:30',2,NULL,'0'),
(25560,49936,'2019-12-18 17:48:00',12,641,40,0.00,250.00,0.00,NULL,'2019-12-18 17:48:00',2,NULL,'0'),
(25561,49078,'2019-12-18 18:04:58',11,3853,35,5.00,390.00,0.00,NULL,'2019-12-18 18:04:58',2,NULL,'0'),
(25562,49350,'2019-12-18 18:04:58',8,3853,8,0.00,400.00,0.00,NULL,'2019-12-18 18:04:58',2,NULL,'0'),
(25563,47888,'2019-12-18 18:08:21',16,4109,40,0.00,270.00,0.00,NULL,'2019-12-18 18:08:21',2,NULL,'0'),
(25564,46807,'2019-12-18 18:13:04',13,639,6,5.00,250.00,0.00,NULL,'2019-12-18 18:13:04',2,NULL,'0'),
(25565,49611,'2019-12-19 10:48:56',6,4475,20,0.00,400.00,0.00,NULL,'2019-12-19 10:48:56',2,NULL,'0'),
(25566,49612,'2019-12-19 10:48:56',10,4475,11,0.00,350.00,0.00,NULL,'2019-12-19 10:48:56',2,NULL,'0'),
(25567,49844,'2019-12-18 11:17:03',18,7,43,5.00,210.00,0.00,NULL,'2019-12-19 11:17:03',2,NULL,'0'),
(25568,50024,'2019-12-19 12:37:53',21,4598,35,5.00,390.00,0.00,NULL,'2019-12-19 12:37:53',2,NULL,'0'),
(25569,48622,'2019-12-19 12:43:13',11,1364,6,5.00,230.00,0.00,NULL,'2019-12-19 12:43:13',2,NULL,'0'),
(25570,49253,'2019-12-19 12:43:56',11,1804,40,5.00,290.00,0.00,NULL,'2019-12-19 12:43:56',2,NULL,'0'),
(25571,49911,'2019-12-19 14:00:09',6,1232,38,375.00,999.00,0.00,NULL,'2019-12-19 14:00:09',2,NULL,'0'),
(25572,50122,'2019-12-19 14:50:00',21,1169,43,5.00,210.00,0.00,NULL,'2019-12-19 14:50:00',2,NULL,'0'),
(25573,50088,'2019-12-20 09:20:40',6,4608,61,0.00,30.00,0.00,NULL,'2019-12-20 09:20:40',2,NULL,'0'),
(25574,49910,'2019-12-20 09:26:32',7,2914,3,0.00,140.00,0.00,NULL,'2019-12-20 09:26:32',2,NULL,'0'),
(25575,50076,'2019-12-20 09:26:41',7,4391,3,0.00,75.00,0.00,NULL,'2019-12-20 09:26:41',2,NULL,'0'),
(25576,48291,'2019-12-20 10:46:04',16,3745,6,5.00,230.00,0.00,NULL,'2019-12-20 10:46:04',2,NULL,'0'),
(25577,49889,'2019-12-20 11:08:46',7,2745,3,0.00,100.00,0.00,NULL,'2019-12-20 11:08:46',2,NULL,'0'),
(25578,49824,'2019-12-20 11:18:39',12,1261,40,0.00,270.00,0.00,NULL,'2019-12-20 11:18:39',2,NULL,'0'),
(25579,49411,'2019-12-20 11:29:28',3,369,53,0.00,800.00,0.00,NULL,'2019-12-20 11:29:28',2,NULL,'0'),
(25580,46569,'2019-12-20 11:51:51',13,2807,40,5.00,310.00,0.00,NULL,'2019-12-20 11:51:51',2,NULL,'0'),
(25581,48416,'2019-12-20 11:55:58',6,534,2,117.00,3.00,0.00,NULL,'2019-12-20 11:55:58',2,NULL,'0'),
(25582,50139,'2019-12-20 12:02:02',18,2904,6,5.00,270.00,0.00,NULL,'2019-12-20 12:02:02',2,NULL,'0'),
(25583,50061,'2019-12-20 12:45:47',15,413,11,0.00,350.00,0.00,NULL,'2019-12-20 12:45:47',2,NULL,'0'),
(25584,50056,'2019-12-20 12:47:13',8,4602,8,0.00,300.00,0.00,NULL,'2019-12-20 12:47:13',2,NULL,'0'),
(25585,50021,'2019-12-20 13:05:27',21,1658,6,5.00,245.00,0.00,NULL,'2019-12-20 13:05:27',2,NULL,'0'),
(25586,44917,'2019-12-20 13:06:07',13,56,6,5.00,220.00,0.00,NULL,'2019-12-20 13:06:07',2,NULL,'0'),
(25587,46587,'2019-12-20 13:13:56',16,2806,40,0.00,350.00,0.00,NULL,'2019-12-20 13:13:54',2,NULL,'0'),
(25588,48639,'2019-12-20 13:14:30',17,1216,6,0.00,245.00,0.00,NULL,'2019-12-20 13:14:30',2,NULL,'0'),
(25589,50068,'2019-12-20 13:18:28',3,187,13,0.00,270.00,0.00,NULL,'2019-12-20 13:18:28',2,NULL,'0'),
(25590,48925,'2019-12-20 13:38:06',11,4521,6,0.00,245.00,0.00,NULL,'2019-12-20 13:38:06',2,NULL,'0'),
(25591,48926,'2019-12-20 13:38:06',10,4521,56,0.00,150.00,0.00,NULL,'2019-12-20 13:38:06',2,NULL,'0'),
(25592,48179,'2019-12-20 13:51:46',15,1691,11,0.00,400.00,0.00,NULL,'2019-12-20 13:51:46',2,NULL,'0'),
(25593,49826,'2019-12-20 14:01:30',12,1609,40,0.00,230.00,0.00,NULL,'2019-12-20 14:01:30',2,NULL,'0'),
(25594,49959,'2019-12-20 14:06:46',5,2256,6,0.00,100.00,0.00,NULL,'2019-12-20 14:06:46',2,NULL,'0'),
(25595,50184,'2019-12-20 14:14:10',10,239,11,0.00,300.00,0.00,NULL,'2019-12-20 14:14:10',2,NULL,'0'),
(25596,48295,'2019-12-20 14:44:56',17,921,6,0.00,225.00,0.00,NULL,'2019-12-20 14:44:56',2,NULL,'0'),
(25597,48296,'2019-12-20 14:44:56',7,921,3,0.00,230.00,0.00,NULL,'2019-12-20 14:44:56',2,NULL,'0'),
(25598,48297,'2019-12-20 14:44:56',6,921,61,120.00,350.00,0.00,NULL,'2019-12-20 14:44:56',2,NULL,'0'),
(25599,49156,'2019-12-20 14:56:11',11,483,6,0.00,245.00,0.00,NULL,'2019-12-20 14:56:11',2,NULL,'0'),
(25600,48022,'2019-12-20 15:03:45',18,515,35,0.00,425.00,0.00,NULL,'2019-12-20 15:03:45',2,NULL,'0'),
(25601,48604,'2019-12-20 15:05:22',13,1580,6,0.00,255.00,0.00,NULL,'2019-12-20 15:05:21',2,NULL,'0'),
(25602,50137,'2019-12-20 15:06:08',17,4612,6,0.00,225.00,0.00,NULL,'2019-12-20 15:06:08',2,NULL,'0'),
(25603,48854,'2019-12-20 15:12:53',7,1042,38,232.00,850.00,0.00,NULL,'2019-12-20 15:12:53',2,NULL,'0'),
(25604,47089,'2019-12-20 15:19:35',16,1591,40,0.00,280.00,0.00,NULL,'2019-12-20 15:19:35',2,NULL,'0'),
(25605,50071,'2019-12-20 15:21:19',3,3340,13,0.00,325.00,0.00,NULL,'2019-12-20 15:21:19',2,NULL,'0'),
(25606,48176,'2019-12-20 15:43:55',15,542,11,0.00,300.00,0.00,NULL,'2019-12-20 15:43:55',2,NULL,'0'),
(25607,50161,'2019-12-20 15:49:31',12,3663,6,0.00,220.00,0.00,NULL,'2019-12-20 15:49:31',2,NULL,'0'),
(25608,50026,'2019-12-20 16:26:13',5,139,33,0.00,180.00,0.00,NULL,'2019-12-20 16:26:13',2,NULL,'0'),
(25609,48249,'2019-12-20 16:36:07',13,563,6,5.00,250.00,0.00,NULL,'2019-12-20 16:36:07',2,NULL,'0'),
(25610,50195,'2019-12-20 16:45:57',21,4015,4,0.00,360.00,0.00,NULL,'2019-12-20 16:45:57',2,NULL,'0'),
(25611,49301,'2019-12-20 16:55:06',8,4540,8,0.00,400.00,0.00,NULL,'2019-12-20 16:55:06',2,NULL,'0'),
(25612,48371,'2019-12-20 17:05:24',11,3866,40,0.00,0.00,0.00,NULL,'2019-12-20 17:05:24',2,NULL,'0'),
(25613,47570,'2019-12-20 17:05:24',8,3866,50,0.00,0.00,0.00,NULL,'2019-12-20 17:05:24',2,NULL,'0'),
(25614,50197,'2019-12-20 17:05:24',7,3866,2,65.00,6.00,0.00,NULL,'2019-12-20 17:05:24',2,NULL,'0'),
(25615,47741,'2019-12-20 17:07:46',17,4212,6,0.00,220.00,0.00,NULL,'2019-12-20 17:07:46',2,NULL,'0'),
(25616,46675,'2019-12-20 17:30:12',16,2103,40,0.00,285.00,0.00,NULL,'2019-12-20 17:30:12',2,NULL,'0'),
(25617,49913,'2019-12-20 17:44:53',12,4497,43,0.00,240.00,0.00,NULL,'2019-12-20 17:44:53',2,NULL,'0'),
(25618,50117,'2019-12-20 17:51:01',13,777,21,0.00,220.00,0.00,NULL,'2019-12-20 17:51:01',2,NULL,'0'),
(25619,49845,'2019-12-20 17:52:50',10,7,56,0.00,150.00,0.00,NULL,'2019-12-20 17:52:50',2,NULL,'0'),
(25620,50072,'2019-12-20 17:53:18',3,31,13,0.00,270.00,0.00,NULL,'2019-12-20 17:53:18',2,NULL,'0'),
(25621,42817,'2019-12-20 18:00:07',3,34,13,5.00,270.00,0.00,NULL,'2019-12-20 18:00:07',2,NULL,'0'),
(25622,49915,'2019-12-20 18:26:27',18,4586,6,0.00,205.00,0.00,NULL,'2019-12-20 18:26:27',2,NULL,'0'),
(25623,49363,'2019-12-20 18:36:08',11,371,6,0.00,255.00,0.00,NULL,'2019-12-20 18:36:08',2,NULL,'0'),
(25624,49051,'2019-12-20 18:45:16',7,1409,38,397.00,900.00,0.00,NULL,'2019-12-20 18:45:16',2,NULL,'0'),
(25625,49440,'2019-12-20 19:36:53',17,4349,6,0.00,230.00,0.00,NULL,'2019-12-20 19:36:53',2,NULL,'0'),
(25626,49983,'2019-12-21 09:54:37',6,2261,20,0.00,300.00,0.00,NULL,'2019-12-21 09:54:37',2,NULL,'0'),
(25627,50181,'2019-12-21 10:43:26',5,3903,43,5.00,190.00,0.00,NULL,'2019-12-21 10:43:26',2,NULL,'0'),
(25628,46002,'2019-12-21 10:46:25',3,143,13,5.00,295.00,0.00,NULL,'2019-12-21 10:46:25',2,NULL,'0'),
(25629,46190,'2019-12-21 10:57:16',13,2995,6,0.00,220.00,0.00,NULL,'2019-12-21 10:57:16',2,NULL,'0'),
(25630,49174,'2019-12-21 10:57:16',8,2995,8,0.00,0.00,0.00,NULL,'2019-12-21 10:57:16',2,NULL,'0'),
(25631,50191,'2019-12-21 11:11:56',5,1437,23,0.00,20.00,0.00,NULL,'2019-12-21 11:11:56',2,NULL,'0'),
(25632,49237,'2019-12-21 11:13:48',11,1833,6,0.00,245.00,0.00,NULL,'2019-12-21 11:13:48',2,NULL,'0'),
(25633,50202,'2019-12-21 11:24:52',8,4527,8,0.00,350.00,0.00,NULL,'2019-12-21 11:24:52',2,NULL,'0'),
(25634,45806,'2019-12-21 11:59:26',3,26,13,5.00,270.00,0.00,NULL,'2019-12-21 11:59:26',2,NULL,'0'),
(25635,50096,'2019-12-21 12:39:34',15,3173,19,0.00,400.00,0.00,NULL,'2019-12-21 12:39:33',2,NULL,'0'),
(25636,47506,'2019-12-21 12:43:08',18,470,40,0.00,225.00,0.00,NULL,'2019-12-21 12:43:08',2,NULL,'0'),
(25637,47157,'2019-12-21 12:59:22',13,3561,40,0.00,280.00,0.00,NULL,'2019-12-21 12:59:22',2,NULL,'0'),
(25638,48691,'2019-12-21 13:03:33',17,1852,35,0.00,390.00,0.00,NULL,'2019-12-21 13:03:33',2,NULL,'0'),
(25639,48692,'2019-12-21 13:03:33',5,1852,41,0.00,340.00,0.00,NULL,'2019-12-21 13:03:33',2,NULL,'0'),
(25640,49138,'2019-12-21 13:06:30',8,4532,8,0.00,400.00,0.00,NULL,'2019-12-21 13:06:30',2,NULL,'0'),
(25641,44273,'2019-12-21 13:23:55',3,712,13,5.00,310.00,0.00,NULL,'2019-12-21 13:23:55',2,NULL,'0'),
(25642,49175,'2019-12-21 13:27:54',6,1975,38,282.00,1000.00,0.00,NULL,'2019-12-21 13:27:54',2,NULL,'0'),
(25643,50235,'2019-12-20 13:28:53',6,1355,61,90.00,0.00,0.00,NULL,'2019-12-21 13:28:53',2,NULL,'0'),
(25644,49652,'2019-12-21 13:47:19',12,4461,35,0.00,390.00,0.00,NULL,'2019-12-21 13:47:19',2,NULL,'0'),
(25645,50005,'2019-12-21 14:25:31',6,4572,38,288.00,1000.00,0.00,'не правильно ввела','2019-12-21 14:25:31',2,2,'0'),
(25646,50154,'2019-12-21 14:29:01',21,4604,35,0.00,410.00,0.00,NULL,'2019-12-21 14:29:01',2,NULL,'0'),
(25647,49973,'2019-12-21 14:30:54',7,2804,38,390.00,1000.00,0.00,NULL,'2019-12-21 14:30:54',2,NULL,'0'),
(25648,50214,'2019-12-21 14:52:49',13,838,40,0.00,300.00,0.00,NULL,'2019-12-21 14:52:49',2,NULL,'0'),
(25649,48352,'2019-12-21 14:56:36',11,448,43,5.00,190.00,0.00,NULL,'2019-12-21 14:56:36',2,NULL,'0'),
(25650,48353,'2019-12-21 14:56:45',11,72,40,0.00,253.00,0.00,NULL,'2019-12-21 14:56:45',2,NULL,'0'),
(25651,50177,'2019-12-21 15:01:05',17,2366,35,0.00,420.00,0.00,NULL,'2019-12-21 15:01:05',2,NULL,'0'),
(25652,50187,'2019-12-21 15:02:31',5,642,6,0.00,220.00,0.00,NULL,'2019-12-21 15:02:31',2,NULL,'0'),
(25653,44374,'2019-12-21 15:05:17',3,819,13,5.00,300.00,0.00,NULL,'2019-12-21 15:05:17',2,NULL,'0'),
(25654,49859,'2019-12-21 15:32:21',7,672,3,0.00,60.00,0.00,NULL,'2019-12-21 15:32:21',2,NULL,'0'),
(25655,50243,'2019-12-21 16:25:55',7,4433,3,0.00,85.00,0.00,NULL,'2019-12-21 16:25:55',2,NULL,'0'),
(25656,48290,'2019-12-21 16:35:11',18,686,6,5.00,240.00,0.00,NULL,'2019-12-21 16:35:11',2,NULL,'0'),
(25657,50174,'2019-12-21 16:35:50',12,1231,35,0.00,300.00,0.00,NULL,'2019-12-21 16:35:50',2,NULL,'0'),
(25658,50009,'2019-12-21 16:47:17',21,4280,6,0.00,220.00,0.00,NULL,'2019-12-21 16:47:17',2,NULL,'0'),
(25659,47420,'2019-12-21 16:48:54',13,986,6,0.00,220.00,0.00,NULL,'2019-12-21 16:48:53',2,NULL,'0'),
(25660,49096,'2019-12-21 16:57:22',11,4502,6,5.00,220.00,0.00,NULL,'2019-12-21 16:57:22',2,NULL,'0'),
(25661,48245,'2019-12-21 17:08:02',18,821,40,5.00,290.00,0.00,NULL,'2019-12-21 17:08:02',2,NULL,'0'),
(25662,45148,'2019-12-21 17:14:42',3,4176,5,5.00,370.00,0.00,NULL,'2019-12-21 17:14:42',2,NULL,'0'),
(25663,49498,'2019-12-21 17:33:38',18,3212,6,5.00,190.00,0.00,NULL,'2019-12-21 17:33:38',2,NULL,'0'),
(25664,50017,'2019-12-21 17:49:44',3,3904,32,0.00,600.00,0.00,NULL,'2019-12-21 17:49:44',2,NULL,'0'),
(25665,47421,'2019-12-21 18:06:56',13,985,6,0.00,220.00,0.00,NULL,'2019-12-21 18:06:56',2,NULL,'0'),
(25666,50207,'2019-12-21 18:18:34',8,3606,8,0.00,400.00,0.00,NULL,'2019-12-21 18:18:34',2,NULL,'0'),
(25667,49092,'2019-12-21 18:53:23',10,4427,56,0.00,150.00,0.00,NULL,'2019-12-21 18:53:23',2,NULL,'0'),
(25668,49091,'2019-12-21 18:53:23',17,4427,35,0.00,420.00,0.00,NULL,'2019-12-21 18:53:23',2,NULL,'0'),
(25669,49920,'2019-12-21 19:30:44',6,3623,38,280.00,1000.00,0.00,NULL,'2019-12-21 19:30:44',2,NULL,'0'),
(25670,48676,'2019-12-21 19:43:18',13,1244,6,0.00,240.00,0.00,NULL,'2019-12-21 19:43:18',2,NULL,'0'),
(25671,50092,'2019-12-21 19:56:45',21,4609,35,0.00,390.00,0.00,NULL,'2019-12-21 19:56:45',2,NULL,'0'),
(25672,49729,'2019-12-21 20:13:06',7,81,38,285.00,1000.00,0.00,NULL,'2019-12-21 20:13:06',2,NULL,'0'),
(25673,49786,'2019-12-22 11:32:56',6,3540,20,0.00,450.00,0.00,NULL,'2019-12-22 11:32:56',2,NULL,'0'),
(25674,49787,'2019-12-22 11:32:56',10,3540,11,0.00,350.00,0.00,NULL,'2019-12-22 11:32:56',2,NULL,'0'),
(25675,49981,'2019-12-22 12:04:21',6,4559,38,114.00,400.00,0.00,NULL,'2019-12-22 12:04:21',2,NULL,'0'),
(25676,50084,'2019-12-22 12:29:01',7,4560,38,396.00,900.00,0.00,NULL,'2019-12-22 12:29:01',2,NULL,'0'),
(25677,50069,'2019-12-22 13:05:35',8,3247,8,0.00,350.00,0.00,NULL,'2019-12-22 13:05:35',2,NULL,'0'),
(25678,50230,'2019-12-22 13:43:28',10,696,19,0.00,450.00,0.00,NULL,'2019-12-22 13:43:28',2,NULL,'0'),
(25679,50258,'2019-12-22 15:12:16',20,996,8,0.00,300.00,0.00,NULL,'2019-12-22 15:12:16',2,NULL,'0'),
(25680,50108,'2019-12-22 15:24:25',6,4293,38,391.00,950.00,0.00,NULL,'2019-12-22 15:24:25',2,NULL,'0'),
(25681,50216,'2019-12-23 10:50:18',5,4344,43,5.00,220.00,0.00,NULL,'2019-12-23 10:50:18',2,NULL,'0'),
(25682,49513,'2019-12-23 11:05:48',12,4557,6,0.00,260.00,0.00,NULL,'2019-12-23 11:05:48',2,NULL,'0'),
(25683,49380,'2019-12-23 11:08:55',20,4547,8,0.00,350.00,0.00,NULL,'2019-12-23 11:08:55',2,NULL,'0'),
(25684,50156,'2019-12-23 11:20:14',18,4614,43,5.00,190.00,0.00,NULL,'2019-12-23 11:20:14',2,NULL,'0'),
(25685,49905,'2019-12-23 11:51:00',21,3870,6,0.00,270.00,0.00,NULL,'2019-12-23 11:50:59',2,NULL,'0'),
(25686,49584,'2019-12-23 12:01:20',7,188,38,228.00,475.00,0.00,NULL,'2019-12-23 12:01:20',2,NULL,'0'),
(25687,50146,'2019-12-23 12:01:30',7,2152,3,0.00,150.00,0.00,NULL,'2019-12-23 12:01:30',2,NULL,'0'),
(25688,49999,'2019-12-23 12:27:54',8,716,8,0.00,350.00,0.00,NULL,'2019-12-23 12:27:54',2,NULL,'0'),
(25689,48680,'2019-12-23 12:39:43',6,1354,38,289.00,650.00,0.00,NULL,'2019-12-23 12:39:43',2,NULL,'0'),
(25690,48183,'2019-12-23 12:44:18',11,1809,40,5.00,300.00,0.00,NULL,'2019-12-23 12:44:18',2,NULL,'0'),
(25691,48472,'2019-12-23 13:04:18',5,1196,33,5.00,180.00,0.00,NULL,'2019-12-23 13:04:18',2,NULL,'0'),
(25692,48601,'2019-12-23 13:09:29',20,1450,39,0.00,230.00,0.00,NULL,'2019-12-23 13:09:29',2,NULL,'0'),
(25693,49104,'2019-12-23 13:11:05',8,3335,8,0.00,350.00,0.00,NULL,'2019-12-23 13:11:05',2,NULL,'0'),
(25694,47297,'2019-12-23 13:56:25',13,1780,6,5.00,230.00,0.00,NULL,'2019-12-23 13:56:25',2,NULL,'0'),
(25695,48434,'2019-12-23 13:58:23',18,1714,40,5.00,280.00,0.00,NULL,'2019-12-23 13:58:23',2,NULL,'0'),
(25696,50284,'2019-12-23 14:01:26',7,953,3,0.00,90.00,0.00,NULL,'2019-12-23 14:01:26',2,NULL,'0'),
(25697,48844,'2019-12-23 14:13:11',5,3340,33,5.00,160.00,0.00,NULL,'2019-12-23 14:13:11',2,NULL,'0'),
(25698,50043,'2019-12-23 14:22:51',12,1606,6,0.00,220.00,0.00,NULL,'2019-12-23 14:22:51',2,NULL,'0'),
(25699,47788,'2019-12-23 14:44:55',17,721,6,5.00,220.00,0.00,NULL,'2019-12-23 14:44:55',2,NULL,'0'),
(25700,47307,'2019-12-23 15:07:58',13,3564,6,5.00,230.00,0.00,NULL,'2019-12-23 15:07:58',2,NULL,'0'),
(25701,47403,'2019-12-23 15:16:26',11,3954,6,5.00,200.00,0.00,NULL,'2019-12-23 15:16:26',2,NULL,'0'),
(25702,47404,'2019-12-23 15:16:26',5,3954,33,5.00,180.00,0.00,NULL,'2019-12-23 15:16:26',2,NULL,'0'),
(25703,47405,'2019-12-23 15:16:26',6,3954,38,176.00,600.00,0.00,NULL,'2019-12-23 15:16:26',2,NULL,'0'),
(25704,48684,'2019-12-23 15:22:31',11,1026,40,5.00,320.00,0.00,NULL,'2019-12-23 15:22:31',2,NULL,'0'),
(25705,49501,'2019-12-23 15:30:42',5,4133,41,0.00,180.00,0.00,NULL,'2019-12-23 15:30:42',2,NULL,'0'),
(25706,48690,'2019-12-23 15:31:29',18,1383,6,5.00,240.00,0.00,NULL,'2019-12-23 15:31:29',2,NULL,'0'),
(25707,48693,'2019-12-23 16:05:45',20,1852,8,0.00,350.00,0.00,NULL,'2019-12-23 16:05:45',2,NULL,'0'),
(25708,49943,'2019-12-23 16:06:18',21,4488,6,5.00,230.00,0.00,NULL,'2019-12-23 16:06:18',2,NULL,'0'),
(25709,48289,'2019-12-23 16:27:55',7,1435,38,270.00,700.00,0.00,NULL,'2019-12-23 16:27:55',2,NULL,'0'),
(25710,49044,'2019-12-23 16:28:18',7,303,2,100.00,550.00,0.00,NULL,'2019-12-23 16:28:18',2,NULL,'0'),
(25711,50316,'2019-12-23 16:32:06',6,1383,17,0.00,100.00,0.00,NULL,'2019-12-23 16:32:06',2,NULL,'0'),
(25712,47333,'2019-12-23 16:34:58',13,1010,6,5.00,220.00,0.00,NULL,'2019-12-23 16:34:58',2,NULL,'0'),
(25713,47928,'2019-12-23 16:35:16',7,3044,3,0.00,15.00,0.00,NULL,'2019-12-23 16:35:16',2,NULL,'0'),
(25714,48658,'2019-12-23 16:50:01',18,1000,6,5.00,240.00,0.00,NULL,'2019-12-23 16:50:01',2,NULL,'0'),
(25715,47787,'2019-12-23 16:54:38',17,1215,6,5.00,220.00,0.00,NULL,'2019-12-23 16:54:38',2,NULL,'0'),
(25716,49789,'2019-12-23 17:09:49',12,4319,6,0.00,250.00,0.00,NULL,'2019-12-23 17:09:49',2,NULL,'0'),
(25717,49829,'2019-12-23 17:12:08',11,48,43,5.00,190.00,0.00,NULL,'2019-12-23 17:12:08',2,NULL,'0'),
(25718,50232,'2019-12-23 17:12:43',10,2276,56,0.00,150.00,0.00,NULL,'2019-12-23 17:12:43',2,NULL,'0'),
(25719,50245,'2019-12-23 17:26:16',5,2848,43,5.00,195.00,0.00,NULL,'2019-12-23 17:26:16',2,NULL,'0'),
(25720,49949,'2019-12-23 18:21:45',6,459,38,397.00,850.00,0.00,NULL,'2019-12-23 18:21:45',2,NULL,'0'),
(25721,44544,'2019-12-24 18:22:26',3,459,13,5.00,310.00,0.00,NULL,'2019-12-23 18:22:26',2,NULL,'0'),
(25722,50218,'2019-12-23 18:32:53',8,4621,8,0.00,350.00,0.00,NULL,'2019-12-23 18:32:53',2,NULL,'0'),
(25723,48889,'2019-12-23 18:46:26',17,373,6,5.00,220.00,0.00,NULL,'2019-12-23 18:46:26',2,NULL,'0'),
(25724,49820,'2019-12-23 19:22:17',12,640,40,0.00,290.00,0.00,NULL,'2019-12-23 19:22:17',2,NULL,'0'),
(25725,50066,'2019-12-23 19:34:33',21,4605,35,0.00,410.00,0.00,NULL,'2019-12-23 19:34:33',2,NULL,'0'),
(25726,50067,'2019-12-23 19:34:56',21,4605,35,0.00,0.00,0.00,NULL,'2019-12-23 19:34:56',2,NULL,'0'),
(25727,49800,'2019-12-23 19:37:30',13,3066,6,0.00,225.00,0.00,NULL,'2019-12-23 19:37:30',2,NULL,'0'),
(25728,49133,'2019-12-23 19:46:09',7,125,38,226.00,550.00,0.00,NULL,'2019-12-23 19:46:09',2,NULL,'0'),
(25729,49079,'2019-12-24 09:37:12',7,3269,3,0.00,75.00,0.00,NULL,'2019-12-24 09:37:12',2,NULL,'0'),
(25730,50333,'2019-12-24 09:40:13',3,951,10,0.00,1200.00,0.00,NULL,'2019-12-24 09:40:13',2,NULL,'0'),
(25731,47957,'2019-12-24 10:25:36',12,3848,6,0.00,230.00,0.00,NULL,'2019-12-24 10:25:36',2,NULL,'0'),
(25732,48343,'2019-12-24 10:26:59',13,3794,6,5.00,240.00,0.00,NULL,'2019-12-24 10:26:59',2,NULL,'0'),
(25733,49556,'2019-12-21 10:29:04',18,2466,21,5.00,290.00,0.00,NULL,'2019-12-24 10:29:04',2,NULL,'0'),
(25734,48782,'2019-12-24 10:31:30',7,796,3,0.00,100.00,0.00,NULL,'2019-12-24 10:31:30',2,NULL,'0'),
(25735,49862,'2019-12-24 11:01:15',5,4494,6,5.00,220.00,0.00,NULL,'2019-12-24 11:01:15',2,NULL,'0'),
(25736,49304,'2019-12-24 11:03:57',7,3346,3,0.00,90.00,0.00,NULL,'2019-12-24 11:03:57',2,NULL,'0'),
(25737,49158,'2019-12-24 11:07:08',3,289,5,5.00,350.00,0.00,NULL,'2019-12-24 11:07:08',2,NULL,'0'),
(25738,49774,'2019-12-24 11:09:33',10,1103,56,0.00,150.00,0.00,NULL,'2019-12-24 11:09:33',2,NULL,'0'),
(25739,50348,'2019-12-24 11:33:17',7,888,3,0.00,100.00,0.00,NULL,'2019-12-24 11:33:16',2,NULL,'0'),
(25740,46700,'2019-12-24 12:02:31',13,659,40,5.00,290.00,0.00,NULL,'2019-12-24 12:02:31',2,NULL,'0'),
(25741,48671,'2019-12-24 12:02:58',11,1042,35,5.00,420.00,0.00,NULL,'2019-12-24 12:02:58',2,NULL,'0'),
(25742,49443,'2019-12-24 12:07:28',6,3363,2,90.00,450.00,0.00,NULL,'2019-12-24 12:07:28',2,NULL,'0'),
(25743,49444,'2019-12-24 12:07:28',10,3363,56,0.00,150.00,0.00,NULL,'2019-12-24 12:07:28',2,NULL,'0'),
(25744,50307,'2019-12-24 12:23:50',21,4592,35,5.00,390.00,0.00,NULL,'2019-12-24 12:23:50',2,NULL,'0'),
(25745,49193,'2019-12-24 12:24:00',12,4534,6,0.00,220.00,0.00,NULL,'2019-12-24 12:24:00',2,NULL,'0'),
(25746,47330,'2019-12-24 12:27:37',18,1409,43,5.00,190.00,0.00,NULL,'2019-12-24 12:27:37',2,NULL,'0'),
(25747,47331,'2019-12-24 12:27:37',20,1409,8,0.00,350.00,0.00,NULL,'2019-12-24 12:27:37',2,NULL,'0'),
(25748,49261,'2019-12-24 12:28:40',17,2479,40,5.00,240.00,0.00,NULL,'2019-12-24 12:28:40',2,NULL,'0'),
(25749,50057,'2019-12-24 13:04:09',5,3421,6,5.00,225.00,0.00,NULL,'2019-12-24 13:04:09',2,NULL,'0'),
(25750,47086,'2019-12-24 13:39:28',13,1262,40,5.00,270.00,0.00,NULL,'2019-12-24 13:39:28',2,NULL,'0'),
(25751,48887,'2019-12-24 13:55:34',11,2938,6,5.00,240.00,0.00,NULL,'2019-12-24 13:55:34',2,NULL,'0'),
(25752,48446,'2019-12-24 13:55:44',17,1840,6,5.00,220.00,0.00,NULL,'2019-12-24 13:55:44',2,NULL,'0'),
(25753,50138,'2019-12-24 13:56:45',8,3961,8,0.00,350.00,0.00,NULL,'2019-12-24 13:56:45',2,NULL,'0'),
(25754,49329,'2019-12-24 14:41:23',12,2217,6,0.00,240.00,0.00,NULL,'2019-12-24 14:41:23',2,NULL,'0'),
(25755,50360,'2019-12-24 14:41:48',21,4633,43,5.00,190.00,0.00,NULL,'2019-12-24 14:41:48',2,NULL,'0'),
(25756,49723,'2019-12-24 14:57:45',18,212,6,5.00,240.00,0.00,NULL,'2019-12-24 14:57:45',2,NULL,'0'),
(25757,49846,'2019-12-24 14:57:45',7,212,2,0.00,325.00,0.00,NULL,'2019-12-24 14:57:45',2,NULL,'0'),
(25758,50159,'2019-12-24 15:02:33',5,1248,6,5.00,240.00,0.00,NULL,'2019-12-24 15:02:33',2,NULL,'0'),
(25759,49053,'2019-12-24 15:26:51',11,315,43,5.00,250.00,0.00,NULL,'2019-12-24 15:26:51',2,NULL,'0'),
(25760,50286,'2019-12-24 15:30:04',20,3603,16,0.00,350.00,0.00,NULL,'2019-12-24 15:30:04',2,NULL,'0'),
(25761,49510,'2019-12-24 15:33:53',6,3620,38,319.00,950.00,0.00,NULL,'2019-12-24 15:33:53',2,NULL,'0'),
(25762,49512,'2019-12-24 15:33:53',10,3620,56,0.00,150.00,0.00,NULL,'2019-12-24 15:33:53',2,NULL,'0'),
(25763,47155,'2019-12-24 15:40:43',13,4430,40,0.00,320.00,0.00,NULL,'2019-12-24 15:40:43',2,NULL,'0'),
(25764,48637,'2019-12-24 15:49:33',18,1246,40,5.00,270.00,0.00,NULL,'2019-12-24 15:49:33',2,NULL,'0'),
(25765,49168,'2019-12-24 15:55:54',17,497,6,5.00,220.00,0.00,NULL,'2019-12-24 15:55:54',2,NULL,'0'),
(25766,50219,'2019-12-24 16:03:51',8,1229,8,0.00,350.00,0.00,NULL,'2019-12-24 16:03:51',2,NULL,'0'),
(25767,49070,'2019-12-24 16:40:05',20,66,60,0.00,350.00,0.00,NULL,'2019-12-24 16:40:05',2,NULL,'0'),
(25768,49374,'2019-12-24 16:41:50',12,4437,40,0.00,320.00,0.00,NULL,'2019-12-24 16:41:50',2,NULL,'0'),
(25769,50111,'2019-12-24 16:43:07',10,7,56,0.00,150.00,0.00,NULL,'2019-12-24 16:43:07',2,NULL,'0'),
(25770,50112,'2019-12-24 16:43:07',3,7,5,5.00,390.00,0.00,NULL,'2019-12-24 16:43:07',2,NULL,'0'),
(25771,44006,'2019-12-24 16:51:43',5,390,41,5.00,340.00,0.00,NULL,'2019-12-24 16:51:43',2,NULL,'0'),
(25772,44005,'2019-12-24 16:51:43',5,390,41,0.00,200.00,0.00,NULL,'2019-12-24 16:51:43',2,NULL,'0'),
(25773,50344,'2019-12-24 17:22:36',17,3761,43,5.00,190.00,0.00,NULL,'2019-12-24 17:22:36',2,NULL,'0'),
(25774,50403,'2019-12-24 17:33:31',6,4244,1,0.00,100.00,0.00,NULL,'2019-12-24 17:33:31',2,NULL,'0'),
(25775,50309,'2019-12-24 17:34:55',21,878,35,5.00,400.00,0.00,NULL,'2019-12-24 17:34:55',2,NULL,'0'),
(25776,47283,'2019-12-24 17:45:04',13,1534,40,5.00,270.00,0.00,NULL,'2019-12-24 17:45:04',2,NULL,'0'),
(25777,49050,'2019-12-24 17:51:17',11,616,40,5.00,280.00,0.00,NULL,'2019-12-24 17:51:17',2,NULL,'0'),
(25778,49468,'2019-12-24 17:59:48',3,648,13,5.00,285.00,0.00,NULL,'2019-12-24 17:59:48',2,NULL,'0'),
(25779,49320,'2019-12-24 18:02:05',18,3116,6,5.00,270.00,0.00,NULL,'2019-12-24 18:02:05',2,NULL,'0'),
(25780,49749,'2019-12-24 18:05:19',6,4577,38,316.00,650.00,0.00,NULL,'2019-12-24 18:05:19',2,NULL,'0'),
(25781,49402,'2019-12-24 18:18:59',10,3175,56,0.00,150.00,0.00,NULL,'2019-12-24 18:18:59',2,NULL,'0'),
(25782,49401,'2019-12-24 18:18:59',8,3175,8,0.00,350.00,0.00,NULL,'2019-12-24 18:18:59',2,NULL,'0'),
(25783,50280,'2019-12-24 19:27:16',17,4629,4,5.00,330.00,0.00,NULL,'2019-12-24 19:27:16',2,NULL,'0'),
(25784,50204,'2019-12-24 19:29:21',20,1504,8,0.00,350.00,0.00,NULL,'2019-12-24 19:29:21',2,NULL,'0'),
(25785,49822,'2019-12-24 19:30:21',12,3275,40,0.00,310.00,0.00,NULL,'2019-12-24 19:30:21',2,NULL,'0'),
(25786,49408,'2019-12-24 19:52:08',18,3807,40,5.00,300.00,0.00,NULL,'2019-12-24 19:52:08',2,NULL,'0'),
(25787,43073,'2019-12-25 09:28:57',3,191,5,5.00,290.00,0.00,NULL,'2019-12-25 09:28:57',2,NULL,'0'),
(25788,49473,'2019-12-25 10:45:09',7,3322,38,170.00,450.00,0.00,NULL,'2019-12-25 10:45:09',2,NULL,'0'),
(25789,49047,'2019-12-25 10:54:29',3,96,13,5.00,290.00,0.00,NULL,'2019-12-25 10:54:29',2,NULL,'0'),
(25790,50109,'2019-12-25 11:02:17',8,2582,8,0.00,350.00,0.00,NULL,'2019-12-25 11:02:17',2,NULL,'0'),
(25791,50018,'2019-12-25 11:13:57',10,7,11,0.00,350.00,0.00,NULL,'2019-12-25 11:13:57',2,NULL,'0'),
(25792,50414,'2019-12-25 11:17:19',7,953,17,0.00,200.00,0.00,NULL,'2019-12-25 11:17:19',2,NULL,'0'),
(25793,50415,'2019-12-25 11:22:29',10,3322,56,0.00,150.00,0.00,NULL,'2019-12-25 11:22:29',2,NULL,'0'),
(25794,48187,'2019-12-25 11:25:36',18,283,40,0.00,410.00,0.00,NULL,'2019-12-25 11:25:36',2,NULL,'0'),
(25795,50033,'2019-12-25 12:13:37',10,3452,56,0.00,150.00,0.00,NULL,'2019-12-25 12:13:37',2,NULL,'0'),
(25796,49229,'2019-12-25 12:21:56',20,3450,60,0.00,400.00,0.00,NULL,'2019-12-25 12:21:56',2,NULL,'0'),
(25797,49230,'2019-12-25 12:21:56',10,3450,56,0.00,150.00,0.00,NULL,'2019-12-25 12:21:56',2,NULL,'0'),
(25798,48749,'2019-12-25 12:43:27',18,507,6,5.00,230.00,0.00,NULL,'2019-12-25 12:43:27',2,NULL,'0'),
(25799,49504,'2019-12-25 12:43:55',7,627,17,0.00,200.00,0.00,NULL,'2019-12-25 12:43:55',2,NULL,'0'),
(25800,50260,'2019-12-25 13:06:11',10,4438,56,0.00,150.00,0.00,NULL,'2019-12-25 13:06:11',2,NULL,'0'),
(25801,50118,'2019-12-25 13:27:48',8,3470,8,0.00,350.00,0.00,NULL,'2019-12-25 13:27:48',2,NULL,'0'),
(25802,49962,'2019-12-25 13:39:59',21,4594,35,5.00,420.00,0.00,NULL,'2019-12-25 13:39:59',2,NULL,'0'),
(25803,42198,'2019-12-25 14:46:44',3,63,13,5.00,270.00,0.00,NULL,'2019-12-25 14:46:43',2,NULL,'0'),
(25804,49476,'2019-12-25 14:53:00',7,2516,38,305.00,500.00,0.00,NULL,'2019-12-25 14:53:00',2,NULL,'0'),
(25805,49617,'2019-12-25 14:54:34',20,4365,8,0.00,300.00,0.00,NULL,'2019-12-25 14:54:34',2,NULL,'0'),
(25806,50277,'2019-12-25 15:20:20',8,4554,8,0.00,300.00,0.00,NULL,'2019-12-25 15:20:20',2,NULL,'0'),
(25807,50385,'2019-12-25 15:26:07',20,649,15,0.00,300.00,0.00,NULL,'2019-12-25 15:26:07',2,NULL,'0'),
(25808,50346,'2019-12-25 15:26:40',15,212,11,0.00,350.00,0.00,NULL,'2019-12-25 15:26:40',2,NULL,'0'),
(25809,50441,'2019-12-25 15:26:40',7,212,20,0.00,40.00,0.00,NULL,'2019-12-25 15:26:40',2,NULL,'0'),
(25810,50036,'2019-12-25 16:00:08',21,2542,6,5.00,270.00,0.00,NULL,'2019-12-25 16:00:08',2,NULL,'0'),
(25811,48474,'2019-12-25 16:10:52',3,55,14,5.00,440.00,0.00,NULL,'2019-12-25 16:10:52',2,NULL,'0'),
(25812,48225,'2019-12-25 17:17:14',18,139,21,5.00,280.00,0.00,NULL,'2019-12-25 17:17:14',2,NULL,'0'),
(25813,50332,'2019-12-25 18:21:16',8,4502,16,0.00,350.00,0.00,NULL,'2019-12-25 18:21:16',2,NULL,'0'),
(25814,50113,'2019-12-25 18:39:52',3,543,5,0.00,270.00,0.00,NULL,'2019-12-25 18:39:52',2,NULL,'0'),
(25815,48628,'2019-12-25 18:45:13',18,754,40,5.00,300.00,0.00,NULL,'2019-12-25 18:45:13',2,NULL,'0'),
(25816,48781,'2019-12-25 18:45:27',18,1009,6,5.00,230.00,0.00,NULL,'2019-12-25 18:45:27',2,NULL,'0'),
(25817,49742,'2019-12-25 19:03:03',20,4575,8,0.00,350.00,0.00,NULL,'2019-12-25 19:03:03',2,NULL,'0'),
(25818,49477,'2019-12-25 19:10:53',7,2511,38,442.00,800.00,0.00,NULL,'2019-12-25 19:10:53',2,NULL,'0'),
(25819,50210,'2019-12-25 19:12:24',21,759,4,5.00,405.00,0.00,NULL,'2019-12-25 19:12:24',2,NULL,'0'),
(25820,47390,'2019-12-26 09:48:36',7,1953,3,0.00,50.00,0.00,NULL,'2019-12-26 09:48:36',2,NULL,'0'),
(25821,50217,'2019-12-26 09:49:34',10,4620,56,0.00,150.00,0.00,NULL,'2019-12-26 09:49:34',2,NULL,'0'),
(25822,47355,'2019-12-26 10:10:23',11,1196,43,5.00,190.00,0.00,NULL,'2019-12-26 10:10:23',2,NULL,'0'),
(25823,49835,'2019-12-26 10:22:39',10,3603,56,0.00,150.00,0.00,NULL,'2019-12-26 10:22:39',2,NULL,'0'),
(25824,48037,'2019-12-26 10:33:40',18,2931,6,5.00,230.00,0.00,NULL,'2019-12-26 10:33:40',2,NULL,'0'),
(25825,44513,'2019-12-26 10:47:16',3,81,13,5.00,335.00,0.00,NULL,'2019-12-26 10:47:16',2,NULL,'0'),
(25826,49205,'2019-12-26 10:52:06',12,3697,6,0.00,210.00,0.00,NULL,'2019-12-26 10:52:06',2,NULL,'0'),
(25827,50437,'2019-12-27 10:59:36',8,2293,8,0.00,350.00,0.00,NULL,'2019-12-26 10:59:36',2,NULL,'0'),
(25828,49781,'2019-12-26 11:00:44',8,3273,8,0.00,350.00,0.00,NULL,'2019-12-26 11:00:44',2,NULL,'0'),
(25829,49782,'2019-12-26 11:00:44',8,3273,8,0.00,0.00,0.00,NULL,'2019-12-26 11:00:44',2,NULL,'0'),
(25830,49783,'2019-12-26 11:00:44',8,3273,8,0.00,0.00,0.00,NULL,'2019-12-26 11:00:44',2,NULL,'0'),
(25831,50423,'2019-12-26 11:50:47',21,4180,6,5.00,230.00,0.00,NULL,'2019-12-26 11:50:47',2,NULL,'0'),
(25832,47974,'2019-12-26 12:00:01',7,1092,3,0.00,100.00,0.00,NULL,'2019-12-26 12:00:01',2,NULL,'0'),
(25833,47975,'2019-12-26 12:00:01',18,1092,40,5.00,240.00,0.00,NULL,'2019-12-26 12:00:01',2,NULL,'0'),
(25834,50321,'2019-12-26 12:08:13',17,506,21,0.00,290.00,0.00,NULL,'2019-12-26 12:08:13',2,NULL,'0'),
(25835,49208,'2019-12-26 12:23:17',12,3274,43,0.00,190.00,0.00,NULL,'2019-12-26 12:23:17',2,NULL,'0'),
(25836,44335,'2019-12-26 12:31:26',3,239,5,5.00,340.00,0.00,NULL,'2019-12-26 12:31:26',2,NULL,'0'),
(25837,49375,'2019-12-26 12:45:25',6,3278,38,285.00,850.00,0.00,NULL,'2019-12-26 12:45:25',2,NULL,'0'),
(25838,50093,'2019-12-26 13:56:10',8,4554,8,0.00,300.00,0.00,NULL,'2019-12-26 13:56:10',2,NULL,'0'),
(25839,50094,'2019-12-26 13:56:10',8,4554,8,0.00,0.00,0.00,NULL,'2019-12-26 13:56:10',2,NULL,'0'),
(25840,47949,'2019-12-26 13:58:48',18,215,4,5.00,270.00,0.00,NULL,'2019-12-26 13:58:48',2,NULL,'0'),
(25841,48400,'2019-12-26 14:06:45',3,680,13,0.00,320.00,0.00,NULL,'2019-12-26 14:06:45',2,NULL,'0'),
(25842,46972,'2019-12-26 14:08:35',13,532,40,5.00,290.00,0.00,NULL,'2019-12-26 14:08:34',2,NULL,'0'),
(25843,47252,'2019-12-26 14:38:45',5,652,33,0.00,180.00,0.00,NULL,'2019-12-26 14:38:45',2,NULL,'0'),
(25844,47251,'2019-12-26 14:38:45',13,652,6,5.00,270.00,0.00,NULL,'2019-12-26 14:38:45',2,NULL,'0'),
(25845,50424,'2019-12-26 14:39:15',21,716,21,0.00,270.00,0.00,NULL,'2019-12-26 14:39:15',2,NULL,'0'),
(25846,50481,'2019-12-26 14:40:37',5,937,33,5.00,185.00,0.00,NULL,'2019-12-26 14:40:37',2,NULL,'0'),
(25847,47299,'2019-12-26 14:50:27',7,1780,38,330.00,700.00,0.00,NULL,'2019-12-26 14:50:27',2,NULL,'0'),
(25848,49471,'2019-12-26 15:19:55',7,415,17,0.00,150.00,0.00,NULL,'2019-12-26 15:19:55',2,NULL,'0'),
(25849,48005,'2019-12-26 15:20:26',17,1413,40,0.00,330.00,0.00,NULL,'2019-12-26 15:20:26',2,NULL,'0'),
(25850,48495,'2019-12-26 15:25:41',12,361,6,0.00,250.00,0.00,NULL,'2019-12-26 15:25:41',2,NULL,'0'),
(25851,50485,'2019-12-26 15:37:33',3,107,13,0.00,270.00,0.00,NULL,'2019-12-26 15:37:33',2,NULL,'0'),
(25852,50279,'2019-12-26 15:43:46',18,803,6,0.00,255.00,0.00,NULL,'2019-12-26 15:43:46',2,NULL,'0'),
(25853,50222,'2019-12-26 15:51:33',10,4622,56,0.00,150.00,0.00,NULL,'2019-12-26 15:51:33',2,NULL,'0'),
(25854,48860,'2019-12-26 15:55:15',5,2137,34,0.00,160.00,0.00,NULL,'2019-12-26 15:55:15',2,NULL,'0'),
(25855,48722,'2019-12-26 15:57:40',5,1746,33,5.00,195.00,0.00,NULL,'2019-12-26 15:57:40',2,NULL,'0'),
(25856,48723,'2019-12-26 15:57:40',11,1746,40,5.00,300.00,0.00,NULL,'2019-12-26 15:57:40',2,NULL,'0'),
(25857,46682,'2019-12-26 16:41:57',13,383,40,0.00,190.00,0.00,NULL,'2019-12-26 16:41:57',2,NULL,'0'),
(25858,48327,'2019-12-26 16:56:52',11,358,35,5.00,400.00,0.00,NULL,'2019-12-26 16:56:51',2,NULL,'0'),
(25859,48328,'2019-12-26 16:56:52',6,358,38,383.00,950.00,0.00,NULL,'2019-12-26 16:56:51',2,NULL,'0'),
(25860,48944,'2019-12-26 17:05:22',11,2660,6,0.00,205.00,0.00,NULL,'2019-12-26 17:05:22',2,NULL,'0'),
(25861,50442,'2019-12-26 17:08:58',5,759,33,0.00,190.00,0.00,NULL,'2019-12-26 17:08:58',2,NULL,'0'),
(25862,48193,'2019-12-26 17:16:16',20,2583,8,0.00,350.00,0.00,NULL,'2019-12-26 17:16:16',2,NULL,'0'),
(25863,50074,'2019-12-26 17:36:58',21,4606,35,5.00,410.00,0.00,NULL,'2019-12-26 17:36:58',2,NULL,'0'),
(25864,45333,'2019-12-26 17:37:38',13,558,6,5.00,240.00,0.00,NULL,'2019-12-26 17:37:38',2,NULL,'0'),
(25865,47577,'2019-12-26 17:37:39',8,558,39,0.00,400.00,0.00,NULL,'2019-12-26 17:37:38',2,NULL,'0'),
(25866,50086,'2019-12-26 17:47:47',3,1786,32,0.00,800.00,0.00,NULL,'2019-12-26 17:47:47',2,NULL,'0'),
(25867,50499,'2019-12-26 17:49:15',3,951,5,0.00,400.00,0.00,NULL,'2019-12-26 17:49:15',2,NULL,'0'),
(25868,49286,'2019-12-26 17:49:34',12,3758,40,0.00,200.00,0.00,NULL,'2019-12-26 17:49:34',2,NULL,'0'),
(25869,48203,'2019-12-26 18:05:03',10,2694,56,0.00,150.00,0.00,NULL,'2019-12-26 18:05:03',2,NULL,'0'),
(25870,48205,'2019-12-26 18:05:03',8,2694,8,0.00,350.00,0.00,'не правильно ввели','2019-12-26 18:05:03',2,2,'0'),
(25871,47042,'2019-12-26 18:05:19',13,388,6,5.00,230.00,0.00,NULL,'2019-12-26 18:05:19',2,NULL,'0'),
(25872,47098,'2019-12-26 18:13:39',7,4073,38,220.00,450.00,0.00,NULL,'2019-12-26 18:13:39',2,NULL,'0'),
(25873,49689,'2019-12-26 18:48:41',3,610,13,0.00,270.00,0.00,NULL,'2019-12-26 18:48:41',2,NULL,'0'),
(25874,48356,'2019-12-26 18:49:55',17,2136,40,5.00,290.00,0.00,NULL,'2019-12-26 18:49:55',2,NULL,'0'),
(25875,46974,'2019-12-26 19:08:25',13,4088,6,5.00,230.00,0.00,NULL,'2019-12-26 19:08:25',2,NULL,'0'),
(25876,50285,'2019-12-26 19:21:30',18,724,21,5.00,320.00,0.00,NULL,'2019-12-26 19:21:30',2,NULL,'0'),
(25877,49778,'2019-12-26 19:38:40',12,4411,6,0.00,240.00,0.00,NULL,'2019-12-26 19:38:40',2,NULL,'0'),
(25878,48191,'2019-12-26 19:50:48',20,4479,8,0.00,350.00,0.00,NULL,'2019-12-26 19:50:48',2,NULL,'0'),
(25879,49811,'2019-12-26 20:14:40',6,4569,38,430.00,1000.00,0.00,NULL,'2019-12-26 20:14:40',2,NULL,'0'),
(25880,50517,'2019-12-26 20:57:21',7,188,2,255.00,0.00,0.00,NULL,'2019-12-26 20:57:21',2,NULL,'0'),
(25881,42134,'2019-12-27 10:33:15',3,704,13,5.00,270.00,0.00,NULL,'2019-12-27 10:33:15',2,NULL,'0'),
(25882,48326,'2019-12-27 10:43:18',12,3160,6,0.00,240.00,0.00,NULL,'2019-12-27 10:43:18',2,NULL,'0'),
(25883,50520,'2019-12-27 10:44:32',6,3750,28,0.00,30.00,0.00,NULL,'2019-12-27 10:44:32',2,NULL,'0'),
(25884,50198,'2019-12-27 10:45:51',10,4618,56,0.00,150.00,0.00,NULL,'2019-12-27 10:45:51',2,NULL,'0'),
(25885,50521,'2019-12-27 10:54:59',6,949,28,0.00,30.00,0.00,NULL,'2019-12-27 10:54:59',2,NULL,'0'),
(25886,50469,'2019-12-27 10:55:38',18,2,40,5.00,260.00,0.00,NULL,'2019-12-27 10:55:38',2,NULL,'0'),
(25887,48325,'2019-12-27 10:57:11',11,3159,6,0.00,240.00,0.00,NULL,'2019-12-27 10:57:11',2,NULL,'0'),
(25888,50419,'2019-12-27 11:32:18',7,4548,3,0.00,90.00,0.00,NULL,'2019-12-27 11:32:18',2,NULL,'0'),
(25889,50269,'2019-12-27 11:56:59',10,4450,56,0.00,150.00,0.00,NULL,'2019-12-27 11:56:59',2,NULL,'0'),
(25890,43654,'2019-12-27 12:14:46',3,66,13,5.00,320.00,0.00,NULL,'2019-12-27 12:14:46',2,NULL,'0'),
(25891,43655,'2019-12-27 12:14:46',3,66,13,0.00,0.00,0.00,NULL,'2019-12-27 12:14:46',2,NULL,'0'),
(25892,50261,'2019-12-27 12:15:09',5,2152,6,5.00,220.00,0.00,NULL,'2019-12-27 12:15:09',2,NULL,'0'),
(25893,50262,'2019-12-27 12:15:09',5,2152,6,0.00,0.00,0.00,NULL,'2019-12-27 12:15:09',2,NULL,'0'),
(25894,47989,'2019-12-27 12:19:44',18,3609,6,5.00,220.00,0.00,NULL,'2019-12-27 12:19:44',2,NULL,'0'),
(25895,50400,'2019-12-27 12:51:35',10,4288,56,0.00,150.00,0.00,NULL,'2019-12-27 12:51:35',2,NULL,'0'),
(25896,50539,'2019-12-27 13:05:25',10,3429,56,0.00,150.00,0.00,NULL,'2019-12-27 13:05:25',2,NULL,'0'),
(25897,49405,'2019-12-27 13:07:58',6,1460,38,311.00,1000.00,0.00,NULL,'2019-12-27 13:07:58',2,NULL,'0'),
(25898,48751,'2019-12-27 13:08:23',11,2553,40,5.00,290.00,0.00,NULL,'2019-12-27 13:08:23',2,NULL,'0'),
(25899,47732,'2019-12-27 13:27:51',17,3016,6,5.00,240.00,0.00,NULL,'2019-12-27 13:27:51',2,NULL,'0'),
(25900,46015,'2019-12-27 13:35:18',20,1409,8,0.00,350.00,0.00,NULL,'2019-12-27 13:35:18',2,NULL,'0'),
(25901,50079,'2019-12-27 13:35:48',8,1714,8,0.00,350.00,0.00,NULL,'2019-12-27 13:35:48',2,NULL,'0'),
(25902,50080,'2019-12-27 13:35:48',8,1714,8,0.00,0.00,0.00,NULL,'2019-12-27 13:35:48',2,NULL,'0'),
(25903,49935,'2019-12-27 13:39:20',10,3695,56,0.00,150.00,0.00,NULL,'2019-12-27 13:39:20',2,NULL,'0'),
(25904,44725,'2019-12-27 13:40:23',13,2528,40,5.00,310.00,0.00,NULL,'2019-12-27 13:40:23',2,NULL,'0'),
(25905,44216,'2019-12-27 13:41:07',3,2024,13,5.00,265.00,0.00,NULL,'2019-12-27 13:41:07',2,NULL,'0'),
(25906,49722,'2019-12-27 13:53:05',18,522,6,5.00,240.00,0.00,NULL,'2019-12-27 13:53:05',2,NULL,'0'),
(25907,50472,'2019-12-27 14:21:50',12,2251,43,0.00,220.00,0.00,NULL,'2019-12-27 14:21:50',2,NULL,'0'),
(25908,47621,'2019-12-27 14:40:25',7,4458,38,300.00,1000.00,0.00,NULL,'2019-12-27 14:40:25',2,NULL,'0'),
(25909,44558,'2019-12-27 14:50:23',3,291,13,0.00,270.00,0.00,NULL,'2019-12-27 14:50:23',2,NULL,'0'),
(25910,45769,'2019-12-27 15:08:59',13,1906,6,5.00,280.00,0.00,NULL,'2019-12-27 15:08:59',2,NULL,'0'),
(25911,44304,'2019-12-27 15:18:40',13,953,40,0.00,0.00,0.00,NULL,'2019-12-27 15:18:40',2,NULL,'0'),
(25912,50557,'2019-12-27 15:18:40',7,953,3,0.00,50.00,0.00,NULL,'2019-12-27 15:18:40',2,NULL,'0'),
(25913,47822,'2019-12-27 15:30:45',17,1457,6,5.00,240.00,0.00,NULL,'2019-12-27 15:30:45',2,NULL,'0'),
(25914,50477,'2019-12-27 15:54:38',18,1029,21,5.00,290.00,0.00,NULL,'2019-12-27 15:54:38',2,NULL,'0'),
(25915,43988,'2019-12-27 15:58:35',3,631,13,0.00,270.00,0.00,NULL,'2019-12-27 15:58:35',2,NULL,'0'),
(25916,49278,'2019-12-27 16:23:00',20,1149,8,0.00,400.00,0.00,NULL,'2019-12-27 16:23:00',2,NULL,'0'),
(25917,50413,'2019-12-27 16:24:03',12,1832,6,0.00,250.00,0.00,NULL,'2019-12-27 16:24:03',2,NULL,'0'),
(25918,48919,'2019-12-27 16:27:25',8,3867,8,0.00,400.00,0.00,NULL,'2019-12-27 16:27:25',2,NULL,'0'),
(25919,45776,'2019-12-27 16:30:48',20,3859,8,0.00,350.00,0.00,NULL,'2019-12-27 16:30:48',2,NULL,'0'),
(25920,49938,'2019-12-27 16:30:48',21,3859,35,0.00,370.00,0.00,NULL,'2019-12-27 16:30:48',2,NULL,'0'),
(25921,49794,'2019-12-27 16:30:48',21,3859,35,0.00,475.00,0.00,NULL,'2019-12-27 16:30:48',2,NULL,'0'),
(25922,45779,'2019-12-27 16:30:48',10,3859,56,0.00,150.00,0.00,NULL,'2019-12-27 16:30:48',2,NULL,'0'),
(25923,50089,'2019-12-27 16:44:07',5,650,34,0.00,0.00,0.00,NULL,'2019-12-27 16:44:07',2,NULL,'0'),
(25924,50338,'2019-12-27 16:44:07',5,650,41,5.00,340.00,0.00,NULL,'2019-12-27 16:44:07',2,NULL,'0'),
(25925,50003,'2019-12-27 16:48:14',6,1547,28,0.00,100.00,0.00,NULL,'2019-12-27 16:48:14',2,NULL,'0'),
(25926,48106,'2019-12-27 16:48:14',17,1547,6,5.00,220.00,0.00,NULL,'2019-12-27 16:48:14',2,NULL,'0'),
(25927,47790,'2019-12-27 16:58:30',7,1487,38,155.00,450.00,0.00,NULL,'2019-12-27 16:58:30',2,NULL,'0'),
(25928,48755,'2019-12-27 17:17:43',18,4421,43,5.00,240.00,0.00,NULL,'2019-12-27 17:17:43',2,NULL,'0'),
(25929,48756,'2019-12-27 17:17:43',11,4421,6,5.00,200.00,0.00,NULL,'2019-12-27 17:17:43',2,NULL,'0'),
(25930,50395,'2019-12-27 17:18:55',5,4634,33,5.00,160.00,0.00,NULL,'2019-12-27 17:18:55',2,NULL,'0'),
(25931,50396,'2019-12-27 17:18:55',5,4634,43,5.00,190.00,0.00,NULL,'2019-12-27 17:18:55',2,NULL,'0'),
(25932,43672,'2019-12-27 17:30:26',3,90,5,5.00,295.00,0.00,NULL,'2019-12-27 17:30:26',2,NULL,'0'),
(25933,46139,'2019-12-27 17:37:24',13,1534,40,5.00,310.00,0.00,NULL,'2019-12-27 17:37:24',2,NULL,'0'),
(25934,49762,'2019-12-27 17:45:56',12,1104,43,0.00,220.00,0.00,NULL,'2019-12-27 17:45:56',2,NULL,'0'),
(25935,50569,'2019-12-27 17:53:28',6,2098,38,240.00,950.00,0.00,NULL,'2019-12-27 17:53:28',2,NULL,'0'),
(25936,49952,'2019-12-27 18:05:00',8,4454,8,0.00,300.00,0.00,NULL,'2019-12-27 18:05:00',2,NULL,'0'),
(25937,50541,'2019-12-27 18:28:57',20,583,16,0.00,350.00,0.00,NULL,'2019-12-27 18:28:57',2,NULL,'0'),
(25938,50224,'2019-12-27 18:34:27',21,2543,6,5.00,270.00,0.00,NULL,'2019-12-27 18:34:27',2,NULL,'0'),
(25939,50492,'2019-12-27 18:57:11',18,1027,6,5.00,240.00,0.00,NULL,'2019-12-27 18:57:11',2,NULL,'0'),
(25940,49809,'2019-12-27 19:21:23',11,700,6,5.00,260.00,0.00,NULL,'2019-12-27 19:21:23',2,NULL,'0'),
(25941,49430,'2019-12-27 19:32:56',7,3293,2,220.00,400.00,0.00,NULL,'2019-12-27 19:32:56',2,NULL,'0'),
(25942,49779,'2019-12-27 19:35:15',12,4411,6,0.00,240.00,0.00,NULL,'2019-12-27 19:35:15',2,NULL,'0'),
(25943,48363,'2019-12-27 19:49:29',13,802,6,5.00,220.00,0.00,NULL,'2019-12-27 19:49:29',2,NULL,'0'),
(25944,50450,'2019-12-27 19:57:15',7,4336,3,0.00,70.00,0.00,NULL,'2019-12-27 19:57:15',2,NULL,'0'),
(25945,50228,'2019-12-27 20:00:11',17,292,6,5.00,240.00,0.00,NULL,'2019-12-27 20:00:11',2,NULL,'0'),
(25946,49797,'2019-12-27 20:00:54',3,250,13,5.00,280.00,0.00,NULL,'2019-12-27 20:00:54',2,NULL,'0'),
(25947,48725,'2019-12-27 20:16:20',17,3031,40,0.00,275.00,0.00,NULL,'2019-12-27 20:16:20',2,NULL,'0'),
(25948,49587,'2019-12-28 09:30:59',10,3103,56,0.00,150.00,0.00,NULL,'2019-12-28 09:30:59',2,NULL,'0'),
(25949,44274,'2019-12-28 10:04:40',3,944,13,5.00,295.00,0.00,NULL,'2019-12-28 10:04:40',2,NULL,'0'),
(25950,45288,'2019-12-28 10:16:55',13,1214,40,5.00,220.00,0.00,NULL,'2019-12-28 10:16:55',2,NULL,'0'),
(25951,46502,'2019-12-28 10:21:14',5,4168,41,5.00,330.00,0.00,NULL,'2019-12-28 10:21:14',2,NULL,'0'),
(25952,50354,'2019-12-28 10:45:55',18,132,6,5.00,250.00,0.00,NULL,'2019-12-28 10:45:55',2,NULL,'0'),
(25953,50563,'2019-12-28 10:46:53',15,1054,11,0.00,100.00,0.00,NULL,'2019-12-28 10:46:53',2,NULL,'0'),
(25954,50427,'2019-12-28 10:58:11',11,1642,35,5.00,240.00,0.00,NULL,'2019-12-28 10:58:11',2,NULL,'0'),
(25955,48445,'2019-12-28 11:24:11',12,3549,40,5.00,410.00,0.00,NULL,'2019-12-28 11:24:11',2,NULL,'0'),
(25956,50454,'2019-12-28 11:25:50',20,1780,8,0.00,350.00,0.00,NULL,'2019-12-28 11:25:50',2,NULL,'0'),
(25957,46451,'2019-12-28 11:32:57',8,119,8,0.00,400.00,0.00,NULL,'2019-12-28 11:32:57',2,NULL,'0'),
(25958,50231,'2019-12-28 11:33:30',21,4623,6,0.00,348.00,0.00,NULL,'2019-12-28 11:33:30',2,NULL,'0'),
(25959,48948,'2019-12-28 11:37:27',5,716,41,5.00,340.00,0.00,NULL,'2019-12-28 11:37:27',2,NULL,'0'),
(25960,50585,'2019-12-28 11:51:23',17,957,43,5.00,240.00,0.00,NULL,'2019-12-28 11:51:23',2,NULL,'0'),
(25961,49489,'2019-12-28 11:56:41',18,4422,6,5.00,240.00,0.00,NULL,'2019-12-28 11:56:41',2,NULL,'0'),
(25962,50558,'2019-12-28 12:33:14',15,696,19,0.00,300.00,0.00,NULL,'2019-12-28 12:33:14',2,NULL,'0'),
(25963,49706,'2019-12-28 12:39:17',7,1413,3,0.00,90.00,0.00,NULL,'2019-12-28 12:39:16',2,NULL,'0'),
(25964,49234,'2019-12-28 12:56:38',5,1135,33,5.00,160.00,0.00,NULL,'2019-12-28 12:56:38',2,NULL,'0'),
(25965,50534,'2019-12-28 12:57:06',11,79,6,0.00,0.00,0.00,'неправ вели','2019-12-28 12:57:06',2,2,'0'),
(25966,49621,'2019-12-28 12:58:47',13,778,6,0.00,305.00,0.00,NULL,'2019-12-28 12:58:47',2,NULL,'0'),
(25967,50518,'2019-12-28 13:11:57',3,4637,10,0.00,1200.00,0.00,NULL,'2019-12-28 13:11:57',2,NULL,'0'),
(25968,50519,'2019-12-28 13:11:57',12,4637,6,5.00,250.00,0.00,NULL,'2019-12-28 13:11:57',2,NULL,'0'),
(25969,50002,'2019-12-28 13:13:21',10,3488,56,0.00,150.00,0.00,NULL,'2019-12-28 13:13:21',2,NULL,'0'),
(25970,50015,'2019-12-28 13:13:21',21,3488,43,0.00,195.00,0.00,NULL,'2019-12-28 13:13:21',2,NULL,'0'),
(25971,36885,'2019-12-28 13:19:24',3,188,13,5.00,300.00,0.00,NULL,'2019-12-28 13:19:24',2,NULL,'0'),
(25972,50438,'2019-12-28 13:23:01',8,4176,8,0.00,350.00,0.00,NULL,'2019-12-28 13:23:01',2,NULL,'0'),
(25973,47179,'2019-12-28 14:12:03',6,3564,38,248.00,850.00,0.00,NULL,'2019-12-28 14:12:03',2,NULL,'0'),
(25974,47632,'2019-12-28 14:30:49',7,3862,2,105.00,400.00,0.00,NULL,'2019-12-28 14:30:49',2,NULL,'0'),
(25975,48956,'2019-12-28 14:41:06',20,1642,8,0.00,400.00,0.00,NULL,'2019-12-28 14:41:06',2,NULL,'0'),
(25976,50311,'2019-12-28 14:54:49',5,1403,6,5.00,220.00,0.00,NULL,'2019-12-28 14:54:49',2,NULL,'0'),
(25977,50361,'2019-12-28 15:20:32',7,1734,3,0.00,75.00,0.00,NULL,'2019-12-28 15:20:32',2,NULL,'0'),
(25978,48686,'2019-12-28 15:23:06',12,4505,40,5.00,295.00,0.00,NULL,'2019-12-28 15:23:06',2,NULL,'0'),
(25979,48465,'2019-12-28 15:53:49',8,3627,8,0.00,350.00,0.00,NULL,'2019-12-28 15:53:49',2,NULL,'0'),
(25980,47432,'2019-12-28 15:59:19',18,1785,6,5.00,220.00,0.00,NULL,'2019-12-28 15:59:19',2,NULL,'0'),
(25981,49715,'2019-12-28 16:29:29',21,3446,35,5.00,410.00,0.00,NULL,'2019-12-28 16:29:29',2,NULL,'0'),
(25982,50339,'2019-12-28 16:35:33',15,413,11,0.00,350.00,0.00,NULL,'2019-12-28 16:35:33',2,NULL,'0'),
(25983,49037,'2019-12-28 16:55:47',20,1177,8,0.00,350.00,0.00,NULL,'2019-12-28 16:55:47',2,NULL,'0'),
(25984,50535,'2019-12-28 16:56:24',11,196,6,5.00,250.00,0.00,NULL,'2019-12-28 16:56:24',2,NULL,'0'),
(25985,50536,'2019-12-28 16:56:24',11,196,6,5.00,250.00,0.00,NULL,'2019-12-28 16:56:24',2,NULL,'0'),
(25986,50537,'2019-12-28 16:56:24',11,196,6,5.00,260.00,0.00,NULL,'2019-12-28 16:56:24',2,NULL,'0'),
(25987,46794,'2019-12-28 17:04:38',13,119,40,5.00,295.00,0.00,NULL,'2019-12-28 17:04:38',2,NULL,'0'),
(25988,47555,'2019-12-28 17:08:37',18,307,6,5.00,220.00,0.00,NULL,'2019-12-28 17:08:37',2,NULL,'0'),
(25989,50478,'2019-12-28 17:31:39',18,835,40,5.00,290.00,0.00,NULL,'2019-12-28 17:31:39',2,NULL,'0'),
(25990,50275,'2019-12-28 17:31:39',5,835,6,5.00,340.00,0.00,NULL,'2019-12-28 17:31:39',2,NULL,'0'),
(25991,46488,'2019-12-28 17:31:39',7,835,2,0.00,250.00,0.00,NULL,'2019-12-28 17:31:39',2,NULL,'0'),
(25992,50605,'2019-12-28 17:44:42',3,379,14,5.00,425.00,0.00,NULL,'2019-12-28 17:44:42',2,NULL,'0'),
(25993,41904,'2019-12-28 17:46:08',3,831,5,0.00,320.00,0.00,NULL,'2019-12-28 17:46:08',2,NULL,'0'),
(25994,49135,'2019-12-28 17:55:40',7,2818,3,0.00,90.00,0.00,NULL,'2019-12-28 17:55:40',2,NULL,'0'),
(25995,49645,'2019-12-28 17:59:53',19,3031,11,0.00,380.00,0.00,NULL,'2019-12-28 17:59:53',2,NULL,'0'),
(25996,49076,'2019-12-28 17:59:53',6,3031,20,0.00,150.00,0.00,NULL,'2019-12-28 17:59:53',2,NULL,'0'),
(25997,46759,'2019-12-28 18:16:03',13,167,6,5.00,220.00,0.00,NULL,'2019-12-28 18:16:03',2,NULL,'0'),
(25998,50564,'2019-12-28 18:19:02',11,4624,4,5.00,280.00,0.00,NULL,'2019-12-28 18:19:02',2,NULL,'0'),
(25999,49373,'2019-12-28 18:32:39',18,2527,6,5.00,220.00,0.00,NULL,'2019-12-28 18:32:39',2,NULL,'0'),
(26000,50073,'2019-12-28 18:36:56',21,3328,6,5.00,270.00,0.00,NULL,'2019-12-28 18:36:56',2,NULL,'0'),
(26001,50389,'2019-12-28 18:57:59',7,2088,3,0.00,100.00,0.00,NULL,'2019-12-28 18:57:59',2,NULL,'0');

INSERT INTO `payments` VALUES 
(26002,42067,'2019-12-28 19:10:45',3,125,5,5.00,295.00,0.00,NULL,'2019-12-28 19:10:45',2,NULL,'0'),
(26003,50460,'2019-12-28 19:18:17',6,3574,38,465.00,1.00,0.00,NULL,'2019-12-28 19:18:17',2,NULL,'0'),
(26004,50273,'2019-12-28 19:18:54',12,3239,6,5.00,220.00,0.00,NULL,'2019-12-28 19:18:54',2,NULL,'0'),
(26005,50352,'2019-12-28 19:21:06',17,4632,43,5.00,240.00,0.00,NULL,'2019-12-28 19:21:06',2,NULL,'0'),
(26006,48641,'2019-12-28 19:21:20',17,475,6,0.00,200.00,0.00,NULL,'2019-12-28 19:21:20',2,NULL,'0'),
(26007,50550,'2019-12-28 19:23:53',8,4126,39,0.00,350.00,0.00,NULL,'2019-12-28 19:23:53',2,NULL,'0'),
(26008,46856,'2019-12-28 19:35:04',17,68,40,5.00,295.00,0.00,NULL,'2019-12-28 19:35:04',2,NULL,'0'),
(26009,50626,'2019-12-28 19:35:04',6,68,42,0.00,200.00,0.00,NULL,'2019-12-28 19:35:04',2,NULL,'0'),
(26010,50627,'2019-12-28 19:59:01',7,1734,2,350.00,3.00,0.00,NULL,'2019-12-28 19:59:01',2,NULL,'0'),
(26011,49780,'2019-12-29 11:10:57',20,3750,60,0.00,350.00,0.00,NULL,'2019-12-29 11:10:57',2,NULL,'0'),
(26012,50500,'2019-12-29 12:15:35',8,802,16,0.00,250.00,0.00,NULL,'2019-12-29 12:15:35',2,NULL,'0'),
(26013,49793,'2019-12-30 11:21:06',16,93,21,5.00,270.00,0.00,NULL,'2019-12-30 11:21:06',2,NULL,'0'),
(26014,49818,'2019-12-30 11:26:30',12,3363,6,5.00,220.00,0.00,NULL,'2019-12-30 11:26:30',2,NULL,'0'),
(26015,50426,'2019-12-30 11:50:06',18,1240,43,5.00,190.00,0.00,NULL,'2019-12-30 11:50:06',2,NULL,'0'),
(26016,50632,'2019-12-30 12:55:53',21,951,50,0.00,50.00,0.00,NULL,'2019-12-30 12:55:53',2,NULL,'0'),
(26017,50343,'2019-12-30 13:13:27',7,796,2,155.00,350.00,0.00,NULL,'2019-12-30 13:13:27',2,NULL,'0'),
(26018,49231,'2019-12-30 13:31:00',12,2536,6,5.00,250.00,0.00,NULL,'2019-12-30 13:31:00',2,NULL,'0'),
(26019,49798,'2019-12-30 13:34:03',16,1409,4,5.00,415.00,0.00,NULL,'2019-12-30 13:34:03',2,NULL,'0'),
(26020,50144,'2019-12-30 13:37:07',7,1413,3,0.00,80.00,0.00,NULL,'2019-12-30 13:37:07',2,NULL,'0'),
(26021,44567,'2019-12-30 14:49:40',13,3865,50,0.00,0.00,0.00,NULL,'2019-12-30 14:49:40',2,NULL,'0'),
(26022,44568,'2019-12-30 14:49:41',13,3865,50,0.00,0.00,0.00,NULL,'2019-12-30 14:49:40',2,NULL,'0'),
(26023,44569,'2019-12-30 14:49:41',13,3865,50,0.00,0.00,0.00,NULL,'2019-12-30 14:49:40',2,NULL,'0'),
(26024,44570,'2019-12-30 14:49:41',13,3865,50,0.00,0.00,0.00,NULL,'2019-12-30 14:49:40',2,NULL,'0'),
(26025,50642,'2019-12-30 14:49:41',7,3865,2,76.00,3.00,0.00,NULL,'2019-12-30 14:49:40',2,NULL,'0'),
(26026,49804,'2019-12-30 15:32:34',16,1075,40,5.00,360.00,0.00,NULL,'2019-12-30 15:32:34',2,NULL,'0'),
(26027,50035,'2019-12-30 16:13:37',6,4599,38,166.00,750.00,0.00,NULL,'2019-12-30 16:13:36',2,NULL,'0'),
(26028,50491,'2019-12-30 16:16:52',18,2685,6,5.00,210.00,0.00,NULL,'2019-12-30 16:16:52',2,NULL,'0'),
(26029,50462,'2019-12-30 17:28:31',21,3435,35,5.00,420.00,0.00,NULL,'2019-12-30 17:28:31',2,NULL,'0'),
(26030,50650,'2019-12-30 17:29:35',3,378,5,5.00,335.00,0.00,NULL,'2019-12-30 17:29:35',2,NULL,'0'),
(26031,49801,'2019-12-30 17:36:54',16,1198,40,5.00,270.00,0.00,NULL,'2019-12-30 17:36:54',2,NULL,'0'),
(26032,50169,'2019-12-30 19:03:42',7,132,38,515.00,600.00,0.00,NULL,'2019-12-30 19:03:42',2,NULL,'0'),
(26033,50651,'2019-12-30 19:04:01',21,4209,6,5.00,220.00,0.00,NULL,'2019-12-30 19:04:01',2,NULL,'0'),
(26034,50572,'2019-12-31 12:08:17',6,15,37,0.00,250.00,0.00,NULL,'2019-12-31 12:08:16',2,NULL,'0'),
(26035,50617,'2019-12-31 12:26:58',19,3867,11,0.00,380.00,0.00,NULL,'2019-12-31 12:26:58',2,NULL,'0'),
(26036,50179,'2019-12-31 12:32:22',7,4616,3,0.00,90.00,0.00,NULL,'2019-12-31 12:32:22',2,NULL,'0'),
(26037,50180,'2019-12-31 12:32:22',7,4616,3,0.00,90.00,0.00,NULL,'2019-12-31 12:32:22',2,NULL,'0'),
(26038,50434,'2019-12-31 12:46:08',10,4635,19,0.00,450.00,0.00,NULL,'2019-12-31 12:46:08',2,NULL,'0'),
(26039,50435,'2019-12-31 12:46:08',6,4635,17,0.00,150.00,0.00,NULL,'2019-12-31 12:46:08',2,NULL,'0'),
(26040,50660,'2019-12-31 12:48:10',3,951,50,5.00,290.00,0.00,NULL,'2019-12-31 12:48:10',2,NULL,'0'),
(26041,49807,'2019-12-31 12:48:21',16,550,6,5.00,220.00,0.00,NULL,'2019-12-31 12:48:21',2,NULL,'0'),
(26042,50366,'2019-12-31 12:53:24',7,356,3,0.00,100.00,0.00,NULL,'2019-12-31 12:53:24',2,NULL,'0'),
(26043,50583,'2019-12-31 13:19:51',7,2339,3,0.00,120.00,0.00,NULL,'2019-12-31 13:19:51',2,NULL,'0'),
(26044,50624,'2019-12-31 13:42:22',19,1471,11,0.00,450.00,0.00,NULL,'2019-12-31 13:42:22',2,NULL,'0'),
(26045,49815,'2019-12-31 13:50:49',16,38,6,5.00,220.00,0.00,NULL,'2019-12-31 13:50:49',2,NULL,'0'),
(26046,50648,'2019-12-31 14:14:39',6,31,2,80.00,400.00,0.00,NULL,'2019-12-31 14:14:39',2,NULL,'0'),
(26047,50662,'2019-12-31 14:57:43',7,1785,3,0.00,60.00,0.00,NULL,'2019-12-31 14:57:43',2,NULL,'0'),
(26048,49816,'2019-12-31 15:16:10',16,477,6,0.00,220.00,0.00,NULL,'2019-12-31 15:16:10',2,NULL,'0'),
(26049,50659,'2019-12-31 15:19:25',6,3990,42,0.00,100.00,0.00,NULL,'2019-12-31 15:19:25',2,NULL,'0'),
(26050,50655,'2019-12-31 15:27:21',7,4416,3,0.00,120.00,0.00,NULL,'2019-12-31 15:27:21',2,NULL,'0'),
(26051,50170,'2019-12-31 15:27:39',15,132,11,0.00,350.00,0.00,NULL,'2019-12-31 15:27:39',2,NULL,'0'),
(26052,50171,'2019-12-31 15:27:39',7,132,20,0.00,200.00,0.00,NULL,'2019-12-31 15:27:39',2,NULL,'0'),
(26053,50652,'2019-12-31 16:33:28',15,1801,11,0.00,100.00,0.00,NULL,'2019-12-31 16:33:28',2,NULL,'0'),
(26054,50189,'2019-12-31 17:12:51',10,4617,19,0.00,400.00,0.00,NULL,'2019-12-31 17:12:51',2,NULL,'0'),
(26055,50643,'2020-01-02 09:38:21',10,2962,56,0.00,150.00,0.00,NULL,'2020-01-02 09:38:21',2,NULL,'0'),
(26056,49858,'2020-01-02 09:39:27',7,3876,38,90.00,400.00,0.00,NULL,'2020-01-02 09:39:27',2,NULL,'0'),
(26057,50223,'2020-01-02 10:14:31',6,688,37,0.00,250.00,0.00,NULL,'2020-01-02 10:14:31',2,NULL,'0'),
(26058,47866,'2020-01-02 10:20:38',13,421,6,0.00,220.00,0.00,NULL,'2020-01-02 10:20:38',2,NULL,'0'),
(26059,50666,'2020-01-02 10:21:55',10,3876,56,0.00,150.00,0.00,NULL,'2020-01-02 10:21:55',2,NULL,'0'),
(26060,48634,'2020-01-02 10:22:47',18,1786,6,5.00,220.00,0.00,NULL,'2020-01-02 10:22:47',2,NULL,'0'),
(26061,50075,'2020-01-02 10:23:30',18,3839,43,0.00,200.00,0.00,NULL,'2020-01-02 10:23:30',2,NULL,'0'),
(26062,49410,'2020-01-02 10:45:43',16,1015,6,5.00,225.00,0.00,NULL,'2020-01-02 10:45:43',2,NULL,'0'),
(26063,50669,'2020-01-02 11:03:42',10,421,56,0.00,150.00,0.00,NULL,'2020-01-02 11:03:42',2,NULL,'0'),
(26064,50675,'2020-01-02 11:16:00',10,1015,56,0.00,150.00,0.00,NULL,'2020-01-02 11:15:59',2,NULL,'0'),
(26065,48855,'2020-01-02 11:29:25',11,4313,6,5.00,240.00,0.00,NULL,'2020-01-02 11:29:25',2,NULL,'0'),
(26066,49073,'2020-01-02 12:04:57',13,4332,6,5.00,225.00,0.00,NULL,'2020-01-02 12:04:57',2,NULL,'0'),
(26067,50081,'2020-01-02 12:45:23',20,2090,8,0.00,300.00,0.00,NULL,'2020-01-02 12:45:23',2,NULL,'0'),
(26068,48908,'2020-01-02 13:37:00',13,3273,40,5.00,280.00,0.00,NULL,'2020-01-02 13:37:00',2,NULL,'0'),
(26069,49588,'2020-01-02 13:37:50',12,817,40,5.00,310.00,0.00,NULL,'2020-01-02 13:37:49',2,NULL,'0'),
(26070,49589,'2020-01-02 13:37:50',7,817,3,0.00,100.00,0.00,NULL,'2020-01-02 13:37:49',2,NULL,'0'),
(26071,49590,'2020-01-02 13:37:50',10,817,56,0.00,150.00,0.00,NULL,'2020-01-02 13:37:49',2,NULL,'0'),
(26072,49661,'2020-01-02 13:40:27',8,4262,8,0.00,350.00,0.00,NULL,'2020-01-02 13:40:27',2,NULL,'0'),
(26073,49662,'2020-01-02 13:40:27',12,4262,6,5.00,240.00,0.00,NULL,'2020-01-02 13:40:27',2,NULL,'0'),
(26074,50416,'2020-01-02 13:42:27',21,4501,43,5.00,190.00,0.00,NULL,'2020-01-02 13:42:27',2,NULL,'0'),
(26075,50417,'2020-01-02 13:42:28',21,4501,43,0.00,0.00,0.00,NULL,'2020-01-02 13:42:27',2,NULL,'0'),
(26076,49259,'2020-01-02 13:46:05',17,356,6,5.00,220.00,0.00,NULL,'2020-01-02 13:46:05',2,NULL,'0'),
(26077,49273,'2020-01-02 14:02:22',11,3145,40,5.00,190.00,0.00,NULL,'2020-01-02 14:02:22',2,NULL,'0'),
(26078,48631,'2020-01-02 14:18:21',16,3703,40,5.00,210.00,0.00,NULL,'2020-01-02 14:18:21',2,NULL,'0'),
(26079,50259,'2020-01-02 14:33:00',8,2334,8,0.00,350.00,0.00,NULL,'2020-01-02 14:33:00',2,NULL,'0'),
(26080,50699,'2020-01-02 14:33:57',6,2421,38,365.00,900.00,0.00,NULL,'2020-01-02 14:33:57',2,NULL,'0'),
(26081,50422,'2020-01-02 15:47:50',21,604,43,5.00,270.00,0.00,NULL,'2020-01-02 15:47:50',2,NULL,'0'),
(26082,49990,'2020-01-02 15:52:31',6,2023,51,84.00,444.00,0.00,NULL,'2020-01-02 15:52:31',2,NULL,'0'),
(26083,49171,'2020-01-02 15:53:39',13,4533,40,5.00,280.00,0.00,NULL,'2020-01-02 15:53:39',2,NULL,'0'),
(26084,50670,'2020-01-02 16:03:21',10,4209,56,0.00,150.00,0.00,NULL,'2020-01-02 16:03:21',2,NULL,'0'),
(26085,50671,'2020-01-02 16:03:21',11,4209,6,5.00,250.00,0.00,NULL,'2020-01-02 16:03:21',2,NULL,'0'),
(26086,50682,'2020-01-02 16:05:04',7,417,2,160.00,450.00,0.00,NULL,'2020-01-02 16:05:04',2,NULL,'0'),
(26087,49342,'2020-01-02 16:24:45',17,958,6,5.00,300.00,0.00,NULL,'2020-01-02 16:24:45',2,NULL,'0'),
(26088,50475,'2020-01-02 16:39:21',12,1751,35,0.00,250.00,0.00,NULL,'2020-01-02 16:39:21',2,NULL,'0'),
(26089,50711,'2020-01-02 16:39:21',7,1751,3,0.00,150.00,0.00,NULL,'2020-01-02 16:39:21',2,NULL,'0'),
(26090,49377,'2020-01-02 16:39:33',18,1783,6,5.00,220.00,0.00,NULL,'2020-01-02 16:39:33',2,NULL,'0'),
(26091,50630,'2020-01-02 16:40:49',7,2098,2,170.00,400.00,0.00,NULL,'2020-01-02 16:40:49',2,NULL,'0'),
(26092,50696,'2020-01-02 16:40:49',18,2098,43,5.00,190.00,0.00,NULL,'2020-01-02 16:40:49',2,NULL,'0'),
(26093,50722,'2020-01-02 17:06:13',11,947,6,5.00,200.00,0.00,NULL,'2020-01-02 17:06:13',2,NULL,'0'),
(26094,49496,'2020-01-02 17:13:29',13,2993,6,5.00,220.00,0.00,NULL,'2020-01-02 17:13:29',2,NULL,'0'),
(26095,49838,'2020-01-02 17:24:54',16,4404,6,5.00,220.00,0.00,NULL,'2020-01-02 17:24:54',2,NULL,'0'),
(26096,50365,'2020-01-02 17:35:45',8,1235,16,0.00,350.00,0.00,NULL,'2020-01-02 17:35:45',2,NULL,'0'),
(26097,50540,'2020-01-02 18:16:35',21,4639,6,5.00,230.00,0.00,NULL,'2020-01-02 18:16:35',2,NULL,'0'),
(26098,49869,'2020-01-02 18:41:38',10,4256,56,0.00,150.00,0.00,NULL,'2020-01-02 18:41:38',2,NULL,'0'),
(26099,49870,'2020-01-02 18:41:38',7,4256,2,300.00,400.00,0.00,NULL,'2020-01-02 18:41:38',2,NULL,'0'),
(26100,50306,'2020-01-02 18:41:55',17,4282,6,5.00,220.00,0.00,NULL,'2020-01-02 18:41:55',2,NULL,'0'),
(26101,50725,'2020-01-02 21:04:32',7,930,2,346.00,999.00,0.00,NULL,'2020-01-02 21:04:32',2,NULL,'0'),
(26102,49666,'2020-01-02 10:11:33',13,637,6,5.00,220.00,0.00,NULL,'2020-01-03 10:11:33',2,NULL,'0'),
(26103,48679,'2020-01-03 10:37:29',16,2352,6,5.00,220.00,0.00,NULL,'2020-01-03 10:37:29',2,NULL,'0'),
(26104,49484,'2020-01-03 10:42:03',18,693,6,5.00,220.00,0.00,NULL,'2020-01-03 10:42:03',2,NULL,'0'),
(26105,47809,'2020-01-03 10:44:13',13,888,40,5.00,290.00,0.00,NULL,'2020-01-03 10:44:13',2,NULL,'0'),
(26106,49502,'2020-01-03 10:44:25',17,1235,6,5.00,220.00,0.00,NULL,'2020-01-03 10:44:25',2,NULL,'0'),
(26107,50559,'2020-01-03 10:46:59',8,4452,24,0.00,230.00,0.00,NULL,'2020-01-03 10:46:59',2,NULL,'0'),
(26108,50594,'2020-01-03 10:55:15',21,1087,43,5.00,190.00,0.00,NULL,'2020-01-03 10:55:14',2,NULL,'0'),
(26109,48657,'2020-01-03 11:41:36',11,4473,6,5.00,220.00,0.00,NULL,'2020-01-03 11:41:36',2,NULL,'0'),
(26110,49417,'2020-01-03 12:00:55',12,4015,35,200.00,0.00,0.00,NULL,'2020-01-03 12:00:55',2,NULL,'0'),
(26111,50598,'2020-01-03 12:00:55',5,4015,33,0.00,0.00,0.00,NULL,'2020-01-03 12:00:55',2,NULL,'0'),
(26112,50289,'2020-01-03 12:04:45',6,1929,42,215.00,900.00,0.00,NULL,'2020-01-03 12:04:45',2,NULL,'0'),
(26113,47797,'2020-01-03 12:31:45',16,602,40,5.00,270.00,0.00,NULL,'2020-01-03 12:31:45',2,NULL,'0'),
(26114,48916,'2020-01-03 12:36:01',3,222,13,5.00,310.00,0.00,NULL,'2020-01-03 12:36:01',2,NULL,'0'),
(26115,47941,'2020-01-03 12:56:41',5,56,33,5.00,180.00,0.00,NULL,'2020-01-03 12:56:41',2,NULL,'0'),
(26116,49251,'2020-01-03 13:01:57',13,3661,6,5.00,220.00,0.00,NULL,'2020-01-03 13:01:57',2,NULL,'0'),
(26117,49252,'2020-01-03 13:01:57',10,3661,56,0.00,150.00,0.00,NULL,'2020-01-03 13:01:57',2,NULL,'0'),
(26118,49400,'2020-01-03 13:07:15',17,3563,6,5.00,220.00,0.00,NULL,'2020-01-03 13:07:15',2,NULL,'0'),
(26119,50272,'2020-01-03 13:10:13',21,3955,6,5.00,240.00,0.00,NULL,'2020-01-03 13:10:13',2,NULL,'0'),
(26120,49767,'2020-01-03 13:20:33',7,552,3,0.00,100.00,0.00,NULL,'2020-01-03 13:20:33',2,NULL,'0'),
(26121,49339,'2020-01-03 13:53:17',13,626,6,5.00,220.00,0.00,NULL,'2020-01-03 13:53:17',2,NULL,'0'),
(26122,48660,'2020-01-03 13:56:20',3,720,13,5.00,270.00,0.00,NULL,'2020-01-03 13:56:20',2,NULL,'0'),
(26123,49771,'2020-01-03 14:12:48',7,1953,3,0.00,50.00,0.00,NULL,'2020-01-03 14:12:48',2,NULL,'0'),
(26124,49186,'2020-01-03 14:24:15',18,3889,40,5.00,320.00,0.00,NULL,'2020-01-03 14:24:15',2,NULL,'0'),
(26125,47972,'2020-01-03 14:53:19',16,233,40,5.00,280.00,0.00,NULL,'2020-01-03 14:53:19',2,NULL,'0'),
(26126,48234,'2020-01-03 15:05:21',13,2224,6,5.00,240.00,0.00,NULL,'2020-01-03 15:05:21',2,NULL,'0'),
(26127,50188,'2020-01-03 15:09:11',11,1219,43,5.00,250.00,0.00,NULL,'2020-01-03 15:09:11',2,NULL,'0'),
(26128,49893,'2020-01-03 15:14:33',12,4585,35,0.00,450.00,0.00,NULL,'2020-01-03 15:14:33',2,NULL,'0'),
(26129,49895,'2020-01-03 15:14:33',6,4585,2,0.00,0.00,0.00,NULL,'2020-01-03 15:14:33',2,NULL,'0'),
(26130,49182,'2020-01-03 15:35:42',18,781,40,5.00,240.00,0.00,NULL,'2020-01-03 15:35:42',2,NULL,'0'),
(26131,50409,'2020-01-03 15:41:18',20,4233,8,0.00,400.00,0.00,NULL,'2020-01-03 15:41:18',2,NULL,'0'),
(26132,47884,'2020-01-03 15:50:49',3,175,5,5.00,330.00,0.00,NULL,'2020-01-03 15:50:49',2,NULL,'0'),
(26133,49461,'2020-01-03 15:51:46',17,4174,22,0.00,80.00,0.00,NULL,'2020-01-03 15:51:46',2,NULL,'0'),
(26134,50483,'2020-01-03 15:55:23',6,428,38,228.00,650.00,0.00,NULL,'2020-01-03 15:55:23',2,NULL,'0'),
(26135,49094,'2020-01-03 15:56:09',3,3867,10,0.00,1200.00,0.00,NULL,'2020-01-03 15:56:09',2,NULL,'0'),
(26136,49095,'2020-01-03 15:56:09',8,3867,8,0.00,350.00,0.00,NULL,'2020-01-03 15:56:09',2,NULL,'0'),
(26137,50548,'2020-01-03 15:56:09',8,3867,16,0.00,350.00,0.00,NULL,'2020-01-03 15:56:09',2,NULL,'0'),
(26138,50757,'2020-01-03 15:59:24',17,950,43,0.00,15.00,0.00,NULL,'2020-01-03 15:59:24',2,NULL,'0'),
(26139,49758,'2020-01-03 16:14:11',7,4578,38,345.00,1000.00,0.00,NULL,'2020-01-03 16:14:11',2,NULL,'0'),
(26140,49759,'2020-01-03 16:14:11',21,4578,35,5.00,390.00,0.00,NULL,'2020-01-03 16:14:11',2,NULL,'0'),
(26141,50674,'2020-01-03 16:14:35',7,4503,2,60.00,90.00,0.00,NULL,'2020-01-03 16:14:35',2,NULL,'0'),
(26142,49499,'2020-01-03 16:41:59',5,269,41,0.00,0.00,0.00,NULL,'2020-01-03 16:41:59',2,NULL,'0'),
(26143,49462,'2020-01-03 16:41:59',13,269,6,0.00,235.00,0.00,NULL,'2020-01-03 16:41:59',2,NULL,'0'),
(26144,50734,'2020-01-03 16:58:13',16,2941,6,5.00,245.00,0.00,NULL,'2020-01-03 16:58:13',2,NULL,'0'),
(26145,47973,'2020-01-03 16:58:41',16,233,40,5.00,270.00,0.00,NULL,'2020-01-03 16:58:41',2,NULL,'0'),
(26146,50676,'2020-01-03 17:07:33',10,4020,56,0.00,150.00,0.00,NULL,'2020-01-03 17:07:33',2,NULL,'0'),
(26147,50677,'2020-01-03 17:07:33',18,4020,43,5.00,200.00,0.00,NULL,'2020-01-03 17:07:33',2,NULL,'0'),
(26148,49854,'2020-01-03 17:10:23',11,3605,6,5.00,240.00,0.00,NULL,'2020-01-03 17:10:23',2,NULL,'0'),
(26149,50649,'2020-01-03 17:39:48',3,475,10,0.00,1200.00,0.00,NULL,'2020-01-03 17:39:48',2,NULL,'0'),
(26150,50634,'2020-01-03 17:40:25',8,291,24,0.00,250.00,0.00,NULL,'2020-01-03 17:40:25',2,NULL,'0'),
(26151,49640,'2020-01-03 18:01:06',13,726,6,5.00,240.00,0.00,NULL,'2020-01-03 18:01:06',2,NULL,'0'),
(26152,50078,'2020-01-03 18:03:22',7,4607,38,167.00,400.00,0.00,NULL,'2020-01-03 18:03:22',2,NULL,'0'),
(26153,50561,'2020-01-03 18:09:57',12,4641,35,0.00,400.00,0.00,NULL,'2020-01-03 18:09:57',2,NULL,'0'),
(26154,49953,'2020-01-03 18:16:13',17,3681,6,5.00,200.00,0.00,NULL,'2020-01-03 18:16:13',2,NULL,'0'),
(26155,50737,'2020-01-03 18:41:55',6,353,2,169.00,450.00,0.00,NULL,'2020-01-03 18:41:55',2,NULL,'0'),
(26156,50213,'2020-01-03 18:42:30',7,954,3,0.00,50.00,0.00,NULL,'2020-01-03 18:42:30',2,NULL,'0'),
(26157,50542,'2020-01-03 18:54:44',21,1945,35,5.00,390.00,0.00,NULL,'2020-01-03 18:54:44',2,NULL,'0'),
(26158,50006,'2020-01-04 09:41:03',7,525,3,0.00,100.00,0.00,NULL,'2020-01-04 09:41:03',2,NULL,'0'),
(26159,50724,'2020-01-04 10:18:15',10,1609,56,0.00,80.00,0.00,NULL,'2020-01-04 10:18:15',2,NULL,'0'),
(26160,50163,'2020-01-04 10:28:37',6,4615,38,114.00,450.00,0.00,NULL,'2020-01-04 10:28:37',2,NULL,'0'),
(26161,49505,'2020-01-04 10:39:46',3,269,13,0.00,270.00,0.00,NULL,'2020-01-04 10:39:46',2,NULL,'0'),
(26162,50351,'2020-01-04 10:39:46',5,269,41,0.00,0.00,0.00,NULL,'2020-01-04 10:39:46',2,NULL,'0'),
(26163,47149,'2020-01-04 10:52:21',12,25,6,5.00,250.00,0.00,NULL,'2020-01-04 10:52:21',2,NULL,'0'),
(26164,47507,'2020-01-04 11:04:35',18,470,40,5.00,220.00,0.00,NULL,'2020-01-04 11:04:35',2,NULL,'0'),
(26165,50764,'2020-01-04 11:04:35',10,470,56,0.00,150.00,0.00,NULL,'2020-01-04 11:04:35',2,NULL,'0'),
(26166,50293,'2020-01-04 11:10:08',11,1152,4,5.00,330.00,0.00,NULL,'2020-01-04 11:10:08',2,NULL,'0'),
(26167,50554,'2020-01-04 11:14:21',17,4275,6,5.00,240.00,0.00,NULL,'2020-01-04 11:14:21',2,NULL,'0'),
(26168,50735,'2020-01-04 11:22:53',20,4573,8,0.00,350.00,0.00,NULL,'2020-01-04 11:22:53',2,NULL,'0'),
(26169,49458,'2020-01-04 11:38:49',3,4553,10,0.00,1200.00,0.00,NULL,'2020-01-04 11:38:49',2,NULL,'0'),
(26170,50098,'2020-01-11 11:53:39',16,1355,50,0.00,0.00,0.00,NULL,'2020-01-04 11:53:39',2,NULL,'0'),
(26171,50099,'2020-01-11 11:53:39',16,1355,50,0.00,0.00,0.00,NULL,'2020-01-04 11:53:39',2,NULL,'0'),
(26172,50778,'2020-01-11 11:53:39',16,1355,21,0.00,300.00,0.00,NULL,'2020-01-04 11:53:39',2,NULL,'0'),
(26173,50599,'2020-01-04 11:57:39',8,1710,8,0.00,400.00,0.00,NULL,'2020-01-04 11:57:39',2,NULL,'0'),
(26174,49490,'2020-01-04 12:14:27',18,4470,6,5.00,240.00,0.00,NULL,'2020-01-04 12:14:26',2,NULL,'0'),
(26175,49918,'2020-01-04 12:29:46',12,4368,6,0.00,200.00,0.00,NULL,'2020-01-04 12:29:46',2,NULL,'0'),
(26176,50580,'2020-01-04 12:33:41',17,3315,6,5.00,220.00,0.00,NULL,'2020-01-04 12:33:41',2,NULL,'0'),
(26177,49042,'2020-01-04 12:45:52',7,1806,2,249.00,3.00,0.00,NULL,'2020-01-04 12:45:52',2,NULL,'0'),
(26178,50323,'2020-01-04 12:54:42',5,2013,33,0.00,0.00,0.00,NULL,'2020-01-04 12:54:42',2,NULL,'0'),
(26179,50324,'2020-01-04 12:54:42',11,2013,6,5.00,240.00,0.00,NULL,'2020-01-04 12:54:42',2,NULL,'0'),
(26180,50274,'2020-01-04 13:11:31',21,1667,4,0.00,330.00,0.00,NULL,'2020-01-04 13:11:31',2,NULL,'0'),
(26181,50439,'2020-01-04 13:11:31',6,1667,42,0.00,100.00,0.00,NULL,'2020-01-04 13:11:31',2,NULL,'0'),
(26182,50672,'2020-01-04 13:13:50',8,4647,24,0.00,250.00,0.00,NULL,'2020-01-04 13:13:50',2,NULL,'0'),
(26183,48912,'2020-01-04 13:47:05',3,449,5,0.00,340.00,0.00,'не прав ввели','2020-01-04 13:47:05',2,2,'0'),
(26184,50691,'2020-01-04 13:47:47',7,125,3,0.00,100.00,0.00,NULL,'2020-01-04 13:47:47',2,NULL,'0'),
(26185,50748,'2020-01-04 13:48:36',18,2605,6,5.00,240.00,0.00,NULL,'2020-01-04 13:48:36',2,NULL,'0'),
(26186,50721,'2020-01-04 14:11:23',15,947,50,0.00,0.00,0.00,NULL,'2020-01-04 14:11:23',2,NULL,'0'),
(26187,50752,'2020-01-04 14:11:23',11,947,6,5.00,220.00,0.00,NULL,'2020-01-04 14:11:23',2,NULL,'0'),
(26188,50684,'2020-01-04 14:40:27',12,4646,35,5.00,270.00,0.00,NULL,'2020-01-04 14:40:27',2,NULL,'0'),
(26189,50596,'2020-01-04 14:58:47',21,2619,6,5.00,270.00,0.00,NULL,'2020-01-04 14:58:47',2,NULL,'0'),
(26190,50597,'2020-01-04 14:58:47',5,2619,41,0.00,0.00,0.00,NULL,'2020-01-04 14:58:47',2,NULL,'0'),
(26191,50789,'2020-01-04 14:59:29',15,3031,11,0.00,350.00,0.00,NULL,'2020-01-04 14:59:29',2,NULL,'0'),
(26192,50621,'2020-01-04 14:59:29',6,3031,20,0.00,280.00,0.00,NULL,'2020-01-04 14:59:29',2,NULL,'0'),
(26193,49244,'2020-01-04 15:00:29',7,2945,3,0.00,70.00,0.00,NULL,'2020-01-04 15:00:29',2,NULL,'0'),
(26194,50678,'2020-01-04 15:23:45',8,4020,16,0.00,350.00,0.00,NULL,'2020-01-04 15:23:45',2,NULL,'0'),
(26195,49791,'2020-01-04 15:29:19',18,1513,6,5.00,220.00,0.00,NULL,'2020-01-04 15:29:19',2,NULL,'0'),
(26196,48241,'2020-01-04 15:33:59',7,953,50,0.00,0.00,0.00,NULL,'2020-01-04 15:33:59',2,NULL,'0'),
(26197,50793,'2020-01-04 15:33:59',7,953,3,0.00,50.00,0.00,NULL,'2020-01-04 15:33:59',2,NULL,'0'),
(26198,50107,'2020-01-04 16:02:28',17,4094,21,0.00,330.00,0.00,NULL,'2020-01-04 16:02:28',2,NULL,'0'),
(26199,49406,'2020-01-04 16:11:38',7,2744,3,0.00,70.00,0.00,NULL,'2020-01-04 16:11:38',2,NULL,'0'),
(26200,49881,'2020-01-04 16:24:26',11,564,6,5.00,260.00,0.00,NULL,'2020-01-04 16:24:26',2,NULL,'0'),
(26201,48655,'2020-01-04 16:45:56',3,19,6,5.00,220.00,0.00,NULL,'2020-01-04 16:45:56',2,NULL,'0'),
(26202,48653,'2020-01-04 16:45:56',3,19,6,5.00,230.00,0.00,NULL,'2020-01-04 16:45:56',2,NULL,'0'),
(26203,49764,'2020-01-04 16:46:53',7,56,3,0.00,75.00,0.00,NULL,'2020-01-04 16:46:53',2,NULL,'0'),
(26204,50178,'2020-01-04 16:51:32',18,438,6,5.00,220.00,0.00,NULL,'2020-01-04 16:51:32',2,NULL,'0'),
(26205,50641,'2020-01-04 16:55:58',8,3719,24,0.00,250.00,0.00,NULL,'2020-01-04 16:55:58',2,NULL,'0'),
(26206,50780,'2020-01-04 17:10:55',16,1355,21,0.00,300.00,0.00,NULL,'2020-01-04 17:10:55',2,NULL,'0'),
(26207,50786,'2020-01-04 17:10:55',16,1355,21,0.00,280.00,0.00,NULL,'2020-01-04 17:10:55',2,NULL,'0'),
(26208,50747,'2020-01-04 17:10:55',23,1355,66,0.00,150.00,0.00,NULL,'2020-01-04 17:10:55',2,NULL,'0'),
(26209,50762,'2020-01-04 17:19:08',10,2052,56,0.00,150.00,0.00,NULL,'2020-01-04 17:19:08',2,NULL,'0'),
(26210,50798,'2020-01-04 17:30:30',21,4653,43,5.00,190.00,0.00,NULL,'2020-01-04 17:30:30',2,NULL,'0'),
(26211,50808,'2020-01-04 17:43:11',23,4503,66,0.00,150.00,0.00,NULL,'2020-01-04 17:43:11',2,NULL,'0'),
(26212,50560,'2020-01-04 17:45:12',11,4640,43,5.00,220.00,0.00,NULL,'2020-01-04 17:45:12',2,NULL,'0'),
(26213,50292,'2020-01-04 17:52:10',3,3338,6,0.00,190.00,0.00,NULL,'2020-01-04 17:52:10',2,NULL,'0'),
(26214,50582,'2020-01-04 18:01:51',17,3041,6,5.00,240.00,0.00,NULL,'2020-01-04 18:01:51',2,NULL,'0'),
(26215,50811,'2020-01-04 18:09:15',23,951,65,0.00,175.00,0.00,NULL,'2020-01-04 18:09:15',2,NULL,'0'),
(26216,50470,'2020-01-04 18:23:03',7,1537,3,0.00,280.00,0.00,NULL,'2020-01-04 18:23:03',2,NULL,'0'),
(26217,50705,'2020-01-04 18:38:12',8,3247,24,0.00,200.00,0.00,NULL,'2020-01-04 18:38:12',2,NULL,'0'),
(26218,50783,'2020-01-06 09:37:57',11,4318,23,0.00,50.00,0.00,NULL,'2020-01-06 09:37:57',2,NULL,'0'),
(26219,49622,'2020-01-06 10:37:03',13,778,6,5.00,220.00,0.00,NULL,'2020-01-06 10:37:03',2,NULL,'0'),
(26220,49356,'2020-01-06 11:47:05',16,4374,21,5.00,290.00,0.00,NULL,'2020-01-06 11:47:05',2,NULL,'0'),
(26221,50358,'2020-01-06 12:12:49',11,2783,35,5.00,390.00,0.00,NULL,'2020-01-06 12:12:49',2,NULL,'0'),
(26222,49441,'2020-01-06 12:16:09',13,432,6,5.00,250.00,0.00,NULL,'2020-01-06 12:16:09',2,NULL,'0'),
(26223,49665,'2020-01-06 13:28:43',13,56,6,5.00,220.00,0.00,NULL,'2020-01-06 13:28:43',2,NULL,'0'),
(26224,50788,'2020-01-06 13:47:57',16,4651,43,0.00,240.00,0.00,NULL,'2020-01-06 13:47:57',2,NULL,'0'),
(26225,49933,'2020-01-06 13:51:17',6,4591,38,350.00,1000.00,0.00,NULL,'2020-01-06 13:51:17',2,NULL,'0'),
(26226,50807,'2020-01-06 14:54:51',16,126,6,0.00,220.00,0.00,NULL,'2020-01-06 14:54:51',2,NULL,'0'),
(26227,50838,'2020-01-09 12:53:30',15,565,11,0.00,300.00,0.00,NULL,'2020-01-09 12:53:30',2,NULL,'0'),
(26228,50322,'2020-01-10 10:03:42',12,4630,6,5.00,190.00,0.00,NULL,'2020-01-10 10:03:42',2,NULL,'0'),
(26229,50733,'2020-01-10 10:24:25',11,1676,6,5.00,240.00,0.00,NULL,'2020-01-10 10:24:25',2,NULL,'0'),
(26230,49491,'2020-01-10 10:26:50',16,4300,21,0.00,250.00,0.00,NULL,'2020-01-10 10:26:50',2,NULL,'0'),
(26231,50883,'2020-01-10 11:54:03',11,3384,6,5.00,190.00,0.00,NULL,'2020-01-10 11:54:03',2,NULL,'0'),
(26232,50891,'2020-01-10 12:47:26',6,949,37,0.00,280.00,0.00,NULL,'2020-01-10 12:47:26',2,NULL,'0'),
(26233,50896,'2020-01-10 13:39:54',6,2157,42,116.00,400.00,0.00,NULL,'2020-01-10 13:39:54',2,NULL,'0'),
(26234,50897,'2020-01-10 13:39:54',12,2157,40,0.00,290.00,0.00,NULL,'2020-01-10 13:39:54',2,NULL,'0'),
(26235,50847,'2020-01-10 14:45:56',21,4656,35,5.00,390.00,0.00,NULL,'2020-01-10 14:45:56',2,NULL,'0'),
(26236,49906,'2020-01-10 14:51:38',16,3534,21,5.00,275.00,0.00,NULL,'2020-01-10 14:51:38',2,NULL,'0'),
(26237,50031,'2020-01-10 14:51:56',11,2106,43,5.00,250.00,0.00,NULL,'2020-01-10 14:51:56',2,NULL,'0'),
(26238,49637,'2020-01-10 14:52:24',16,413,21,0.00,270.00,0.00,NULL,'2020-01-10 14:52:24',2,NULL,'0'),
(26239,50458,'2020-01-10 15:07:12',6,4344,2,70.00,0.00,0.00,NULL,'2020-01-10 15:07:12',2,NULL,'0'),
(26240,50474,'2020-01-10 15:07:12',12,4344,50,0.00,0.00,0.00,NULL,'2020-01-10 15:07:12',2,NULL,'0'),
(26241,48817,'2020-01-10 16:13:08',16,681,40,0.00,200.00,0.00,NULL,'2020-01-10 16:13:08',2,NULL,'0'),
(26242,50794,'2020-01-10 16:21:29',12,3110,6,5.00,210.00,0.00,NULL,'2020-01-10 16:21:29',2,NULL,'0'),
(26243,50803,'2020-01-10 16:43:32',21,4654,43,5.00,220.00,0.00,NULL,'2020-01-10 16:43:32',2,NULL,'0'),
(26244,50668,'2020-01-10 16:48:11',11,4311,6,5.00,220.00,0.00,NULL,'2020-01-10 16:48:11',2,NULL,'0'),
(26245,50849,'2020-01-10 18:03:19',12,3066,6,5.00,250.00,0.00,NULL,'2020-01-10 18:03:19',2,NULL,'0'),
(26246,49307,'2020-01-11 09:33:17',5,1280,34,5.00,160.00,0.00,NULL,'2020-01-11 09:33:17',2,NULL,'0'),
(26247,50828,'2020-01-11 10:38:05',10,4397,56,0.00,150.00,0.00,NULL,'2020-01-11 10:38:05',2,NULL,'0'),
(26248,50393,'2020-01-11 10:41:01',6,1588,2,110.00,450.00,0.00,NULL,'2020-01-11 10:41:01',2,NULL,'0'),
(26249,50859,'2020-01-11 10:41:49',13,2799,4,5.00,270.00,0.00,NULL,'2020-01-11 10:41:49',2,NULL,'0'),
(26250,50860,'2020-01-11 10:46:51',8,716,15,0.00,350.00,0.00,NULL,'2020-01-11 10:46:51',2,NULL,'0'),
(26251,50855,'2020-01-11 11:02:31',12,4580,40,5.00,260.00,0.00,NULL,'2020-01-11 11:02:31',2,NULL,'0'),
(26252,50731,'2020-01-11 11:07:47',18,4327,6,5.00,220.00,0.00,NULL,'2020-01-11 11:07:47',2,NULL,'0'),
(26253,50570,'2020-01-11 11:09:54',5,2098,33,5.00,180.00,0.00,NULL,'2020-01-11 11:09:54',2,NULL,'0'),
(26254,50901,'2020-01-11 11:27:34',13,4607,23,5.00,100.00,0.00,NULL,'2020-01-11 11:27:34',2,NULL,'0'),
(26255,50910,'2020-01-11 11:48:52',8,4657,29,0.00,50.00,0.00,NULL,'2020-01-11 11:48:52',2,NULL,'0'),
(26256,50873,'2020-01-11 11:49:34',11,1219,6,5.00,280.00,0.00,NULL,'2020-01-11 11:49:34',2,NULL,'0'),
(26257,50943,'2020-01-11 11:49:59',10,1417,56,0.00,75.00,0.00,NULL,'2020-01-11 11:49:59',2,NULL,'0'),
(26258,50960,'2020-01-11 12:09:04',13,3865,43,0.00,50.00,0.00,NULL,'2020-01-11 12:09:04',2,NULL,'0'),
(26259,50840,'2020-01-11 12:15:07',12,3708,43,5.00,190.00,0.00,NULL,'2020-01-11 12:15:07',2,NULL,'0'),
(26260,48177,'2020-01-11 12:18:25',3,542,5,5.00,370.00,0.00,NULL,'2020-01-11 12:18:25',2,NULL,'0'),
(26261,49562,'2020-01-11 13:09:46',13,4178,6,5.00,220.00,0.00,NULL,'2020-01-11 13:09:46',2,NULL,'0'),
(26262,49115,'2020-01-11 13:35:22',3,799,13,5.00,270.00,0.00,NULL,'2020-01-11 13:35:22',2,NULL,'0'),
(26263,50800,'2020-01-11 13:42:04',18,4587,35,5.00,340.00,0.00,NULL,'2020-01-11 13:42:04',2,NULL,'0'),
(26264,50473,'2020-01-11 14:36:39',6,3605,38,402.00,1000.00,0.00,NULL,'2020-01-11 14:36:39',2,NULL,'0'),
(26265,50401,'2020-01-11 14:44:05',5,702,41,5.00,340.00,0.00,NULL,'2020-01-11 14:44:05',2,NULL,'0'),
(26266,50804,'2020-01-11 14:56:01',11,1364,23,0.00,100.00,0.00,NULL,'2020-01-11 14:56:01',2,NULL,'0'),
(26267,49753,'2020-01-11 14:59:43',5,3966,41,5.00,200.00,0.00,NULL,'2020-01-11 14:59:43',2,NULL,'0'),
(26268,49314,'2020-01-11 14:59:43',3,3966,5,5.00,270.00,0.00,NULL,'2020-01-11 14:59:43',2,NULL,'0'),
(26269,50973,'2020-01-11 15:12:12',6,949,28,0.00,80.00,0.00,NULL,'2020-01-11 15:12:12',2,NULL,'0'),
(26270,50790,'2020-01-11 15:35:21',18,652,6,5.00,220.00,0.00,NULL,'2020-01-11 15:35:21',2,NULL,'0'),
(26271,50445,'2020-01-11 15:52:05',11,2998,21,5.00,300.00,0.00,NULL,'2020-01-11 15:52:05',2,NULL,'0'),
(26272,50446,'2020-01-11 15:52:05',5,2998,41,5.00,340.00,0.00,NULL,'2020-01-11 15:52:05',2,NULL,'0'),
(26273,50781,'2020-01-11 16:49:54',3,3333,10,0.00,1200.00,0.00,NULL,'2020-01-11 16:49:54',2,NULL,'0'),
(26274,50830,'2020-01-11 16:54:22',12,2778,6,5.00,190.00,0.00,NULL,'2020-01-11 16:54:22',2,NULL,'0'),
(26275,50831,'2020-01-11 16:54:22',6,2778,38,185.00,550.00,0.00,NULL,'2020-01-11 16:54:22',2,NULL,'0'),
(26276,50690,'2020-01-11 16:54:49',5,390,23,0.00,200.00,0.00,NULL,'2020-01-11 16:54:49',2,NULL,'0'),
(26277,50709,'2020-01-11 16:58:57',13,4240,4,5.00,270.00,0.00,NULL,'2020-01-11 16:58:57',2,NULL,'0'),
(26278,49683,'2020-01-11 16:59:10',13,623,21,5.00,300.00,0.00,NULL,'2020-01-11 16:59:10',2,NULL,'0'),
(26279,50806,'2020-01-11 17:06:23',11,4655,43,5.00,250.00,0.00,NULL,'2020-01-11 17:06:23',2,NULL,'0'),
(26280,50832,'2020-01-11 17:09:35',12,3770,6,0.00,250.00,0.00,NULL,'2020-01-11 17:09:35',2,NULL,'0'),
(26281,50805,'2020-01-11 17:14:55',8,2394,16,0.00,350.00,0.00,NULL,'2020-01-11 17:14:55',2,NULL,'0'),
(26282,50826,'2020-01-11 17:24:36',8,161,16,0.00,350.00,0.00,NULL,'2020-01-11 17:24:36',2,NULL,'0'),
(26283,50825,'2020-01-11 17:24:36',18,161,6,5.00,250.00,0.00,NULL,'2020-01-11 17:24:36',2,NULL,'0'),
(26284,50964,'2020-01-11 17:43:18',15,4660,19,0.00,400.00,0.00,NULL,'2020-01-11 17:43:18',2,NULL,'0'),
(26285,50371,'2020-01-13 09:22:34',7,212,3,0.00,100.00,0.00,NULL,'2020-01-13 09:22:34',2,NULL,'0'),
(26286,50892,'2020-01-13 10:22:36',5,1549,41,0.00,320.00,0.00,NULL,'2020-01-13 10:22:36',2,NULL,'0'),
(26287,50457,'2020-01-13 10:48:53',7,1953,3,0.00,50.00,0.00,NULL,'2020-01-13 10:48:53',2,NULL,'0'),
(26288,50988,'2020-01-13 10:51:50',10,2468,56,0.00,150.00,0.00,NULL,'2020-01-13 10:51:50',2,NULL,'0'),
(26289,50875,'2020-01-13 11:00:55',17,483,6,5.00,220.00,0.00,NULL,'2020-01-13 11:00:55',2,NULL,'0'),
(26290,50844,'2020-01-13 11:27:44',18,1513,21,5.00,300.00,0.00,NULL,'2020-01-13 11:27:44',2,NULL,'0'),
(26291,50872,'2020-01-13 12:06:55',21,1595,4,5.00,270.00,0.00,NULL,'2020-01-13 12:06:55',2,NULL,'0'),
(26292,50369,'2020-01-13 12:37:02',18,627,6,5.00,220.00,0.00,NULL,'2020-01-13 12:37:02',2,NULL,'0'),
(26293,50732,'2020-01-13 12:46:25',8,2056,16,0.00,350.00,0.00,NULL,'2020-01-13 12:46:25',2,NULL,'0'),
(26294,50126,'2020-01-13 12:54:08',6,2370,38,360.00,900.00,0.00,NULL,'2020-01-13 12:54:08',2,NULL,'0'),
(26295,50974,'2020-01-13 13:15:23',5,390,33,5.00,320.00,0.00,NULL,'2020-01-13 13:15:23',2,NULL,'0'),
(26296,50845,'2020-01-13 13:30:26',17,407,6,5.00,240.00,0.00,NULL,'2020-01-13 13:30:26',2,NULL,'0'),
(26297,50863,'2020-01-13 13:30:34',11,3191,4,0.00,330.00,0.00,NULL,'2020-01-13 13:30:34',2,NULL,'0'),
(26298,50916,'2020-01-13 13:34:40',21,4534,6,0.00,30.00,0.00,NULL,'2020-01-13 13:34:40',2,NULL,'0'),
(26299,51048,'2020-01-13 14:01:33',21,4015,43,0.00,20.00,0.00,NULL,'2020-01-13 14:01:33',2,NULL,'0'),
(26300,50893,'2020-01-13 14:06:12',5,448,41,5.00,320.00,0.00,NULL,'2020-01-13 14:06:12',2,NULL,'0'),
(26301,50894,'2020-01-13 14:06:12',12,448,6,5.00,230.00,0.00,NULL,'2020-01-13 14:06:12',2,NULL,'0'),
(26302,50987,'2020-01-13 14:42:33',17,1256,43,5.00,190.00,0.00,NULL,'2020-01-13 14:42:33',2,NULL,'0'),
(26303,50408,'2020-01-13 14:44:03',18,3116,21,5.00,280.00,0.00,NULL,'2020-01-13 14:44:03',2,NULL,'0'),
(26304,51015,'2020-01-13 14:56:12',21,445,6,0.00,25.00,0.00,NULL,'2020-01-13 14:56:12',2,NULL,'0'),
(26305,50898,'2020-01-13 15:35:59',12,1022,6,5.00,250.00,0.00,NULL,'2020-01-13 15:35:59',2,NULL,'0'),
(26306,50920,'2020-01-13 15:52:22',10,3846,56,0.00,150.00,0.00,NULL,'2020-01-13 15:52:22',2,NULL,'0'),
(26307,50921,'2020-01-13 15:52:22',8,3846,16,0.00,300.00,0.00,NULL,'2020-01-13 15:52:22',2,NULL,'0'),
(26308,50229,'2020-01-13 16:01:18',11,699,35,5.00,310.00,0.00,NULL,'2020-01-13 16:01:18',2,NULL,'0'),
(26309,50999,'2020-01-13 16:01:26',10,1367,56,0.00,150.00,0.00,NULL,'2020-01-13 16:01:26',2,NULL,'0'),
(26310,50841,'2020-01-13 16:36:12',6,921,2,70.00,350.00,0.00,NULL,'2020-01-13 16:36:12',2,NULL,'0'),
(26311,50842,'2020-01-13 16:36:12',17,921,6,5.00,240.00,0.00,NULL,'2020-01-13 16:36:12',2,NULL,'0'),
(26312,50857,'2020-01-13 16:38:59',18,3333,6,5.00,330.00,0.00,NULL,'2020-01-13 16:38:59',2,NULL,'0'),
(26313,51061,'2020-01-13 16:39:59',10,1417,56,0.00,80.00,0.00,NULL,'2020-01-13 16:39:59',2,NULL,'0'),
(26314,50879,'2020-01-13 16:54:16',11,3994,23,0.00,100.00,0.00,NULL,'2020-01-13 16:54:16',2,NULL,'0'),
(26315,50992,'2020-01-13 17:57:25',10,23,56,0.00,150.00,0.00,NULL,'2020-01-13 17:57:25',2,NULL,'0'),
(26316,50993,'2020-01-13 17:57:25',6,23,38,360.00,950.00,0.00,NULL,'2020-01-13 17:57:25',2,NULL,'0'),
(26317,50936,'2020-01-13 18:06:43',12,4612,40,5.00,310.00,0.00,NULL,'2020-01-13 18:06:43',2,NULL,'0'),
(26318,50862,'2020-01-13 18:15:41',18,753,21,5.00,270.00,0.00,NULL,'2020-01-13 18:15:41',2,NULL,'0'),
(26319,50851,'2020-01-14 10:49:25',6,1102,42,185.00,400.00,0.00,NULL,'2020-01-14 10:49:25',2,NULL,'0'),
(26320,50834,'2020-01-14 11:15:19',18,1801,4,0.00,330.00,0.00,NULL,'2020-01-14 11:15:19',2,NULL,'0'),
(26321,51028,'2020-01-14 12:53:56',18,4341,6,5.00,250.00,0.00,NULL,'2020-01-14 12:53:56',2,NULL,'0'),
(26322,50998,'2020-01-14 13:38:57',21,4662,35,5.00,390.00,0.00,NULL,'2020-01-14 13:38:57',2,NULL,'0'),
(26323,50726,'2020-01-14 14:19:23',19,4427,11,0.00,450.00,0.00,NULL,'2020-01-14 14:19:23',2,NULL,'0'),
(26324,50728,'2020-01-14 14:19:23',6,4427,20,0.00,400.00,0.00,NULL,'2020-01-14 14:19:23',2,NULL,'0'),
(26325,50727,'2020-01-14 14:19:24',6,4427,20,0.00,400.00,0.00,NULL,'2020-01-14 14:19:23',2,NULL,'0'),
(26326,50729,'2020-01-14 14:19:24',19,4427,11,0.00,400.00,0.00,NULL,'2020-01-14 14:19:23',2,NULL,'0'),
(26327,50858,'2020-01-14 15:07:17',18,537,21,0.00,305.00,0.00,NULL,'2020-01-14 15:07:17',2,NULL,'0'),
(26328,50701,'2020-01-15 09:36:04',7,4648,3,0.00,140.00,0.00,NULL,'2020-01-15 09:36:04',2,NULL,'0'),
(26329,51040,'2020-01-15 09:41:29',12,4534,43,5.00,190.00,0.00,NULL,'2020-01-15 09:41:29',2,NULL,'0'),
(26330,50466,'2020-01-15 10:39:47',11,1196,6,5.00,220.00,0.00,NULL,'2020-01-15 10:39:47',2,NULL,'0'),
(26331,50226,'2020-01-15 10:41:01',3,26,13,5.00,270.00,0.00,NULL,'2020-01-15 10:41:01',2,NULL,'0'),
(26332,51013,'2020-01-15 10:42:27',5,1549,43,5.00,190.00,0.00,NULL,'2020-01-15 10:42:27',2,NULL,'0'),
(26333,48210,'2020-01-15 10:44:09',13,766,40,5.00,310.00,0.00,NULL,'2020-01-15 10:44:09',2,NULL,'0'),
(26334,50977,'2020-01-15 11:01:29',12,3628,43,0.00,200.00,0.00,NULL,'2020-01-15 11:01:29',2,NULL,'0'),
(26335,50029,'2020-01-15 11:01:45',18,4442,6,5.00,220.00,0.00,NULL,'2020-01-15 11:01:45',2,NULL,'0'),
(26336,51136,'2020-01-15 11:09:19',6,949,28,0.00,20.00,0.00,NULL,'2020-01-15 11:09:19',2,NULL,'0'),
(26337,50011,'2020-01-15 11:15:05',16,4469,4,5.00,280.00,0.00,NULL,'2020-01-15 11:15:05',2,NULL,'0'),
(26338,50944,'2020-01-15 11:25:39',17,2460,6,5.00,220.00,0.00,NULL,'2020-01-15 11:25:39',2,NULL,'0'),
(26339,51084,'2020-01-15 11:25:39',7,2460,17,0.00,200.00,0.00,NULL,'2020-01-15 11:25:39',2,NULL,'0'),
(26340,51068,'2020-01-15 11:26:12',7,73,3,0.00,165.00,0.00,NULL,'2020-01-15 11:26:12',2,NULL,'0'),
(26341,50994,'2020-01-15 11:28:25',21,2660,6,5.00,220.00,0.00,NULL,'2020-01-15 11:28:25',2,NULL,'0'),
(26342,51143,'2020-01-15 11:45:57',10,1417,56,0.00,150.00,0.00,NULL,'2020-01-15 11:45:57',2,NULL,'0'),
(26343,51145,'2020-01-15 11:48:18',10,4442,56,0.00,150.00,0.00,NULL,'2020-01-15 11:48:18',2,NULL,'0'),
(26344,49343,'2020-01-15 12:17:02',13,1010,6,5.00,250.00,0.00,NULL,'2020-01-15 12:17:02',2,NULL,'0'),
(26345,50963,'2020-01-15 12:27:05',17,588,40,5.00,190.00,0.00,NULL,'2020-01-15 12:27:05',2,NULL,'0'),
(26346,51024,'2020-01-15 13:11:03',7,3269,28,0.00,80.00,0.00,NULL,'2020-01-15 13:11:03',2,NULL,'0'),
(26347,51025,'2020-01-15 13:11:03',7,3269,3,0.00,90.00,0.00,NULL,'2020-01-15 13:11:03',2,NULL,'0'),
(26348,51021,'2020-01-15 13:13:53',21,292,6,5.00,220.00,0.00,NULL,'2020-01-15 13:13:53',2,NULL,'0'),
(26349,42474,'2020-01-15 13:36:38',3,7,13,5.00,270.00,0.00,NULL,'2020-01-15 13:36:38',2,NULL,'0'),
(26350,49972,'2020-01-15 13:38:07',18,4286,21,5.00,310.00,0.00,NULL,'2020-01-15 13:38:07',2,NULL,'0'),
(26351,50968,'2020-01-15 13:41:40',6,143,38,290.00,600.00,0.00,NULL,'2020-01-15 13:41:40',2,NULL,'0'),
(26352,50772,'2020-01-15 13:52:11',10,947,56,0.00,0.00,0.00,NULL,'2020-01-15 13:52:11',2,NULL,'0'),
(26353,50909,'2020-01-15 13:52:11',11,947,35,5.00,400.00,0.00,NULL,'2020-01-15 13:52:11',2,NULL,'0'),
(26354,50906,'2020-01-15 13:52:11',11,947,50,0.00,0.00,0.00,NULL,'2020-01-15 13:52:11',2,NULL,'0'),
(26355,51092,'2020-01-15 14:16:55',5,3182,33,0.00,160.00,0.00,NULL,'2020-01-15 14:16:55',2,NULL,'0'),
(26356,51039,'2020-01-15 14:16:55',12,3182,6,0.00,240.00,0.00,NULL,'2020-01-15 14:16:55',2,NULL,'0'),
(26357,51157,'2020-01-15 14:39:55',3,104,13,5.00,245.00,0.00,NULL,'2020-01-15 14:39:55',2,NULL,'0'),
(26358,50913,'2020-01-15 14:55:39',13,623,21,5.00,280.00,0.00,NULL,'2020-01-15 14:55:39',2,NULL,'0'),
(26359,50986,'2020-01-15 14:58:37',12,3284,6,0.00,220.00,0.00,NULL,'2020-01-15 14:58:37',2,NULL,'0'),
(26360,50787,'2020-01-15 15:14:03',16,1931,21,5.00,280.00,0.00,NULL,'2020-01-15 15:14:03',2,NULL,'0'),
(26361,50397,'2020-01-15 15:14:51',18,3790,6,5.00,240.00,0.00,NULL,'2020-01-15 15:14:51',2,NULL,'0'),
(26362,51034,'2020-01-15 15:33:14',21,370,6,5.00,220.00,0.00,NULL,'2020-01-15 15:33:14',2,NULL,'0'),
(26363,50927,'2020-01-15 15:33:28',11,4347,6,5.00,220.00,0.00,NULL,'2020-01-15 15:33:28',2,NULL,'0'),
(26364,50996,'2020-01-15 16:07:57',3,4661,10,0.00,1200.00,0.00,NULL,'2020-01-15 16:07:57',2,NULL,'0'),
(26365,51023,'2020-01-15 16:08:11',7,466,3,0.00,75.00,0.00,NULL,'2020-01-15 16:08:11',2,NULL,'0'),
(26366,51120,'2020-01-15 16:12:22',13,1606,6,5.00,240.00,0.00,NULL,'2020-01-15 16:12:22',2,NULL,'0'),
(26367,50839,'2020-01-15 16:41:27',18,2670,6,5.00,230.00,0.00,NULL,'2020-01-15 16:41:27',2,NULL,'0'),
(26368,50565,'2020-01-15 16:41:35',5,4634,6,0.00,220.00,0.00,NULL,'2020-01-15 16:41:35',2,NULL,'0'),
(26369,50962,'2020-01-15 16:41:54',12,2532,6,5.00,240.00,0.00,NULL,'2020-01-15 16:41:54',2,NULL,'0'),
(26370,50573,'2020-01-15 16:45:00',7,802,38,180.00,400.00,0.00,NULL,'2020-01-15 16:45:00',2,NULL,'0'),
(26371,50039,'2020-01-15 17:18:08',16,2846,21,5.00,260.00,0.00,NULL,'2020-01-15 17:18:08',2,NULL,'0'),
(26372,50902,'2020-01-15 17:24:13',17,1217,6,5.00,250.00,0.00,NULL,'2020-01-15 17:24:13',2,NULL,'0'),
(26373,48173,'2020-01-15 18:20:05',13,1001,6,5.00,220.00,0.00,NULL,'2020-01-15 18:20:05',2,NULL,'0'),
(26374,50576,'2020-01-16 09:58:02',3,4440,32,0.00,600.00,0.00,NULL,'2020-01-16 09:58:02',2,NULL,'0'),
(26375,51127,'2020-01-16 10:52:28',7,175,3,0.00,100.00,0.00,NULL,'2020-01-16 10:52:28',2,NULL,'0'),
(26376,51128,'2020-01-16 10:52:28',6,175,42,80.00,350.00,0.00,NULL,'2020-01-16 10:52:28',2,NULL,'0'),
(26377,50864,'2020-01-16 11:05:46',11,2600,6,5.00,220.00,0.00,NULL,'2020-01-16 11:05:46',2,NULL,'0'),
(26378,51088,'2020-01-16 11:05:53',10,1480,54,0.00,300.00,0.00,NULL,'2020-01-16 11:05:53',2,NULL,'0'),
(26379,48706,'2020-01-16 11:06:09',16,667,40,5.00,290.00,0.00,NULL,'2020-01-16 11:06:09',2,NULL,'0'),
(26380,51071,'2020-01-16 11:09:12',17,4488,22,0.00,100.00,0.00,NULL,'2020-01-16 11:09:11',2,NULL,'0'),
(26381,51236,'2020-01-16 11:39:48',11,947,23,0.00,80.00,0.00,NULL,'2020-01-16 11:39:48',2,NULL,'0'),
(26382,50760,'2020-01-16 11:46:00',18,2062,35,5.00,420.00,0.00,NULL,'2020-01-16 11:46:00',2,NULL,'0'),
(26383,51119,'2020-01-16 11:50:28',7,2774,3,0.00,180.00,0.00,NULL,'2020-01-16 11:50:28',2,NULL,'0'),
(26384,48132,'2020-01-16 12:14:49',3,126,5,5.00,370.00,0.00,NULL,'2020-01-16 12:14:49',2,NULL,'0'),
(26385,51161,'2020-01-16 12:28:46',12,2098,6,0.00,250.00,0.00,NULL,'2020-01-16 12:28:46',2,NULL,'0'),
(26386,50487,'2020-01-16 12:32:57',5,2137,33,5.00,80.00,0.00,NULL,'2020-01-16 12:32:57',2,NULL,'0'),
(26387,51148,'2020-01-16 12:42:34',6,4244,1,0.00,100.00,0.00,NULL,'2020-01-16 12:42:34',2,NULL,'0'),
(26388,51038,'2020-01-16 13:00:29',21,480,21,5.00,270.00,0.00,NULL,'2020-01-16 13:00:29',2,NULL,'0'),
(26389,50886,'2020-01-16 13:02:53',17,1457,6,5.00,240.00,0.00,NULL,'2020-01-16 13:02:53',2,NULL,'0'),
(26390,51155,'2020-01-16 13:33:27',3,81,13,0.00,270.00,0.00,NULL,'2020-01-16 13:33:27',2,NULL,'0'),
(26391,51098,'2020-01-16 14:05:52',7,3131,2,80.00,400.00,0.00,NULL,'2020-01-16 14:05:52',2,NULL,'0'),
(26392,51079,'2020-01-16 14:42:52',10,3695,54,0.00,300.00,0.00,NULL,'2020-01-16 14:42:52',2,NULL,'0'),
(26393,51238,'2020-01-16 14:43:23',10,4670,56,0.00,150.00,0.00,NULL,'2020-01-16 14:43:23',2,NULL,'0'),
(26394,49765,'2020-01-16 15:00:37',7,56,3,0.00,90.00,0.00,NULL,'2020-01-16 15:00:37',2,NULL,'0'),
(26395,51089,'2020-01-16 15:08:42',21,1279,6,5.00,270.00,0.00,NULL,'2020-01-16 15:08:42',2,NULL,'0'),
(26396,51117,'2020-01-16 15:19:33',17,1241,6,5.00,260.00,0.00,NULL,'2020-01-16 15:19:33',2,NULL,'0'),
(26397,50914,'2020-01-16 15:27:54',18,4583,6,5.00,190.00,0.00,NULL,'2020-01-16 15:27:54',2,NULL,'0'),
(26398,51156,'2020-01-16 16:03:33',3,1617,5,0.00,350.00,0.00,NULL,'2020-01-16 16:03:33',2,NULL,'0'),
(26399,51036,'2020-01-16 16:31:50',12,2848,40,0.00,220.00,0.00,NULL,'2020-01-16 16:31:50',2,NULL,'0'),
(26400,51030,'2020-01-16 17:58:10',17,4582,21,5.00,290.00,0.00,NULL,'2020-01-16 17:58:10',2,NULL,'0'),
(26401,51237,'2020-01-16 18:01:18',7,953,28,0.00,100.00,0.00,NULL,'2020-01-16 18:01:18',2,NULL,'0'),
(26402,51099,'2020-01-16 18:01:18',7,953,2,0.00,0.00,0.00,NULL,'2020-01-16 18:01:18',2,NULL,'0'),
(26403,50704,'2020-01-16 18:21:50',11,1246,21,5.00,330.00,0.00,NULL,'2020-01-16 18:21:50',2,NULL,'0'),
(26404,51022,'2020-01-16 20:13:55',7,1659,38,400.00,800.00,0.00,NULL,'2020-01-16 20:13:55',2,NULL,'0'),
(26405,51123,'2020-01-17 09:49:00',7,766,3,0.00,90.00,0.00,NULL,'2020-01-17 09:49:00',2,NULL,'0'),
(26406,51146,'2020-01-17 10:02:37',12,3421,6,0.00,60.00,0.00,NULL,'2020-01-17 10:02:37',2,NULL,'0'),
(26407,49989,'2020-01-17 10:35:05',16,2654,6,5.00,230.00,0.00,NULL,'2020-01-17 10:35:05',2,NULL,'0'),
(26408,51151,'2020-01-17 10:53:27',13,695,21,5.00,270.00,0.00,NULL,'2020-01-17 10:53:27',2,NULL,'0'),
(26409,51246,'2020-01-17 10:59:34',7,4671,3,0.00,180.00,0.00,NULL,'2020-01-17 10:59:34',2,NULL,'0'),
(26410,51041,'2020-01-17 11:06:16',17,4349,6,5.00,220.00,0.00,NULL,'2020-01-17 11:06:16',2,NULL,'0'),
(26411,50203,'2020-01-17 11:06:28',18,4586,6,5.00,270.00,0.00,NULL,'2020-01-17 11:06:28',2,NULL,'0'),
(26412,51205,'2020-01-17 11:22:35',11,4668,35,5.00,320.00,0.00,NULL,'2020-01-17 11:22:35',2,NULL,'0'),
(26413,51082,'2020-01-17 11:37:46',7,4391,3,0.00,90.00,0.00,NULL,'2020-01-17 11:37:46',2,NULL,'0'),
(26414,50162,'2020-01-17 12:21:25',16,3745,6,5.00,240.00,0.00,NULL,'2020-01-17 12:21:25',2,NULL,'0'),
(26415,51258,'2020-01-17 12:28:24',12,3027,6,0.00,240.00,0.00,NULL,'2020-01-17 12:28:24',2,NULL,'0'),
(26416,51067,'2020-01-17 12:53:07',18,132,6,5.00,220.00,0.00,NULL,'2020-01-17 12:53:07',2,NULL,'0'),
(26417,51239,'2020-01-17 13:08:27',11,3532,6,5.00,240.00,0.00,NULL,'2020-01-17 13:08:27',2,NULL,'0'),
(26418,50062,'2020-01-17 13:12:48',13,812,6,5.00,230.00,0.00,NULL,'2020-01-17 13:12:48',2,NULL,'0'),
(26419,50567,'2020-01-17 13:22:45',3,2024,5,0.00,330.00,0.00,NULL,'2020-01-17 13:22:45',2,NULL,'0'),
(26420,50958,'2020-01-17 13:42:15',17,2075,6,5.00,240.00,0.00,NULL,'2020-01-17 13:42:15',2,NULL,'0'),
(26421,49977,'2020-01-16 13:44:18',6,1355,50,90.00,0.00,0.00,'не правильно ввели','2020-01-17 13:44:18',2,2,'0'),
(26422,48830,'2020-01-16 13:44:18',16,1355,50,0.00,0.00,0.00,'не правильно ввели','2020-01-17 13:44:18',2,2,'0'),
(26423,50706,'2020-01-17 13:47:34',7,949,2,295.00,3.00,0.00,NULL,'2020-01-17 13:47:34',2,NULL,'0'),
(26424,51274,'2020-01-17 13:58:54',12,3155,6,0.00,250.00,0.00,NULL,'2020-01-17 13:58:54',2,NULL,'0'),
(26425,50667,'2020-01-17 14:13:11',16,636,21,0.00,290.00,0.00,NULL,'2020-01-17 14:13:11',2,NULL,'0'),
(26426,51083,'2020-01-17 14:31:04',5,642,6,5.00,220.00,0.00,NULL,'2020-01-17 14:31:04',2,NULL,'0'),
(26427,51104,'2020-01-17 14:32:04',18,2336,6,5.00,270.00,0.00,NULL,'2020-01-17 14:32:04',2,NULL,'0'),
(26428,51094,'2020-01-17 14:55:17',11,4666,6,5.00,220.00,0.00,NULL,'2020-01-17 14:55:17',2,NULL,'0'),
(26429,48216,'2020-01-17 14:58:22',3,610,5,5.00,275.00,0.00,NULL,'2020-01-17 14:58:22',2,NULL,'0'),
(26430,51300,'2020-01-17 15:08:21',17,950,22,0.00,50.00,0.00,NULL,'2020-01-17 15:08:21',2,NULL,'0'),
(26431,48640,'2020-01-17 15:09:06',13,3549,40,5.00,270.00,0.00,NULL,'2020-01-17 15:09:06',2,NULL,'0'),
(26432,51247,'2020-01-17 15:48:25',12,2064,6,0.00,220.00,0.00,NULL,'2020-01-17 15:48:25',2,NULL,'0'),
(26433,51185,'2020-01-17 16:05:16',6,104,20,0.00,250.00,0.00,NULL,'2020-01-17 16:05:16',2,NULL,'0'),
(26434,51186,'2020-01-17 16:05:16',15,104,19,0.00,400.00,0.00,NULL,'2020-01-17 16:05:16',2,NULL,'0'),
(26435,50200,'2020-01-17 16:18:04',16,2103,21,5.00,320.00,0.00,NULL,'2020-01-17 16:18:04',2,NULL,'0'),
(26436,51264,'2020-01-17 16:29:36',6,3273,37,0.00,250.00,0.00,NULL,'2020-01-17 16:29:36',2,NULL,'0'),
(26437,51308,'2020-01-17 16:46:00',6,2103,28,0.00,60.00,0.00,NULL,'2020-01-17 16:46:00',2,NULL,'0'),
(26438,50836,'2020-01-17 16:49:45',11,1659,6,5.00,220.00,0.00,NULL,'2020-01-17 16:49:45',2,NULL,'0'),
(26439,51233,'2020-01-17 16:51:57',18,754,4,5.00,280.00,0.00,NULL,'2020-01-17 16:51:57',2,NULL,'0'),
(26440,48009,'2020-01-17 16:55:19',3,599,13,5.00,350.00,0.00,NULL,'2020-01-17 16:55:19',2,NULL,'0'),
(26441,51033,'2020-01-17 17:02:07',17,3753,6,5.00,250.00,0.00,NULL,'2020-01-17 17:02:07',2,NULL,'0'),
(26442,48645,'2020-01-17 17:25:24',13,3202,40,5.00,320.00,0.00,NULL,'2020-01-17 17:25:24',2,NULL,'0'),
(26443,51260,'2020-01-17 17:41:20',12,1409,4,0.00,300.00,0.00,NULL,'2020-01-17 17:41:20',2,NULL,'0'),
(26444,51214,'2020-01-16 17:47:56',10,4474,56,0.00,150.00,0.00,NULL,'2020-01-17 17:47:56',2,NULL,'0'),
(26445,51060,'2020-01-16 17:49:04',21,4287,6,5.00,220.00,0.00,NULL,'2020-01-17 17:49:04',2,NULL,'0'),
(26446,50525,'2020-01-17 17:54:32',7,2238,38,440.00,800.00,0.00,NULL,'2020-01-17 17:54:32',2,NULL,'0'),
(26447,51228,'2020-01-17 18:11:28',3,3490,10,0.00,1200.00,0.00,NULL,'2020-01-17 18:11:28',2,NULL,'0'),
(26448,51105,'2020-01-17 18:37:54',18,123,6,5.00,240.00,0.00,NULL,'2020-01-17 18:37:54',2,NULL,'0'),
(26449,51056,'2020-01-17 18:56:54',7,4336,3,0.00,75.00,0.00,NULL,'2020-01-17 18:56:54',2,NULL,'0'),
(26450,51231,'2020-01-17 18:57:06',7,796,3,0.00,90.00,0.00,NULL,'2020-01-17 18:57:06',2,NULL,'0'),
(26451,50622,'2020-01-17 19:10:14',13,167,6,5.00,250.00,0.00,NULL,'2020-01-17 19:10:14',2,NULL,'0'),
(26452,51158,'2020-01-18 10:50:55',12,4556,6,0.00,240.00,0.00,NULL,'2020-01-18 10:50:55',2,NULL,'0'),
(26453,51000,'2020-01-18 10:58:42',18,415,6,5.00,250.00,0.00,NULL,'2020-01-18 10:58:42',2,NULL,'0'),
(26454,51160,'2020-01-18 11:15:16',3,543,53,0.00,800.00,0.00,NULL,'2020-01-18 11:15:16',2,NULL,'0'),
(26455,50101,'2020-01-18 11:19:08',13,1422,40,5.00,220.00,0.00,NULL,'2020-01-18 11:19:08',2,NULL,'0'),
(26456,51050,'2020-01-18 11:29:09',21,4665,6,5.00,270.00,0.00,NULL,'2020-01-18 11:29:09',2,NULL,'0'),
(26457,51333,'2020-01-18 11:49:09',7,4502,3,0.00,120.00,0.00,NULL,'2020-01-18 11:49:09',2,NULL,'0'),
(26458,51177,'2020-01-18 12:08:45',12,1092,6,0.00,220.00,0.00,NULL,'2020-01-18 12:08:45',2,NULL,'0'),
(26459,50271,'2020-01-18 13:01:09',13,639,6,5.00,230.00,0.00,NULL,'2020-01-18 13:01:09',2,NULL,'0'),
(26460,49841,'2020-01-18 13:13:25',3,649,13,0.00,310.00,0.00,NULL,'2020-01-18 13:13:25',2,NULL,'0'),
(26461,51006,'2020-01-18 13:20:17',7,1382,38,310.00,800.00,0.00,NULL,'2020-01-18 13:20:17',2,NULL,'0'),
(26462,50455,'2020-01-18 13:33:25',18,506,40,5.00,270.00,0.00,NULL,'2020-01-18 13:33:25',2,NULL,'0'),
(26463,51059,'2020-01-18 13:53:11',21,1840,6,5.00,240.00,0.00,NULL,'2020-01-18 13:53:11',2,NULL,'0'),
(26464,51093,'2020-01-18 14:10:27',7,738,3,25.00,300.00,0.00,NULL,'2020-01-18 14:10:27',2,NULL,'0'),
(26465,49855,'2020-01-18 14:56:08',3,1049,13,5.00,300.00,0.00,NULL,'2020-01-18 14:56:08',2,NULL,'0'),
(26466,51163,'2020-01-18 15:56:01',7,4046,3,0.00,185.00,0.00,NULL,'2020-01-18 15:56:01',2,NULL,'0'),
(26467,50196,'2020-01-18 16:13:35',3,31,13,5.00,280.00,0.00,NULL,'2020-01-18 16:13:35',2,NULL,'0'),
(26468,50568,'2020-01-18 18:09:47',3,107,5,5.00,345.00,0.00,NULL,'2020-01-18 18:09:47',2,NULL,'0'),
(26469,48867,'2020-01-20 11:11:46',16,304,40,5.00,285.00,0.00,NULL,'2020-01-20 11:11:46',2,NULL,'0'),
(26470,50918,'2020-01-20 11:12:43',6,2051,38,110.00,450.00,0.00,NULL,'2020-01-20 11:12:43',2,NULL,'0'),
(26471,50919,'2020-01-20 11:12:43',7,2051,3,0.00,100.00,0.00,NULL,'2020-01-20 11:12:43',2,NULL,'0'),
(26472,50205,'2020-01-20 12:01:43',11,371,6,5.00,220.00,0.00,NULL,'2020-01-20 12:01:43',2,NULL,'0'),
(26473,50949,'2020-01-20 12:21:59',7,888,20,0.00,250.00,0.00,NULL,'2020-01-20 12:21:59',2,NULL,'0'),
(26474,50950,'2020-01-20 12:21:59',11,888,43,5.00,200.00,0.00,NULL,'2020-01-20 12:21:59',2,NULL,'0'),
(26475,50282,'2020-01-20 12:22:33',18,1714,21,5.00,270.00,0.00,NULL,'2020-01-20 12:22:33',2,NULL,'0'),
(26476,51198,'2020-01-20 12:32:13',8,4260,16,0.00,350.00,0.00,NULL,'2020-01-20 12:32:13',2,NULL,'0'),
(26477,51277,'2020-01-20 12:32:21',8,652,29,0.00,50.00,0.00,NULL,'2020-01-20 12:32:21',2,NULL,'0'),
(26478,50370,'2020-01-20 12:41:30',18,212,6,0.00,220.00,0.00,NULL,'2020-01-20 12:41:30',2,NULL,'0'),
(26479,50753,'2020-01-20 13:07:18',16,2806,6,5.00,290.00,0.00,NULL,'2020-01-20 13:07:18',2,NULL,'0'),
(26480,50867,'2020-01-20 14:22:05',11,2974,6,5.00,330.00,0.00,NULL,'2020-01-20 14:22:05',2,NULL,'0'),
(26481,50866,'2020-01-20 14:42:56',16,4300,6,5.00,300.00,0.00,NULL,'2020-01-20 14:42:56',2,NULL,'0'),
(26482,51294,'2020-01-20 14:43:29',21,4057,6,5.00,220.00,0.00,NULL,'2020-01-20 14:43:29',2,NULL,'0'),
(26483,50391,'2020-01-20 14:51:33',18,1246,21,5.00,220.00,0.00,NULL,'2020-01-20 14:51:33',2,NULL,'0'),
(26484,51391,'2020-01-20 14:51:46',18,680,4,0.00,20.00,0.00,NULL,'2020-01-20 14:51:46',2,NULL,'0'),
(26485,51442,'2020-01-20 15:26:39',6,4503,51,123.00,6.00,0.00,NULL,'2020-01-20 15:26:39',2,NULL,'0'),
(26486,51235,'2020-01-20 15:38:32',21,3549,23,0.00,100.00,0.00,NULL,'2020-01-20 15:38:32',2,NULL,'0'),
(26487,50922,'2020-01-20 15:40:47',16,4565,4,0.00,220.00,0.00,NULL,'2020-01-20 15:40:47',2,NULL,'0'),
(26488,51072,'2020-01-20 15:47:20',11,1833,6,5.00,220.00,0.00,NULL,'2020-01-20 15:47:20',2,NULL,'0'),
(26489,51446,'2020-01-20 15:56:13',23,805,68,0.00,150.00,0.00,NULL,'2020-01-20 15:56:13',2,NULL,'0'),
(26490,50533,'2020-01-20 16:48:47',8,558,24,0.00,250.00,0.00,NULL,'2020-01-20 16:48:47',2,NULL,'0'),
(26491,51115,'2020-01-20 16:59:13',18,648,40,5.00,240.00,0.00,NULL,'2020-01-20 16:59:13',2,NULL,'0'),
(26492,51261,'2020-01-20 17:42:49',11,2727,6,5.00,270.00,0.00,NULL,'2020-01-20 17:42:49',2,NULL,'0'),
(26493,51334,'2020-01-20 18:26:01',21,4681,35,5.00,390.00,0.00,NULL,'2020-01-20 18:26:01',2,NULL,'0'),
(26494,51134,'2020-01-21 10:25:12',12,670,6,5.00,220.00,0.00,NULL,'2020-01-21 10:25:12',2,NULL,'0'),
(26495,51193,'2020-01-21 10:29:27',18,930,6,5.00,220.00,0.00,NULL,'2020-01-21 10:29:27',2,NULL,'0'),
(26496,51075,'2020-01-21 10:29:44',7,3866,2,40.00,0.00,0.00,NULL,'2020-01-21 10:29:44',2,NULL,'0'),
(26497,51076,'2020-01-21 10:29:44',8,3866,50,0.00,0.00,0.00,NULL,'2020-01-21 10:29:44',2,NULL,'0'),
(26498,51195,'2020-01-21 10:29:44',8,3866,50,0.00,0.00,0.00,NULL,'2020-01-21 10:29:44',2,NULL,'0'),
(26499,50501,'2020-01-21 10:44:19',13,4088,6,5.00,240.00,0.00,NULL,'2020-01-21 10:44:19',2,NULL,'0'),
(26500,51253,'2020-01-21 10:52:47',17,4523,6,5.00,220.00,0.00,NULL,'2020-01-21 10:52:47',2,NULL,'0'),
(26501,51476,'2020-01-21 11:00:25',7,4548,3,0.00,120.00,0.00,NULL,'2020-01-21 11:00:25',2,NULL,'0');

INSERT INTO `payments` VALUES 
(26502,50593,'2020-01-21 11:05:47',3,1087,5,5.00,330.00,0.00,NULL,'2020-01-21 11:05:47',2,NULL,'0'),
(26503,51392,'2020-01-21 11:08:14',11,977,4,5.00,330.00,0.00,NULL,'2020-01-21 11:08:14',2,NULL,'0'),
(26504,51368,'2020-01-21 11:52:39',5,432,34,0.00,160.00,0.00,NULL,'2020-01-21 11:52:39',2,NULL,'0'),
(26505,51229,'2020-01-21 12:10:36',18,2466,4,5.00,220.00,0.00,NULL,'2020-01-21 12:10:36',2,NULL,'0'),
(26506,51406,'2020-01-21 12:24:00',12,1216,6,0.00,250.00,0.00,NULL,'2020-01-21 12:24:00',2,NULL,'0'),
(26507,51182,'2020-01-21 12:25:54',6,3503,38,285.00,850.00,0.00,NULL,'2020-01-21 12:25:54',2,NULL,'0'),
(26508,50025,'2020-01-21 12:47:57',13,2912,21,5.00,310.00,0.00,NULL,'2020-01-21 12:47:57',2,NULL,'0'),
(26509,49863,'2020-01-21 12:53:29',3,445,5,5.00,355.00,0.00,NULL,'2020-01-21 12:53:29',2,NULL,'0'),
(26510,51470,'2020-01-21 12:56:28',17,4448,6,5.00,220.00,0.00,NULL,'2020-01-21 12:56:28',2,NULL,'0'),
(26511,50303,'2020-01-21 13:04:09',11,1026,40,5.00,320.00,0.00,NULL,'2020-01-21 13:04:09',2,NULL,'0'),
(26512,51443,'2020-01-21 13:22:03',21,1129,6,5.00,260.00,0.00,NULL,'2020-01-21 13:22:03',2,NULL,'0'),
(26513,50390,'2020-01-21 14:21:01',11,315,6,5.00,230.00,0.00,NULL,'2020-01-21 14:21:01',2,NULL,'0'),
(26514,51409,'2020-01-21 14:32:10',12,4352,35,0.00,390.00,0.00,NULL,'2020-01-21 14:32:10',2,NULL,'0'),
(26515,51322,'2020-01-21 14:50:18',7,1235,38,315.00,800.00,0.00,NULL,'2020-01-21 14:50:18',2,NULL,'0'),
(26516,51335,'2020-01-21 15:01:30',17,4110,6,5.00,220.00,0.00,NULL,'2020-01-21 15:01:30',2,NULL,'0'),
(26517,51363,'2020-01-21 15:05:14',18,4682,35,5.00,430.00,0.00,NULL,'2020-01-21 15:05:14',2,NULL,'0'),
(26518,50102,'2020-01-21 15:35:10',13,558,6,5.00,230.00,0.00,NULL,'2020-01-21 15:35:10',2,NULL,'0'),
(26519,51451,'2020-01-21 15:35:10',10,558,56,0.00,150.00,0.00,NULL,'2020-01-21 15:35:10',2,NULL,'0'),
(26520,51376,'2020-01-21 15:42:17',11,3285,6,5.00,220.00,0.00,NULL,'2020-01-21 15:42:17',2,NULL,'0'),
(26521,49631,'2020-01-21 15:43:15',3,187,13,0.00,290.00,0.00,NULL,'2020-01-21 15:43:15',2,NULL,'0'),
(26522,50758,'2020-01-21 15:48:29',3,459,13,5.00,290.00,0.00,NULL,'2020-01-21 15:48:29',2,NULL,'0'),
(26523,51378,'2020-01-21 16:01:16',21,3247,6,5.00,220.00,0.00,NULL,'2020-01-21 16:01:16',2,NULL,'0'),
(26524,51149,'2020-01-21 16:14:17',13,1780,6,5.00,220.00,0.00,NULL,'2020-01-21 16:14:17',2,NULL,'0'),
(26525,51480,'2020-01-21 16:19:01',6,4506,2,168.00,450.00,0.00,NULL,'2020-01-21 16:19:01',2,NULL,'0'),
(26526,51408,'2020-01-21 16:19:27',7,3399,3,0.00,90.00,0.00,NULL,'2020-01-21 16:19:27',2,NULL,'0'),
(26527,51472,'2020-01-21 16:34:09',7,3760,28,0.00,30.00,0.00,NULL,'2020-01-21 16:34:09',2,NULL,'0'),
(26528,51190,'2020-01-21 16:36:52',18,350,6,5.00,240.00,0.00,NULL,'2020-01-21 16:36:52',2,NULL,'0'),
(26529,51397,'2020-01-21 16:55:17',12,4224,43,0.00,210.00,0.00,NULL,'2020-01-21 16:55:17',2,NULL,'0'),
(26530,51445,'2020-01-21 17:09:26',6,1833,45,50.00,200.00,0.00,NULL,'2020-01-21 17:09:26',2,NULL,'0'),
(26531,51532,'2020-01-21 17:12:47',6,949,26,0.00,100.00,0.00,NULL,'2020-01-21 17:12:47',2,NULL,'0'),
(26532,51336,'2020-01-21 17:30:11',17,1804,6,5.00,290.00,0.00,NULL,'2020-01-21 17:30:11',2,NULL,'0'),
(26533,48364,'2020-01-21 18:40:32',13,802,6,5.00,230.00,0.00,NULL,'2020-01-21 18:40:32',2,NULL,'0'),
(26534,51211,'2020-01-21 18:43:44',8,4664,24,0.00,375.00,0.00,NULL,'2020-01-21 18:43:44',2,NULL,'0'),
(26535,51212,'2020-01-21 18:43:44',8,4664,16,0.00,350.00,0.00,NULL,'2020-01-21 18:43:44',2,NULL,'0'),
(26536,51377,'2020-01-21 18:44:16',21,821,21,5.00,270.00,0.00,NULL,'2020-01-21 18:44:16',2,NULL,'0'),
(26537,50955,'2020-01-21 18:48:59',8,3102,15,0.00,375.00,0.00,NULL,'2020-01-21 18:48:59',2,NULL,'0'),
(26538,48843,'2020-01-21 18:49:37',3,3340,5,5.00,270.00,0.00,NULL,'2020-01-21 18:49:37',2,NULL,'0'),
(26539,48227,'2020-01-21 19:33:29',3,125,5,0.00,350.00,0.00,NULL,'2020-01-21 19:33:29',2,NULL,'0'),
(26540,50468,'2020-01-22 10:19:05',13,388,6,5.00,230.00,0.00,NULL,'2020-01-22 10:19:05',2,NULL,'0'),
(26541,51135,'2020-01-22 10:19:16',12,1252,6,5.00,240.00,0.00,NULL,'2020-01-22 10:19:16',2,NULL,'0'),
(26542,51162,'2020-01-22 10:29:50',18,2,40,5.00,220.00,0.00,NULL,'2020-01-22 10:29:50',2,NULL,'0'),
(26543,51005,'2020-01-22 10:31:13',3,289,13,5.00,330.00,0.00,NULL,'2020-01-22 10:31:13',2,NULL,'0'),
(26544,51242,'2020-01-22 11:37:35',11,3131,6,5.00,260.00,0.00,NULL,'2020-01-22 11:37:35',2,NULL,'0'),
(26545,51439,'2020-01-22 11:38:05',7,2189,3,0.00,150.00,0.00,NULL,'2020-01-22 11:38:05',2,NULL,'0'),
(26546,51513,'2020-01-22 11:47:53',17,3870,43,5.00,230.00,0.00,NULL,'2020-01-22 11:47:53',2,NULL,'0'),
(26547,51044,'2020-01-22 12:11:21',18,2457,6,5.00,220.00,0.00,NULL,'2020-01-22 12:11:21',2,NULL,'0'),
(26548,50480,'2020-01-22 12:13:26',13,716,4,5.00,280.00,0.00,NULL,'2020-01-22 12:13:26',2,NULL,'0'),
(26549,51536,'2020-01-22 12:30:55',7,3780,3,0.00,80.00,0.00,NULL,'2020-01-22 12:30:55',2,NULL,'0'),
(26550,47931,'2020-01-22 12:41:13',3,143,5,5.00,330.00,0.00,NULL,'2020-01-22 12:41:13',2,NULL,'0'),
(26551,51477,'2020-01-22 12:58:30',21,2849,4,5.00,330.00,0.00,NULL,'2020-01-22 12:58:30',2,NULL,'0'),
(26552,51478,'2020-01-22 12:58:30',5,2849,41,5.00,340.00,0.00,NULL,'2020-01-22 12:58:30',2,NULL,'0'),
(26553,51561,'2020-01-22 13:07:06',7,4456,3,0.00,75.00,0.00,NULL,'2020-01-22 13:07:06',2,NULL,'0'),
(26554,51090,'2020-01-22 13:15:00',8,3697,24,0.00,370.00,0.00,NULL,'2020-01-22 13:15:00',2,NULL,'0'),
(26555,51091,'2020-01-22 13:15:00',12,3697,6,0.00,260.00,0.00,NULL,'2020-01-22 13:15:00',2,NULL,'0'),
(26556,50923,'2020-01-22 13:30:35',13,1951,43,5.00,230.00,0.00,NULL,'2020-01-22 13:30:34',2,NULL,'0'),
(26557,51191,'2020-01-22 13:37:25',18,1519,6,5.00,220.00,0.00,NULL,'2020-01-22 13:37:25',2,NULL,'0'),
(26558,51455,'2020-01-22 14:05:59',17,3363,6,5.00,220.00,0.00,NULL,'2020-01-22 14:05:59',2,NULL,'0'),
(26559,51525,'2020-01-22 14:21:05',5,4015,41,5.00,180.00,0.00,NULL,'2020-01-22 14:21:05',2,NULL,'0'),
(26560,51500,'2020-01-22 14:22:40',6,315,2,195.00,450.00,0.00,NULL,'2020-01-22 14:22:40',2,NULL,'0'),
(26561,51501,'2020-01-22 14:22:40',5,315,33,5.00,180.00,0.00,NULL,'2020-01-22 14:22:40',2,NULL,'0'),
(26562,51490,'2020-01-22 14:34:59',12,4454,43,0.00,270.00,0.00,NULL,'2020-01-22 14:34:59',2,NULL,'0'),
(26563,51424,'2020-01-22 14:40:17',18,649,43,5.00,190.00,0.00,NULL,'2020-01-22 14:40:17',2,NULL,'0'),
(26564,51471,'2020-01-22 14:46:19',21,4494,6,5.00,220.00,0.00,NULL,'2020-01-22 14:46:19',2,NULL,'0'),
(26565,50556,'2020-01-22 14:46:40',13,1906,6,5.00,240.00,0.00,NULL,'2020-01-22 14:46:40',2,NULL,'0'),
(26566,51323,'2020-01-22 15:24:05',8,1235,24,0.00,250.00,0.00,NULL,'2020-01-22 15:24:05',2,NULL,'0'),
(26567,51534,'2020-01-22 15:34:55',5,3340,33,5.00,180.00,0.00,NULL,'2020-01-22 15:34:55',2,NULL,'0'),
(26568,51564,'2020-01-22 15:35:16',12,4689,22,0.00,100.00,0.00,NULL,'2020-01-22 15:35:16',2,NULL,'0'),
(26569,50887,'2020-01-22 15:36:05',20,947,60,0.00,0.00,0.00,NULL,'2020-01-22 15:36:05',2,NULL,'0'),
(26570,50888,'2020-01-22 15:36:05',11,947,50,0.00,0.00,0.00,NULL,'2020-01-22 15:36:05',2,NULL,'0'),
(26571,50889,'2020-01-22 15:36:05',7,947,2,0.00,140.00,0.00,NULL,'2020-01-22 15:36:05',2,NULL,'0'),
(26572,50890,'2020-01-22 15:36:05',11,947,50,0.00,0.00,0.00,NULL,'2020-01-22 15:36:05',2,NULL,'0'),
(26573,51570,'2020-01-22 15:36:05',20,947,59,0.00,0.00,0.00,NULL,'2020-01-22 15:36:05',2,NULL,'0'),
(26574,51373,'2020-01-22 15:36:05',11,947,50,0.00,0.00,0.00,NULL,'2020-01-22 15:36:05',2,NULL,'0'),
(26575,51580,'2020-01-22 16:01:59',10,4045,56,0.00,150.00,0.00,NULL,'2020-01-22 16:01:59',2,NULL,'0'),
(26576,51295,'2020-01-22 16:20:26',3,738,5,5.00,350.00,0.00,NULL,'2020-01-22 16:20:26',2,NULL,'0'),
(26577,51386,'2020-01-22 16:23:50',17,4223,6,5.00,270.00,0.00,NULL,'2020-01-22 16:23:50',2,NULL,'0'),
(26578,51259,'2020-01-22 16:50:01',13,4673,6,5.00,230.00,0.00,NULL,'2020-01-22 16:50:01',2,NULL,'0'),
(26579,51418,'2020-01-22 16:52:41',12,4600,6,0.00,220.00,0.00,NULL,'2020-01-22 16:52:41',2,NULL,'0'),
(26580,49874,'2020-01-22 17:11:39',3,924,13,5.00,285.00,0.00,NULL,'2020-01-22 17:11:39',2,NULL,'0'),
(26581,51380,'2020-01-22 17:16:55',7,73,3,0.00,90.00,0.00,NULL,'2020-01-22 17:16:55',2,NULL,'0'),
(26582,51437,'2020-01-22 17:18:14',18,4340,6,5.00,240.00,0.00,NULL,'2020-01-22 17:18:14',2,NULL,'0'),
(26583,51220,'2020-01-22 17:43:15',7,56,3,0.00,90.00,0.00,NULL,'2020-01-22 17:43:15',2,NULL,'0'),
(26584,51262,'2020-01-22 17:43:15',13,56,6,5.00,220.00,0.00,NULL,'2020-01-22 17:43:15',2,NULL,'0'),
(26585,51551,'2020-01-22 18:04:29',12,68,22,0.00,100.00,0.00,NULL,'2020-01-22 18:04:29',2,NULL,'0'),
(26586,49520,'2020-01-22 18:52:04',3,543,5,5.00,330.00,0.00,NULL,'2020-01-22 18:52:04',2,NULL,'0'),
(26587,51487,'2020-01-22 19:57:29',17,2772,35,0.00,390.00,0.00,NULL,'2020-01-22 19:57:29',2,NULL,'0'),
(26588,51550,'2020-01-23 10:24:15',11,4475,6,5.00,270.00,0.00,NULL,'2020-01-23 10:24:15',2,NULL,'0'),
(26589,51132,'2020-01-23 10:24:57',12,4667,43,5.00,210.00,0.00,NULL,'2020-01-23 10:24:57',2,NULL,'0'),
(26590,50693,'2020-01-23 10:36:23',13,2807,6,5.00,280.00,0.00,NULL,'2020-01-23 10:36:23',2,NULL,'0'),
(26591,51482,'2020-01-23 10:57:37',17,3131,6,5.00,220.00,0.00,NULL,'2020-01-23 10:57:37',2,NULL,'0'),
(26592,51454,'2020-01-23 11:07:34',18,3997,6,5.00,200.00,0.00,NULL,'2020-01-23 11:07:34',2,NULL,'0'),
(26593,51516,'2020-01-23 12:04:20',6,3839,2,120.00,0.00,0.00,NULL,'2020-01-23 12:04:20',2,NULL,'0'),
(26594,51517,'2020-01-23 12:04:20',19,3839,50,0.00,0.00,0.00,NULL,'2020-01-23 12:04:20',2,NULL,'0'),
(26595,50719,'2020-01-23 12:04:20',8,3839,24,0.00,0.00,0.00,NULL,'2020-01-23 12:04:20',2,NULL,'0'),
(26596,48776,'2020-01-23 12:16:05',3,704,5,5.00,350.00,0.00,NULL,'2020-01-23 12:16:05',2,NULL,'0'),
(26597,50407,'2020-01-23 12:21:29',13,1534,21,5.00,290.00,0.00,NULL,'2020-01-23 12:21:29',2,NULL,'0'),
(26598,50741,'2020-01-23 12:47:24',11,79,6,5.00,220.00,0.00,NULL,'2020-01-23 12:47:24',2,NULL,'0'),
(26599,51636,'2020-01-23 12:47:24',10,79,81,0.00,80.00,0.00,NULL,'2020-01-23 12:47:24',2,NULL,'0'),
(26600,51367,'2020-01-23 12:49:13',8,432,15,0.00,375.00,0.00,NULL,'2020-01-23 12:49:13',2,NULL,'0'),
(26601,51522,'2020-01-23 13:16:51',6,2581,26,0.00,120.00,0.00,NULL,'2020-01-23 13:16:51',2,NULL,'0'),
(26602,51601,'2020-01-23 13:43:31',5,642,33,0.00,180.00,0.00,NULL,'2020-01-23 13:43:30',2,NULL,'0'),
(26603,50543,'2020-01-23 13:46:18',17,3016,6,5.00,250.00,0.00,NULL,'2020-01-23 13:46:18',2,NULL,'0'),
(26604,51296,'2020-01-23 13:55:51',18,803,6,5.00,220.00,0.00,NULL,'2020-01-23 13:55:51',2,NULL,'0'),
(26605,51141,'2020-01-23 13:59:51',11,1982,6,5.00,270.00,0.00,NULL,'2020-01-23 13:59:51',2,NULL,'0'),
(26606,51520,'2020-01-23 14:10:22',10,4403,56,0.00,150.00,0.00,NULL,'2020-01-23 14:10:22',2,NULL,'0'),
(26607,51521,'2020-01-23 14:10:22',21,4403,6,5.00,220.00,0.00,NULL,'2020-01-23 14:10:22',2,NULL,'0'),
(26608,49597,'2020-01-23 14:16:49',3,34,5,5.00,295.00,0.00,NULL,'2020-01-23 14:16:49',2,NULL,'0'),
(26609,51457,'2020-01-23 14:21:48',21,2553,21,5.00,280.00,0.00,NULL,'2020-01-23 14:21:47',2,NULL,'0'),
(26610,50326,'2020-01-23 14:24:27',6,459,95,140.00,400.00,0.00,NULL,'2020-01-23 14:24:27',2,NULL,'0'),
(26611,50692,'2020-01-23 15:33:28',7,756,38,440.00,800.00,0.00,NULL,'2020-01-23 15:33:28',2,NULL,'0'),
(26612,51548,'2020-01-23 15:47:32',10,4421,56,0.00,150.00,0.00,NULL,'2020-01-23 15:47:32',2,NULL,'0'),
(26613,51549,'2020-01-23 15:47:32',10,4421,56,0.00,150.00,0.00,NULL,'2020-01-23 15:47:32',2,NULL,'0'),
(26614,51546,'2020-01-23 15:47:32',11,4421,6,5.00,250.00,0.00,NULL,'2020-01-23 15:47:32',2,NULL,'0'),
(26615,51547,'2020-01-23 15:47:32',12,4421,6,5.00,220.00,0.00,NULL,'2020-01-23 15:47:32',2,NULL,'0'),
(26616,51504,'2020-01-23 15:59:32',7,466,3,0.00,150.00,0.00,NULL,'2020-01-23 15:59:32',2,NULL,'0'),
(26617,50362,'2020-01-23 16:09:40',13,986,6,5.00,190.00,0.00,NULL,'2020-01-23 16:09:40',2,NULL,'0'),
(26618,51612,'2020-01-23 16:42:36',7,4692,28,0.00,30.00,0.00,NULL,'2020-01-23 16:42:36',2,NULL,'0'),
(26619,50252,'2020-01-23 16:45:32',3,4176,13,5.00,320.00,0.00,NULL,'2020-01-23 16:45:32',2,NULL,'0'),
(26620,51232,'2020-01-23 16:53:00',6,948,95,140.00,0.00,0.00,NULL,'2020-01-23 16:53:00',2,NULL,'0'),
(26621,51672,'2020-01-23 16:54:26',7,953,3,0.00,70.00,0.00,NULL,'2020-01-23 16:54:26',2,NULL,'0'),
(26622,51398,'2020-01-23 17:30:10',21,4459,6,5.00,230.00,0.00,NULL,'2020-01-23 17:30:10',2,NULL,'0'),
(26623,51566,'2020-01-23 17:33:18',17,1746,40,5.00,295.00,0.00,NULL,'2020-01-23 17:33:18',2,NULL,'0'),
(26624,51531,'2020-01-23 17:37:57',8,3273,24,0.00,250.00,0.00,NULL,'2020-01-23 17:37:57',2,NULL,'0'),
(26625,50363,'2020-01-23 17:45:13',13,985,6,5.00,250.00,0.00,NULL,'2020-01-23 17:45:13',2,NULL,'0'),
(26626,50047,'2020-01-23 17:46:25',3,384,13,5.00,315.00,0.00,NULL,'2020-01-23 17:46:25',2,NULL,'0'),
(26627,51450,'2020-01-23 18:27:52',12,4411,6,0.00,230.00,0.00,NULL,'2020-01-23 18:27:52',2,NULL,'0'),
(26628,51661,'2020-01-23 19:29:15',17,4483,6,5.00,220.00,0.00,NULL,'2020-01-23 19:29:15',2,NULL,'0'),
(26629,51010,'2020-01-23 09:00:21',3,3338,10,0.00,1200.00,0.00,NULL,'2020-01-24 09:00:21',2,NULL,'0'),
(26630,51596,'2020-01-24 10:28:48',11,1235,6,5.00,230.00,0.00,NULL,'2020-01-24 10:28:48',2,NULL,'0'),
(26631,51288,'2020-01-24 10:43:15',16,2352,6,5.00,220.00,0.00,NULL,'2020-01-24 10:43:15',2,NULL,'0'),
(26632,50467,'2020-01-24 10:49:35',18,2931,6,5.00,230.00,0.00,NULL,'2020-01-24 10:49:35',2,NULL,'0'),
(26633,50476,'2020-01-24 10:50:37',13,532,40,5.00,280.00,0.00,NULL,'2020-01-24 10:50:37',2,NULL,'0'),
(26634,51667,'2020-01-24 11:08:32',10,3545,56,0.00,150.00,0.00,NULL,'2020-01-24 11:08:32',2,NULL,'0'),
(26635,50687,'2020-01-24 11:21:14',3,250,5,5.00,360.00,0.00,NULL,'2020-01-24 11:21:14',2,NULL,'0'),
(26636,51304,'2020-01-24 11:24:43',17,2508,6,0.00,330.00,0.00,NULL,'2020-01-24 11:24:43',2,NULL,'0'),
(26637,51563,'2020-01-24 11:35:22',12,4594,35,0.00,400.00,0.00,NULL,'2020-01-24 11:35:22',2,NULL,'0'),
(26638,51663,'2020-01-24 11:56:02',18,1075,21,0.00,120.00,0.00,NULL,'2020-01-24 11:56:02',2,NULL,'0'),
(26639,50574,'2020-01-24 12:28:41',11,700,6,5.00,260.00,0.00,NULL,'2020-01-24 12:28:41',2,NULL,'0'),
(26640,51267,'2020-01-24 12:42:33',8,2950,16,0.00,350.00,0.00,NULL,'2020-01-24 12:42:33',2,NULL,'0'),
(26641,51268,'2020-01-24 12:42:33',8,2950,16,0.00,350.00,0.00,NULL,'2020-01-24 12:42:33',2,NULL,'0'),
(26642,50342,'2020-01-24 12:56:57',13,3794,6,0.00,220.00,0.00,NULL,'2020-01-24 12:56:57',2,NULL,'0'),
(26643,50368,'2020-01-24 12:58:16',3,151,13,0.00,270.00,0.00,NULL,'2020-01-24 12:58:16',2,NULL,'0'),
(26644,51673,'2020-01-24 13:20:23',16,4695,43,0.00,200.00,0.00,'не правильно ввела','2020-01-24 13:20:23',2,2,'0'),
(26645,51678,'2020-01-24 13:20:55',16,4696,6,0.00,230.00,0.00,NULL,'2020-01-24 13:20:55',2,NULL,'0'),
(26646,51481,'2020-01-24 13:23:42',17,653,6,5.00,240.00,0.00,NULL,'2020-01-24 13:23:42',2,NULL,'0'),
(26647,50917,'2020-01-24 13:57:48',13,383,6,5.00,220.00,0.00,NULL,'2020-01-24 13:57:48',2,NULL,'0'),
(26648,51682,'2020-01-24 14:00:01',10,3898,56,0.00,150.00,0.00,NULL,'2020-01-24 14:00:01',2,NULL,'0'),
(26649,51118,'2020-01-24 14:04:44',21,2774,6,5.00,230.00,0.00,NULL,'2020-01-24 14:04:44',2,NULL,'0'),
(26650,51303,'2020-01-24 14:08:55',11,4678,6,5.00,270.00,0.00,NULL,'2020-01-24 14:08:55',2,NULL,'0'),
(26651,50610,'2020-01-24 14:28:32',3,835,13,5.00,270.00,0.00,NULL,'2020-01-24 14:28:32',2,NULL,'0'),
(26652,51565,'2020-01-24 14:34:14',12,1591,40,0.00,300.00,0.00,NULL,'2020-01-24 14:34:14',2,NULL,'0'),
(26653,51718,'2020-01-24 14:50:32',7,953,28,0.00,20.00,0.00,NULL,'2020-01-24 14:50:32',2,NULL,'0'),
(26654,51497,'2020-01-24 15:03:43',8,3867,24,0.00,250.00,0.00,NULL,'2020-01-24 15:03:43',2,NULL,'0'),
(26655,51684,'2020-01-24 15:28:06',7,2945,3,0.00,70.00,0.00,NULL,'2020-01-24 15:28:06',2,NULL,'0'),
(26656,50242,'2020-01-24 15:59:19',13,838,21,5.00,290.00,0.00,NULL,'2020-01-24 15:59:19',2,NULL,'0'),
(26657,50779,'2020-01-24 16:11:46',16,1665,21,5.00,295.00,0.00,NULL,'2020-01-24 16:11:46',2,NULL,'0'),
(26658,51555,'2020-01-24 16:18:22',21,1249,6,5.00,230.00,0.00,NULL,'2020-01-24 16:18:22',2,NULL,'0'),
(26659,50186,'2020-01-24 16:22:52',3,239,13,5.00,270.00,0.00,NULL,'2020-01-24 16:22:52',2,NULL,'0'),
(26660,50835,'2020-01-24 16:36:51',11,4437,43,5.00,310.00,0.00,NULL,'2020-01-24 16:36:51',2,NULL,'0'),
(26661,51479,'2020-01-24 16:49:41',7,3044,95,0.00,15.00,0.00,NULL,'2020-01-24 16:49:41',2,NULL,'0'),
(26662,51599,'2020-01-24 16:57:51',12,721,6,0.00,250.00,0.00,NULL,'2020-01-24 16:57:51',2,NULL,'0'),
(26663,49310,'2020-01-24 17:22:07',18,1785,6,5.00,220.00,0.00,NULL,'2020-01-24 17:22:07',2,NULL,'0'),
(26664,51597,'2020-01-24 17:24:09',18,4109,6,5.00,290.00,0.00,NULL,'2020-01-24 17:24:09',2,NULL,'0'),
(26665,50192,'2020-01-24 17:31:35',13,563,6,5.00,220.00,0.00,NULL,'2020-01-24 17:31:35',2,NULL,'0'),
(26666,48401,'2020-01-24 18:11:25',3,680,5,5.00,345.00,0.00,NULL,'2020-01-24 18:11:25',2,NULL,'0'),
(26667,50615,'2020-01-24 18:17:54',8,119,24,0.00,250.00,0.00,NULL,'2020-01-24 18:17:54',2,NULL,'0'),
(26668,51508,'2020-01-24 18:21:46',11,373,6,5.00,235.00,0.00,NULL,'2020-01-24 18:21:46',2,NULL,'0'),
(26669,51180,'2020-01-24 19:01:06',17,4210,6,5.00,240.00,0.00,NULL,'2020-01-24 19:01:06',2,NULL,'0'),
(26670,51486,'2020-01-25 06:51:22',7,1087,20,0.00,300.00,0.00,NULL,'2020-01-25 06:51:22',2,NULL,'0'),
(26671,51241,'2020-01-25 08:02:20',7,3542,20,0.00,250.00,0.00,NULL,'2020-01-25 08:02:20',2,NULL,'0'),
(26672,51694,'2020-01-25 08:27:25',6,1492,20,0.00,380.00,0.00,NULL,'2020-01-25 08:27:25',2,NULL,'0'),
(26673,51240,'2020-01-25 09:18:21',7,3131,20,0.00,450.00,0.00,NULL,'2020-01-25 09:18:21',2,NULL,'0'),
(26674,50345,'2020-01-25 09:43:03',7,3346,3,0.00,90.00,0.00,NULL,'2020-01-25 09:43:03',2,NULL,'0'),
(26675,51581,'2020-01-25 09:49:07',10,3145,56,0.00,150.00,0.00,NULL,'2020-01-25 09:49:07',2,NULL,'0'),
(26676,51436,'2020-01-25 10:08:19',12,4159,6,0.00,220.00,0.00,NULL,'2020-01-25 10:08:19',2,NULL,'0'),
(26677,50244,'2020-01-25 10:25:06',11,72,6,5.00,220.00,0.00,NULL,'2020-01-25 10:25:06',2,NULL,'0'),
(26678,49212,'2020-01-25 10:48:49',18,1027,6,5.00,240.00,0.00,NULL,'2020-01-25 10:48:49',2,NULL,'0'),
(26679,50586,'2020-01-25 11:13:36',17,957,6,5.00,240.00,0.00,NULL,'2020-01-25 11:13:36',2,NULL,'0'),
(26680,51216,'2020-01-25 11:32:51',7,1210,3,0.00,180.00,0.00,NULL,'2020-01-25 11:32:51',2,NULL,'0'),
(26681,48946,'2020-01-25 11:43:32',13,3561,40,5.00,290.00,0.00,'не правильно ввели','2020-01-25 11:43:32',2,2,'0'),
(26682,51610,'2020-01-25 11:48:49',5,25,41,5.00,340.00,0.00,NULL,'2020-01-25 11:48:49',2,NULL,'0'),
(26683,50251,'2020-01-25 11:59:39',7,686,3,0.00,150.00,0.00,NULL,'2020-01-25 11:59:39',2,NULL,'0'),
(26684,50250,'2020-01-25 11:59:39',18,686,6,5.00,230.00,0.00,NULL,'2020-01-25 11:59:39',2,NULL,'0'),
(26685,49393,'2020-01-25 12:12:39',3,944,5,0.00,330.00,0.00,NULL,'2020-01-25 12:12:39',2,NULL,'0'),
(26686,51413,'2020-01-25 12:37:05',12,2542,6,5.00,230.00,0.00,NULL,'2020-01-25 12:37:05',2,NULL,'0'),
(26687,50915,'2020-01-25 12:38:03',11,4624,4,5.00,290.00,0.00,'не правильно ввели','2020-01-25 12:38:03',2,2,'0'),
(26688,51750,'2020-01-25 12:45:28',13,3865,40,5.00,280.00,0.00,NULL,'2020-01-25 12:45:28',2,NULL,'0'),
(26689,50799,'2020-01-25 12:55:09',7,126,17,0.00,150.00,0.00,NULL,'2020-01-25 12:55:09',2,NULL,'0'),
(26690,51405,'2020-01-25 12:57:59',6,119,20,0.00,380.00,0.00,'не правильно ввели','2020-01-25 12:57:59',2,2,'0'),
(26691,51265,'2020-01-25 12:59:31',10,1714,11,0.00,400.00,0.00,NULL,'2020-01-25 12:59:31',2,NULL,'0'),
(26692,51266,'2020-01-25 12:59:31',6,1714,20,0.00,400.00,0.00,NULL,'2020-01-25 12:59:31',2,NULL,'0'),
(26693,51411,'2020-01-25 12:59:31',10,1714,19,0.00,450.00,0.00,NULL,'2020-01-25 12:59:31',2,NULL,'0'),
(26694,51627,'2020-01-25 13:32:00',3,63,13,0.00,270.00,0.00,NULL,'2020-01-25 13:32:00',2,NULL,'0'),
(26695,50447,'2020-01-25 13:35:41',18,403,6,5.00,285.00,0.00,NULL,'2020-01-25 13:35:41',2,NULL,'0'),
(26696,51586,'2020-01-25 13:42:14',19,4037,11,0.00,450.00,0.00,NULL,'2020-01-25 13:42:14',2,NULL,'0'),
(26697,51587,'2020-01-25 13:42:14',6,4037,20,0.00,250.00,0.00,NULL,'2020-01-25 13:42:14',2,NULL,'0'),
(26698,51086,'2020-01-25 13:50:03',10,4427,56,0.00,150.00,0.00,NULL,'2020-01-25 13:50:03',2,NULL,'0'),
(26699,51085,'2020-01-25 13:50:03',17,4427,40,5.00,330.00,0.00,NULL,'2020-01-25 13:50:03',2,NULL,'0'),
(26700,50382,'2020-01-25 13:59:25',5,3210,6,5.00,240.00,0.00,NULL,'2020-01-25 13:59:24',2,NULL,'0'),
(26701,51591,'2020-01-25 14:04:55',12,3216,6,5.00,240.00,0.00,NULL,'2020-01-25 14:04:55',2,NULL,'0'),
(26702,50201,'2020-01-25 14:06:50',13,777,6,5.00,220.00,0.00,NULL,'2020-01-25 14:06:50',2,NULL,'0'),
(26703,51248,'2020-01-25 14:25:08',11,4672,43,5.00,300.00,0.00,NULL,'2020-01-25 14:25:08',2,NULL,'0'),
(26704,51045,'2020-01-25 14:59:49',18,507,6,5.00,260.00,0.00,NULL,'2020-01-25 14:59:49',2,NULL,'0'),
(26705,50579,'2020-01-25 15:08:51',5,4168,41,5.00,340.00,0.00,NULL,'2020-01-25 15:08:51',2,NULL,'0'),
(26706,51051,'2020-01-25 15:24:16',17,497,6,5.00,220.00,0.00,NULL,'2020-01-25 15:24:16',2,NULL,'0'),
(26707,48024,'2020-01-25 15:35:35',3,819,13,5.00,290.00,0.00,NULL,'2020-01-25 15:35:35',2,NULL,'0'),
(26708,50215,'2020-01-25 15:39:35',13,2995,6,5.00,230.00,0.00,NULL,'2020-01-25 15:39:35',2,NULL,'0'),
(26709,51639,'2020-01-25 15:47:00',12,4693,6,5.00,220.00,0.00,NULL,'2020-01-25 15:47:00',2,NULL,'0'),
(26710,51768,'2020-01-25 16:47:08',6,2581,26,0.00,100.00,0.00,NULL,'2020-01-25 16:47:08',2,NULL,'0'),
(26711,50595,'2020-01-25 16:48:57',6,3564,100,185.00,400.00,0.00,NULL,'2020-01-25 16:48:57',2,NULL,'0'),
(26712,50294,'2020-01-25 16:48:57',13,3564,6,5.00,220.00,0.00,NULL,'2020-01-25 16:48:57',2,NULL,'0'),
(26713,51223,'2020-01-25 17:03:34',18,19,6,5.00,250.00,0.00,NULL,'2020-01-25 17:03:34',2,NULL,'0'),
(26714,49071,'2020-01-25 17:17:17',3,66,5,5.00,325.00,0.00,NULL,'2020-01-25 17:17:17',2,NULL,'0'),
(26715,51638,'2020-01-25 17:26:07',17,3269,6,5.00,220.00,0.00,NULL,'2020-01-25 17:26:07',2,NULL,'0'),
(26716,51621,'2020-01-25 17:38:37',12,2219,43,5.00,190.00,0.00,NULL,'2020-01-25 17:38:37',2,NULL,'0'),
(26717,50611,'2020-01-25 13:47:06',3,379,13,5.00,285.00,0.00,NULL,'2020-01-26 13:47:06',2,NULL,'0'),
(26718,51769,'2020-01-27 09:59:10',18,4129,22,5.00,125.00,0.00,NULL,'2020-01-27 09:59:10',2,NULL,'0'),
(26719,51674,'2020-01-27 10:55:40',5,3969,41,5.00,335.00,0.00,NULL,'2020-01-27 10:55:39',2,NULL,'0'),
(26720,51744,'2020-01-27 11:05:28',12,2842,6,5.00,250.00,0.00,NULL,'2020-01-27 11:05:28',2,NULL,'0'),
(26721,50566,'2020-01-27 11:08:07',13,1534,40,5.00,300.00,0.00,NULL,'2020-01-27 11:08:07',2,NULL,'0'),
(26722,51419,'2020-01-27 11:17:59',16,4226,21,5.00,285.00,0.00,NULL,'2020-01-27 11:17:59',2,NULL,'0'),
(26723,51681,'2020-01-27 11:36:28',21,4649,6,5.00,230.00,0.00,NULL,'2020-01-27 11:36:27',2,NULL,'0'),
(26724,50592,'2020-01-27 11:51:37',8,4176,24,0.00,350.00,0.00,NULL,'2020-01-27 11:51:37',2,NULL,'0'),
(26725,50723,'2020-01-27 12:32:54',13,2993,6,5.00,230.00,0.00,NULL,'2020-01-27 12:32:54',2,NULL,'0'),
(26726,51743,'2020-01-27 12:44:05',12,4654,43,0.00,250.00,0.00,NULL,'2020-01-27 12:44:05',2,NULL,'0'),
(26727,51659,'2020-01-27 13:16:07',17,4694,35,5.00,400.00,0.00,NULL,'2020-01-27 13:16:07',2,NULL,'0'),
(26728,51447,'2020-01-27 13:54:35',11,3274,22,5.00,75.00,0.00,NULL,'2020-01-27 13:54:35',2,NULL,'0'),
(26729,51658,'2020-01-27 14:01:02',18,2565,6,5.00,220.00,0.00,NULL,'2020-01-27 14:01:02',2,NULL,'0'),
(26730,51425,'2020-01-27 14:05:18',16,1869,6,5.00,280.00,0.00,NULL,'2020-01-27 14:05:18',2,NULL,'0'),
(26731,50193,'2020-01-27 14:09:41',13,1547,6,5.00,230.00,0.00,NULL,'2020-01-27 14:09:41',2,NULL,'0'),
(26732,51786,'2020-01-27 14:10:44',12,4704,43,0.00,190.00,0.00,NULL,'2020-01-27 14:10:44',2,NULL,'0'),
(26733,51399,'2020-01-27 14:15:08',7,161,38,0.00,1000.00,0.00,NULL,'2020-01-27 14:15:07',2,NULL,'0'),
(26734,51400,'2020-01-27 14:15:08',7,161,3,0.00,90.00,0.00,NULL,'2020-01-27 14:15:07',2,NULL,'0'),
(26735,51401,'2020-01-27 14:15:08',11,161,6,5.00,220.00,0.00,NULL,'2020-01-27 14:15:07',2,NULL,'0'),
(26736,51810,'2020-01-27 14:38:05',10,4038,56,0.00,150.00,0.00,NULL,'2020-01-27 14:38:05',2,NULL,'0'),
(26737,51635,'2020-01-27 14:57:40',17,3581,6,5.00,220.00,0.00,NULL,'2020-01-27 14:57:40',2,NULL,'0'),
(26738,51688,'2020-01-27 15:19:22',18,1000,6,5.00,240.00,0.00,NULL,'2020-01-27 15:19:22',2,NULL,'0'),
(26739,51740,'2020-01-27 15:33:37',21,4500,35,5.00,410.00,0.00,NULL,'2020-01-27 15:33:37',2,NULL,'0'),
(26740,51505,'2020-01-27 15:42:41',16,1218,21,5.00,305.00,0.00,NULL,'2020-01-27 15:42:41',2,NULL,'0'),
(26741,51506,'2020-01-27 15:42:41',7,1218,3,0.00,90.00,0.00,NULL,'2020-01-27 15:42:41',2,NULL,'0'),
(26742,51664,'2020-01-28 15:45:00',8,1471,16,0.00,350.00,0.00,'неправльно ввели','2020-01-27 15:45:00',2,2,'0'),
(26743,51705,'2020-01-27 15:51:22',7,2042,3,0.00,100.00,0.00,NULL,'2020-01-27 15:51:22',2,NULL,'0'),
(26744,51801,'2020-01-27 15:51:31',10,4450,56,0.00,150.00,0.00,NULL,'2020-01-27 15:51:31',2,NULL,'0'),
(26745,51528,'2020-01-27 15:53:13',8,1389,16,0.00,375.00,0.00,NULL,'2020-01-27 15:53:13',2,NULL,'0'),
(26746,51371,'2020-01-27 16:15:35',16,31,6,0.00,80.00,0.00,NULL,'2020-01-27 16:15:35',2,NULL,'0'),
(26747,51784,'2020-01-27 17:31:22',21,4188,40,5.00,290.00,0.00,NULL,'2020-01-27 17:31:22',2,NULL,'0'),
(26748,51759,'2020-01-27 17:49:43',17,641,21,5.00,330.00,0.00,NULL,'2020-01-27 17:49:43',2,NULL,'0'),
(26749,51727,'2020-01-27 17:51:54',8,1256,16,0.00,350.00,0.00,NULL,'2020-01-27 17:51:54',2,NULL,'0'),
(26750,51716,'2020-01-27 17:59:40',7,79,2,250.00,350.00,0.00,NULL,'2020-01-27 17:59:40',2,NULL,'0'),
(26751,51221,'2020-01-27 18:08:49',11,19,6,5.00,270.00,0.00,NULL,'2020-01-27 18:08:49',2,NULL,'0'),
(26752,51014,'2020-01-28 09:46:44',7,1953,3,0.00,50.00,0.00,NULL,'2020-01-28 09:46:44',2,NULL,'0'),
(26753,51783,'2020-01-28 10:51:27',17,1412,6,5.00,220.00,0.00,NULL,'2020-01-28 10:51:27',2,NULL,'0'),
(26754,50861,'2020-01-28 11:07:02',18,829,6,5.00,260.00,0.00,NULL,'2020-01-28 11:07:02',2,NULL,'0'),
(26755,48839,'2020-01-28 11:07:25',13,1262,40,5.00,320.00,0.00,NULL,'2020-01-28 11:07:25',2,NULL,'0'),
(26756,51834,'2020-01-28 11:26:38',16,93,4,5.00,320.00,0.00,NULL,'2020-01-28 11:26:38',2,NULL,'0'),
(26757,51492,'2020-01-28 11:53:26',11,1809,4,5.00,340.00,0.00,NULL,'2020-01-28 11:53:26',2,NULL,'0'),
(26758,50327,'2020-01-28 12:05:13',3,459,10,0.00,1200.00,0.00,NULL,'2020-01-28 12:05:13',2,NULL,'0'),
(26759,51819,'2020-01-28 12:37:21',6,1447,100,0.00,100.00,0.00,NULL,'2020-01-28 12:37:21',2,NULL,'0'),
(26760,51829,'2020-01-28 13:03:58',12,4710,43,0.00,200.00,0.00,NULL,'2020-01-28 13:03:58',2,NULL,'0'),
(26761,51795,'2020-01-28 13:21:47',16,4706,4,5.00,300.00,0.00,NULL,'2020-01-28 13:21:47',2,NULL,'0'),
(26762,51626,'2020-01-28 13:25:51',21,376,6,5.00,220.00,0.00,NULL,'2020-01-28 13:25:51',2,NULL,'0'),
(26763,51893,'2020-01-28 13:29:16',7,953,3,0.00,70.00,0.00,NULL,'2020-01-28 13:29:16',2,NULL,'0'),
(26764,49048,'2020-01-28 14:03:34',3,96,5,5.00,285.00,0.00,'помилилась','2020-01-28 14:03:34',2,2,'0'),
(26765,51711,'2020-01-28 14:23:38',18,307,6,5.00,230.00,0.00,NULL,'2020-01-28 14:23:38',2,NULL,'0'),
(26766,51622,'2020-01-28 14:34:26',16,2152,6,5.00,220.00,0.00,NULL,'2020-01-28 14:34:26',2,NULL,'0'),
(26767,51814,'2020-01-28 14:55:36',12,3980,6,0.00,250.00,0.00,NULL,'2020-01-28 14:55:36',2,NULL,'0'),
(26768,51822,'2020-01-28 15:55:21',10,4709,56,0.00,150.00,0.00,NULL,'2020-01-28 15:55:21',2,NULL,'0'),
(26769,50926,'2020-01-28 15:58:10',12,3110,6,0.00,240.00,0.00,NULL,'2020-01-28 15:58:10',2,NULL,'0'),
(26770,51657,'2020-01-28 15:59:07',13,3275,6,5.00,280.00,0.00,NULL,'2020-01-28 15:59:07',2,NULL,'0'),
(26771,51896,'2020-01-28 16:05:59',18,4641,6,5.00,270.00,0.00,NULL,'2020-01-28 16:05:59',2,NULL,'0'),
(26772,48838,'2020-01-28 16:12:00',3,1029,5,5.00,305.00,0.00,NULL,'2020-01-28 16:12:00',2,NULL,'0'),
(26773,51734,'2020-01-28 16:15:57',7,3900,38,85.00,300.00,0.00,NULL,'2020-01-28 16:15:57',2,NULL,'0'),
(26774,51693,'2020-01-28 16:35:34',10,4680,56,0.00,150.00,0.00,NULL,'2020-01-28 16:35:34',2,NULL,'0'),
(26775,50608,'2020-01-28 17:06:33',7,835,2,0.00,250.00,0.00,NULL,'2020-01-28 17:06:33',2,NULL,'0'),
(26776,50609,'2020-01-28 17:06:33',5,835,41,5.00,340.00,0.00,NULL,'2020-01-28 17:06:33',2,NULL,'0'),
(26777,50766,'2020-01-28 17:10:00',3,269,13,0.00,270.00,0.00,NULL,'2020-01-28 17:10:00',2,NULL,'0'),
(26778,51791,'2020-01-28 17:10:00',5,269,41,5.00,340.00,0.00,'не правильно ввела','2020-01-28 17:10:00',2,2,'0'),
(26779,50767,'2020-01-28 17:10:00',13,269,6,5.00,220.00,0.00,NULL,'2020-01-28 17:10:00',2,NULL,'0'),
(26780,51628,'2020-01-28 17:36:28',3,631,6,5.00,235.00,0.00,NULL,'2020-01-28 17:36:28',2,NULL,'0'),
(26781,51562,'2020-01-28 17:46:47',11,1504,40,5.00,280.00,0.00,NULL,'2020-01-28 17:46:47',2,NULL,'0'),
(26782,51838,'2020-01-28 17:56:48',3,4642,13,0.00,40.00,0.00,NULL,'2020-01-28 17:56:48',2,NULL,'0'),
(26783,51758,'2020-01-28 18:13:49',7,119,38,155.00,450.00,0.00,NULL,'2020-01-28 18:13:49',2,NULL,'0'),
(26784,51116,'2020-01-28 18:25:01',17,3031,4,5.00,330.00,0.00,NULL,'2020-01-28 18:25:01',2,NULL,'0'),
(26785,51721,'2020-01-28 18:44:26',12,1460,6,0.00,200.00,0.00,NULL,'2020-01-28 18:44:26',2,NULL,'0'),
(26786,51903,'2020-01-29 10:03:16',3,4680,11,0.00,450.00,0.00,NULL,'2020-01-29 10:03:16',2,NULL,'0'),
(26787,51692,'2020-01-29 10:03:16',7,4680,20,30.00,400.00,0.00,NULL,'2020-01-29 10:03:16',2,NULL,'0'),
(26788,51773,'2020-01-29 10:25:41',7,4702,3,0.00,90.00,0.00,NULL,'2020-01-29 10:25:41',2,NULL,'0'),
(26789,51012,'2020-01-29 10:25:52',13,4101,6,5.00,240.00,0.00,NULL,'2020-01-29 10:25:52',2,NULL,'0'),
(26790,51695,'2020-01-29 10:32:13',6,4679,20,0.00,400.00,0.00,NULL,'2020-01-29 10:32:13',2,NULL,'0'),
(26791,51696,'2020-01-29 10:32:13',19,4679,19,0.00,450.00,0.00,NULL,'2020-01-29 10:32:13',2,NULL,'0'),
(26792,50164,'2020-01-29 11:03:04',12,1261,40,5.00,290.00,0.00,NULL,'2020-01-29 11:03:04',2,NULL,'0'),
(26793,51787,'2020-01-29 11:28:25',7,4512,3,0.00,90.00,0.00,NULL,'2020-01-29 11:28:25',2,NULL,'0'),
(26794,51611,'2020-01-29 11:30:05',17,502,40,5.00,290.00,0.00,NULL,'2020-01-29 11:30:05',2,NULL,'0'),
(26795,51925,'2020-01-29 11:57:21',6,31,100,60.00,400.00,0.00,NULL,'2020-01-29 11:57:21',2,NULL,'0'),
(26796,51509,'2020-01-29 11:58:29',8,1450,24,0.00,250.00,0.00,NULL,'2020-01-29 11:58:29',2,NULL,'0'),
(26797,51643,'2020-01-29 12:12:46',18,2527,6,5.00,220.00,0.00,NULL,'2020-01-29 12:12:46',2,NULL,'0'),
(26798,51833,'2020-01-29 12:19:52',16,4711,6,0.00,220.00,0.00,NULL,'2020-01-29 12:19:52',2,NULL,'0'),
(26799,51935,'2020-01-29 12:27:19',7,2259,3,0.00,90.00,0.00,NULL,'2020-01-29 12:27:19',2,NULL,'0'),
(26800,51020,'2020-01-29 12:29:03',16,1351,4,5.00,200.00,0.00,NULL,'2020-01-29 12:29:03',2,NULL,'0'),
(26801,51019,'2020-01-29 12:29:03',13,1351,4,5.00,330.00,0.00,NULL,'2020-01-29 12:29:03',2,NULL,'0'),
(26802,51887,'2020-01-29 12:33:17',8,1229,29,0.00,50.00,0.00,NULL,'2020-01-29 12:33:17',2,NULL,'0'),
(26803,49843,'2020-01-29 12:34:10',3,492,13,5.00,310.00,0.00,NULL,'2020-01-29 12:34:10',2,NULL,'0'),
(26804,51859,'2020-01-29 13:10:54',17,4713,4,5.00,330.00,0.00,NULL,'2020-01-29 13:10:54',2,NULL,'0'),
(26805,51910,'2020-01-29 13:35:52',16,1169,6,0.00,70.00,0.00,NULL,'2020-01-29 13:35:51',2,NULL,'0'),
(26806,50444,'2020-01-29 13:47:20',3,55,13,5.00,290.00,0.00,NULL,'2020-01-29 13:47:20',2,NULL,'0'),
(26807,50341,'2020-01-29 14:16:40',12,3848,6,5.00,220.00,0.00,NULL,'2020-01-29 14:16:40',2,NULL,'0'),
(26808,51110,'2020-01-29 14:32:10',12,4534,22,0.00,80.00,0.00,NULL,'2020-01-29 14:32:10',2,NULL,'0'),
(26809,51717,'2020-01-29 14:40:21',7,2776,3,0.00,130.00,0.00,NULL,'2020-01-29 14:40:21',2,NULL,'0'),
(26810,50756,'2020-01-29 15:04:50',3,175,13,5.00,270.00,0.00,NULL,'2020-01-29 15:04:50',2,NULL,'0'),
(26811,51949,'2020-01-29 15:15:32',18,3876,6,5.00,250.00,0.00,NULL,'2020-01-29 15:15:32',2,NULL,'0'),
(26812,51939,'2020-01-29 15:34:07',17,2217,6,5.00,220.00,0.00,NULL,'2020-01-29 15:34:07',2,NULL,'0'),
(26813,51668,'2020-01-29 15:57:36',13,753,21,5.00,270.00,0.00,'помилка','2020-01-29 15:57:36',2,2,'0'),
(26814,51792,'2020-01-29 16:03:26',7,4705,28,0.00,30.00,0.00,NULL,'2020-01-29 16:03:26',2,NULL,'0'),
(26815,51811,'2020-01-29 16:34:40',7,1430,3,0.00,90.00,0.00,NULL,'2020-01-29 16:34:40',2,NULL,'0'),
(26816,51206,'2020-01-29 17:20:17',8,802,24,0.00,375.00,0.00,NULL,'2020-01-29 17:20:17',2,NULL,'0'),
(26817,51803,'2020-01-29 17:24:19',7,4396,100,0.00,80.00,0.00,NULL,'2020-01-29 17:24:19',2,NULL,'0'),
(26818,51971,'2020-01-29 17:24:19',7,4396,100,0.00,80.00,0.00,NULL,'2020-01-29 17:24:19',2,NULL,'0'),
(26819,49147,'2020-01-29 17:33:00',3,90,13,5.00,275.00,0.00,NULL,'2020-01-29 17:33:00',2,NULL,'0'),
(26820,51934,'2020-01-29 17:33:58',12,3758,6,0.00,200.00,0.00,NULL,'2020-01-29 17:33:58',2,NULL,'0'),
(26821,51510,'2020-01-29 17:47:47',13,1382,6,5.00,230.00,0.00,NULL,'2020-01-29 17:47:47',2,NULL,'0'),
(26822,51964,'2020-01-29 18:07:00',17,4282,6,5.00,220.00,0.00,NULL,'2020-01-29 18:07:00',2,NULL,'0'),
(26823,51031,'2020-01-29 18:16:24',3,3950,32,0.00,800.00,0.00,NULL,'2020-01-29 18:16:24',2,NULL,'0'),
(26824,51793,'2020-01-29 18:17:11',18,4614,6,5.00,200.00,0.00,NULL,'2020-01-29 18:17:11',2,NULL,'0'),
(26825,51904,'2020-01-30 10:12:31',7,1526,3,0.00,100.00,0.00,NULL,'2020-01-30 10:12:31',2,NULL,'0'),
(26826,51011,'2020-01-30 10:33:22',3,3338,6,5.00,225.00,0.00,NULL,'2020-01-30 10:33:22',2,NULL,'0'),
(26827,50739,'2020-01-30 10:42:58',13,888,21,5.00,310.00,0.00,NULL,'2020-01-30 10:42:58',2,NULL,'0'),
(26828,51979,'2020-01-30 11:10:37',18,2353,6,5.00,260.00,0.00,NULL,'2020-01-30 11:10:37',2,NULL,'0'),
(26829,50661,'2020-01-30 11:17:32',16,38,6,5.00,230.00,0.00,NULL,'2020-01-30 11:17:32',2,NULL,'0'),
(26830,51729,'2020-01-30 11:17:44',8,2929,16,0.00,350.00,0.00,NULL,'2020-01-30 11:17:44',2,NULL,'0'),
(26831,51848,'2020-01-30 11:18:42',12,4368,6,0.00,200.00,0.00,NULL,'2020-01-30 11:18:42',2,NULL,'0'),
(26832,51281,'2020-01-30 11:19:56',17,4675,6,5.00,220.00,0.00,NULL,'2020-01-30 11:19:56',2,NULL,'0'),
(26833,51282,'2020-01-30 11:19:56',10,4675,56,0.00,150.00,0.00,NULL,'2020-01-30 11:19:56',2,NULL,'0'),
(26834,51567,'2020-01-26 11:27:42',10,669,11,0.00,350.00,0.00,NULL,'2020-01-30 11:27:42',2,NULL,'0'),
(26835,51788,'2020-01-30 11:35:43',7,2457,3,0.00,150.00,0.00,NULL,'2020-01-30 11:35:43',2,NULL,'0'),
(26836,51905,'2020-01-30 11:45:23',7,1630,100,0.00,100.00,0.00,NULL,'2020-01-30 11:45:23',2,NULL,'0'),
(26837,51217,'2020-01-30 11:45:55',3,2502,10,0.00,1200.00,0.00,NULL,'2020-01-30 11:45:55',2,NULL,'0'),
(26838,50750,'2020-01-30 12:16:49',13,626,6,5.00,220.00,0.00,NULL,'2020-01-30 12:16:49',2,NULL,'0'),
(26839,52034,'2020-01-30 12:41:29',7,953,3,0.00,80.00,0.00,NULL,'2020-01-30 12:41:29',2,NULL,'0'),
(26840,51317,'2020-01-30 12:41:29',13,953,40,0.00,0.00,0.00,NULL,'2020-01-30 12:41:29',2,NULL,'0'),
(26841,51832,'2020-01-30 12:51:48',18,1513,6,5.00,230.00,0.00,NULL,'2020-01-30 12:51:48',2,NULL,'0'),
(26842,51876,'2020-01-30 14:03:31',12,2251,6,0.00,250.00,0.00,NULL,'2020-01-30 14:03:31',2,NULL,'0'),
(26843,51988,'2020-01-30 14:13:23',18,4677,6,5.00,190.00,0.00,NULL,'2020-01-30 14:13:23',2,NULL,'0'),
(26844,51863,'2020-01-30 14:15:12',16,4404,6,5.00,220.00,0.00,NULL,'2020-01-30 14:15:12',2,NULL,'0'),
(26845,51878,'2020-01-30 14:35:52',17,4212,6,5.00,220.00,0.00,NULL,'2020-01-30 14:35:52',2,NULL,'0'),
(26846,50925,'2020-01-30 15:30:46',16,681,40,5.00,300.00,0.00,NULL,'2020-01-30 15:30:46',2,NULL,'0'),
(26847,51998,'2020-01-30 15:34:58',12,811,6,0.00,260.00,0.00,NULL,'2020-01-30 15:34:58',2,NULL,'0'),
(26848,51675,'2020-01-30 15:35:33',13,778,6,5.00,230.00,0.00,NULL,'2020-01-30 15:35:33',2,NULL,'0'),
(26849,50868,'2020-01-30 15:54:20',3,450,13,5.00,295.00,0.00,NULL,'2020-01-30 15:54:20',2,NULL,'0'),
(26850,52037,'2020-01-30 16:52:52',18,4727,22,0.00,130.00,0.00,NULL,'2020-01-30 16:52:52',2,NULL,'0'),
(26851,51946,'2020-01-30 16:56:16',7,70,3,0.00,130.00,0.00,NULL,'2020-01-30 16:56:16',2,NULL,'0'),
(26852,50664,'2020-01-30 17:02:21',17,1215,6,5.00,220.00,0.00,NULL,'2020-01-30 17:02:21',2,NULL,'0'),
(26853,51103,'2020-01-30 17:13:15',13,1244,6,5.00,230.00,0.00,NULL,'2020-01-30 17:13:15',2,NULL,'0'),
(26854,48682,'2020-01-30 17:33:21',3,291,13,5.00,305.00,0.00,NULL,'2020-01-30 17:33:21',2,NULL,'0'),
(26855,51543,'2020-01-30 17:40:12',11,2938,6,5.00,220.00,0.00,NULL,'2020-01-30 17:40:12',2,NULL,'0'),
(26856,51809,'2020-01-30 18:26:32',7,4708,38,395.00,800.00,0.00,NULL,'2020-01-30 18:26:32',2,NULL,'0'),
(26857,48831,'2020-01-06 19:03:52',16,1022,6,5.00,220.00,0.00,NULL,'2020-01-30 19:03:52',2,NULL,'0'),
(26858,51704,'2020-01-31 09:57:38',11,4403,43,0.00,190.00,0.00,NULL,'2020-01-31 09:57:38',2,NULL,'0'),
(26859,51493,'2020-01-31 10:39:39',18,2675,6,5.00,240.00,0.00,NULL,'2020-01-31 10:39:39',2,NULL,'0'),
(26860,51955,'2020-01-31 11:44:50',11,4723,40,5.00,280.00,0.00,NULL,'2020-01-31 11:44:50',2,NULL,'0'),
(26861,52093,'2020-01-31 12:02:42',23,2675,66,0.00,100.00,0.00,NULL,'2020-01-31 12:02:42',2,NULL,'0'),
(26862,49264,'2020-01-31 12:13:27',13,2660,6,5.00,280.00,0.00,NULL,'2020-01-31 12:13:27',2,NULL,'0'),
(26863,50577,'2020-01-31 12:14:08',13,1214,6,5.00,220.00,0.00,NULL,'2020-01-31 12:14:08',2,NULL,'0'),
(26864,51807,'2020-01-31 12:20:07',7,407,38,265.00,550.00,0.00,NULL,'2020-01-31 12:20:07',2,NULL,'0'),
(26865,51641,'2020-01-31 12:33:36',3,191,13,5.00,325.00,0.00,NULL,'2020-01-31 12:33:36',2,NULL,'0'),
(26866,51944,'2020-01-31 12:51:57',17,3041,6,5.00,240.00,0.00,NULL,'2020-01-31 12:51:57',2,NULL,'0'),
(26867,51948,'2020-01-31 12:52:36',18,132,4,5.00,220.00,0.00,NULL,'2020-01-31 12:52:36',2,NULL,'0'),
(26868,51931,'2020-01-31 13:16:01',5,202,33,5.00,360.00,0.00,NULL,'2020-01-31 13:16:01',2,NULL,'0'),
(26869,51889,'2020-01-31 13:16:18',10,4716,56,0.00,75.00,0.00,NULL,'2020-01-31 13:16:18',2,NULL,'0'),
(26870,52068,'2020-01-31 13:55:24',8,2090,29,0.00,50.00,0.00,NULL,'2020-01-31 13:55:24',2,NULL,'0'),
(26871,50091,'2020-01-31 13:55:24',13,2090,4,5.00,330.00,0.00,NULL,'2020-01-31 13:55:24',2,NULL,'0'),
(26872,51765,'2020-01-31 14:34:45',3,188,13,5.00,305.00,0.00,NULL,'2020-01-31 14:34:45',2,NULL,'0'),
(26873,52019,'2020-01-31 15:05:29',11,233,21,5.00,295.00,0.00,NULL,'2020-01-31 15:05:29',2,NULL,'0'),
(26874,51980,'2020-01-31 15:07:41',7,1734,3,0.00,75.00,0.00,NULL,'2020-01-31 15:07:41',2,NULL,'0'),
(26875,51982,'2020-01-31 15:07:41',7,1734,3,0.00,70.00,0.00,NULL,'2020-01-31 15:07:41',2,NULL,'0'),
(26876,52067,'2020-01-31 15:31:02',17,2183,4,5.00,240.00,0.00,NULL,'2020-01-31 15:31:02',2,NULL,'0'),
(26877,51966,'2020-01-31 15:39:33',23,151,68,0.00,150.00,0.00,NULL,'2020-01-31 15:39:33',2,NULL,'0'),
(26878,51337,'2020-01-31 15:45:54',13,1075,21,5.00,290.00,0.00,NULL,'2020-01-31 15:45:54',2,NULL,'0'),
(26879,52066,'2020-01-31 15:56:11',17,3694,22,0.00,100.00,0.00,NULL,'2020-01-31 15:56:11',2,NULL,'0'),
(26880,51891,'2020-01-31 16:30:27',7,3472,3,0.00,150.00,0.00,NULL,'2020-01-31 16:30:27',2,NULL,'0'),
(26881,52104,'2020-01-31 17:30:30',18,3761,22,0.00,40.00,0.00,NULL,'2020-01-31 17:30:30',2,NULL,'0'),
(26882,50899,'2020-01-31 17:31:14',17,3093,40,5.00,330.00,0.00,'помилка','2020-01-31 17:31:14',2,2,'0'),
(26883,52060,'2020-01-31 17:31:36',18,4406,6,5.00,345.00,0.00,'помилка','2020-01-31 17:31:36',2,2,'0'),
(26884,51995,'2020-01-31 17:35:01',7,19,3,0.00,80.00,0.00,NULL,'2020-01-31 17:35:01',2,NULL,'0'),
(26885,51856,'2020-01-31 17:54:16',11,4690,6,5.00,230.00,0.00,NULL,'2020-01-31 17:54:16',2,NULL,'0'),
(26886,51888,'2020-01-31 17:57:15',13,4715,6,5.00,220.00,0.00,NULL,'2020-01-31 17:57:15',2,NULL,'0'),
(26887,50331,'2020-02-01 09:57:49',6,997,20,0.00,400.00,0.00,NULL,'2020-02-01 09:57:49',2,NULL,'0'),
(26888,51818,'2020-02-01 10:20:44',7,606,37,0.00,100.00,0.00,NULL,'2020-02-01 10:20:44',2,NULL,'0'),
(26889,50658,'2020-02-01 10:36:06',12,3160,6,5.00,225.00,0.00,NULL,'2020-02-01 10:36:06',2,NULL,'0'),
(26890,52065,'2020-02-01 10:43:21',8,3843,7,0.00,300.00,0.00,NULL,'2020-02-01 10:43:21',2,NULL,'0'),
(26891,50768,'2020-02-01 10:58:39',11,25,6,5.00,270.00,0.00,NULL,'2020-02-01 10:58:39',2,NULL,'0'),
(26892,51989,'2020-02-01 11:04:00',17,4632,6,5.00,220.00,0.00,NULL,'2020-02-01 11:04:00',2,NULL,'0'),
(26893,50657,'2020-02-01 11:04:11',18,3159,6,5.00,260.00,0.00,NULL,'2020-02-01 11:04:11',2,NULL,'0'),
(26894,51937,'2020-02-01 11:04:22',7,3862,100,0.00,100.00,0.00,NULL,'2020-02-01 11:04:22',2,NULL,'0'),
(26895,52132,'2020-02-01 11:32:10',5,716,41,5.00,345.00,0.00,NULL,'2020-02-01 11:32:10',2,NULL,'0'),
(26896,51101,'2020-02-01 11:54:55',12,3706,22,0.00,120.00,0.00,NULL,'2020-02-01 11:54:55',2,NULL,'0'),
(26897,50795,'2020-02-01 12:08:35',11,4652,43,5.00,200.00,0.00,NULL,'2020-02-01 12:08:35',2,NULL,'0'),
(26898,51782,'2020-02-01 12:12:07',24,379,56,0.00,150.00,0.00,NULL,'2020-02-01 12:12:07',2,NULL,'0'),
(26899,52069,'2020-02-01 12:25:12',10,888,56,0.00,150.00,0.00,NULL,'2020-02-01 12:25:12',2,NULL,'0'),
(26900,52070,'2020-02-01 12:25:12',24,888,56,0.00,150.00,0.00,NULL,'2020-02-01 12:25:12',2,NULL,'0'),
(26901,51058,'2020-02-01 12:27:05',3,712,5,5.00,305.00,0.00,NULL,'2020-02-01 12:27:05',2,NULL,'0'),
(26902,50880,'2020-02-01 12:34:17',18,2104,40,5.00,230.00,0.00,NULL,'2020-02-01 12:34:17',2,NULL,'0'),
(26903,52112,'2020-02-01 12:40:02',8,4732,16,0.00,350.00,0.00,NULL,'2020-02-01 12:40:02',2,NULL,'0'),
(26904,51942,'2020-02-01 12:47:47',10,4722,99,0.00,450.00,0.00,NULL,'2020-02-01 12:47:47',2,NULL,'0'),
(26905,51943,'2020-02-01 12:47:47',7,4722,20,0.00,500.00,0.00,NULL,'2020-02-01 12:47:47',2,NULL,'0'),
(26906,52137,'2020-02-01 12:59:23',10,1937,56,0.00,150.00,0.00,NULL,'2020-02-01 12:59:23',2,NULL,'0'),
(26907,51908,'2020-02-01 13:12:57',24,4717,56,0.00,150.00,0.00,NULL,'2020-02-01 13:12:57',2,NULL,'0'),
(26908,51592,'2020-02-01 13:20:29',12,939,6,5.00,230.00,0.00,NULL,'2020-02-01 13:20:29',2,NULL,'0'),
(26909,51687,'2020-02-01 13:28:28',6,4697,38,286.00,900.00,0.00,NULL,'2020-02-01 13:28:28',2,NULL,'0'),
(26910,52144,'2020-02-01 13:40:51',10,4735,56,0.00,150.00,0.00,NULL,'2020-02-01 13:40:51',2,NULL,'0'),
(26911,51816,'2020-02-01 13:56:57',18,470,40,5.00,240.00,0.00,NULL,'2020-02-01 13:56:57',2,NULL,'0'),
(26912,52163,'2020-02-01 14:11:27',24,3564,56,0.00,150.00,0.00,NULL,'2020-02-01 14:11:27',2,NULL,'0'),
(26913,51963,'2020-02-01 14:16:08',11,1642,6,5.00,315.00,0.00,NULL,'2020-02-01 14:16:08',2,NULL,'0'),
(26914,51994,'2020-02-01 14:35:49',3,139,5,5.00,235.00,0.00,NULL,'2020-02-01 14:35:49',2,NULL,'0'),
(26915,51571,'2020-02-01 14:37:43',17,1802,43,5.00,185.00,0.00,NULL,'2020-02-01 14:37:43',2,NULL,'0'),
(26916,51585,'2020-02-01 14:54:49',7,977,20,0.00,250.00,0.00,NULL,'2020-02-01 14:54:49',2,NULL,'0'),
(26917,50900,'2020-02-01 15:20:25',15,3093,19,0.00,400.00,0.00,NULL,'2020-02-01 15:20:25',2,NULL,'0'),
(26918,51652,'2020-02-01 15:25:56',5,4176,41,5.00,340.00,0.00,NULL,'2020-02-01 15:25:56',2,NULL,'0'),
(26919,51941,'2020-02-01 15:28:06',18,4422,6,5.00,230.00,0.00,NULL,'2020-02-01 15:28:06',2,NULL,'0'),
(26920,52103,'2020-02-01 15:29:35',12,3605,6,5.00,230.00,0.00,NULL,'2020-02-01 15:29:35',2,NULL,'0'),
(26921,51776,'2020-02-01 15:37:38',11,4684,40,5.00,230.00,0.00,NULL,'2020-02-01 15:37:38',2,NULL,'0'),
(26922,51309,'2020-02-01 15:51:58',6,2103,2,135.00,450.00,0.00,NULL,'2020-02-01 15:51:58',2,NULL,'0'),
(26923,51781,'2020-02-01 16:18:20',10,3488,56,0.00,150.00,0.00,NULL,'2020-02-01 16:18:20',2,NULL,'0'),
(26924,51780,'2020-02-01 16:18:20',17,3488,6,5.00,220.00,0.00,NULL,'2020-02-01 16:18:20',2,NULL,'0'),
(26925,52143,'2020-02-01 16:54:45',7,930,45,41.00,209.00,0.00,NULL,'2020-02-01 16:54:45',2,NULL,'0'),
(26926,52026,'2020-02-01 17:02:26',18,2605,6,5.00,220.00,0.00,NULL,'2020-02-01 17:02:26',2,NULL,'0'),
(26927,51805,'2020-02-01 17:39:03',7,4707,37,0.00,230.00,0.00,NULL,'2020-02-01 17:39:03',2,NULL,'0'),
(26928,51886,'2020-02-01 17:39:55',6,4015,50,0.00,0.00,0.00,NULL,'2020-02-01 17:39:55',2,NULL,'0'),
(26929,51602,'2020-02-01 17:39:55',7,4015,20,0.00,100.00,0.00,NULL,'2020-02-01 17:39:55',2,NULL,'0'),
(26930,51603,'2020-02-01 17:39:55',15,4015,11,0.00,0.00,0.00,NULL,'2020-02-01 17:39:55',2,NULL,'0'),
(26931,49262,'2020-02-02 09:04:19',7,2660,20,0.00,550.00,0.00,NULL,'2020-02-02 09:04:19',2,NULL,'0'),
(26932,51544,'2020-02-02 09:04:19',10,2660,11,0.00,450.00,0.00,NULL,'2020-02-02 09:04:19',2,NULL,'0'),
(26933,49263,'2020-02-02 09:04:19',10,2660,11,0.00,400.00,0.00,NULL,'2020-02-02 09:04:19',2,NULL,'0'),
(26934,50496,'2020-02-02 09:05:01',7,3110,20,0.00,300.00,0.00,NULL,'2020-02-02 09:05:01',2,NULL,'0'),
(26935,50497,'2020-02-02 09:05:01',10,3110,11,0.00,0.00,0.00,NULL,'2020-02-02 09:05:01',2,NULL,'0'),
(26936,50796,'2020-02-02 09:05:20',19,4652,11,0.00,450.00,0.00,NULL,'2020-02-02 09:05:20',2,NULL,'0'),
(26937,50797,'2020-02-02 09:05:20',7,4652,20,0.00,300.00,0.00,NULL,'2020-02-02 09:05:20',2,NULL,'0'),
(26938,51575,'2020-02-02 12:46:49',15,143,19,0.00,450.00,0.00,NULL,'2020-02-02 12:46:49',2,NULL,'0'),
(26939,51576,'2020-02-02 12:46:49',6,143,20,0.00,450.00,0.00,NULL,'2020-02-02 12:46:49',2,NULL,'0'),
(26940,51954,'2020-02-02 13:25:07',15,4449,11,0.00,400.00,0.00,NULL,'2020-02-02 13:25:07',2,NULL,'0'),
(26941,52023,'2020-02-02 13:25:07',7,4449,20,0.00,400.00,0.00,NULL,'2020-02-02 13:25:07',2,NULL,'0'),
(26942,52176,'2020-02-02 14:06:29',7,4737,3,0.00,90.00,0.00,NULL,'2020-02-02 14:06:29',2,NULL,'0'),
(26943,52017,'2020-02-03 10:22:23',11,3384,6,5.00,215.00,0.00,NULL,'2020-02-03 10:22:23',2,NULL,'0'),
(26944,51488,'2020-02-03 11:02:32',17,2904,6,5.00,220.00,0.00,NULL,'2020-02-03 11:02:32',2,NULL,'0'),
(26945,51895,'2020-02-03 11:38:09',7,1824,2,150.00,350.00,0.00,NULL,'2020-02-03 11:38:09',2,NULL,'0'),
(26946,50791,'2020-02-03 12:06:02',18,652,6,5.00,220.00,0.00,NULL,'2020-02-03 12:06:02',2,NULL,'0'),
(26947,50792,'2020-02-03 12:06:02',5,652,33,5.00,180.00,0.00,NULL,'2020-02-03 12:06:02',2,NULL,'0'),
(26948,51840,'2020-02-03 12:14:25',21,3671,35,5.00,390.00,0.00,NULL,'2020-02-03 12:14:25',2,NULL,'0'),
(26949,51799,'2020-02-03 12:16:40',12,3990,6,0.00,220.00,0.00,NULL,'2020-02-03 12:16:40',2,NULL,'0'),
(26950,52217,'2020-02-03 12:32:58',7,953,28,0.00,30.00,0.00,NULL,'2020-02-03 12:32:58',2,NULL,'0'),
(26951,52006,'2020-02-03 12:43:45',17,1580,6,5.00,220.00,0.00,NULL,'2020-02-03 12:43:45',2,NULL,'0'),
(26952,52219,'2020-02-03 12:56:38',24,1169,56,0.00,150.00,0.00,NULL,'2020-02-03 12:56:38',2,NULL,'0'),
(26953,51467,'2020-02-03 14:17:54',24,3744,56,0.00,150.00,0.00,NULL,'2020-02-03 14:17:54',2,NULL,'0'),
(26954,51468,'2020-02-03 14:17:54',11,3744,43,5.00,200.00,0.00,NULL,'2020-02-03 14:17:54',2,NULL,'0'),
(26955,51469,'2020-02-03 14:17:54',23,3744,66,0.00,300.00,0.00,NULL,'2020-02-03 14:17:54',2,NULL,'0'),
(26956,51974,'2020-02-03 14:47:35',7,4724,38,260.00,500.00,0.00,NULL,'2020-02-03 14:47:35',2,NULL,'0'),
(26957,52218,'2020-02-03 15:13:14',24,132,82,0.00,250.00,0.00,NULL,'2020-02-03 15:13:14',2,NULL,'0'),
(26958,51894,'2020-02-03 15:32:22',8,4647,24,0.00,250.00,0.00,NULL,'2020-02-03 15:32:22',2,NULL,'0'),
(26959,52059,'2020-02-03 15:38:44',17,4180,6,5.00,240.00,0.00,NULL,'2020-02-03 15:38:44',2,NULL,'0'),
(26960,52116,'2020-02-03 15:52:18',11,2116,6,5.00,220.00,0.00,NULL,'2020-02-03 15:52:18',2,NULL,'0'),
(26961,51936,'2020-02-03 16:22:54',24,3700,54,0.00,300.00,0.00,NULL,'2020-02-03 16:22:54',2,NULL,'0'),
(26962,52046,'2020-02-03 17:44:02',8,291,24,0.00,250.00,0.00,NULL,'2020-02-03 17:44:02',2,NULL,'0'),
(26963,52240,'2020-02-03 17:45:37',7,953,3,0.00,50.00,0.00,NULL,'2020-02-03 17:45:37',2,NULL,'0'),
(26964,51996,'2020-02-03 19:07:41',7,4703,38,231.00,0.00,0.00,NULL,'2020-02-03 19:07:41',2,NULL,'0'),
(26965,51129,'2020-02-04 11:37:18',17,659,4,5.00,290.00,0.00,NULL,'2020-02-04 11:37:18',2,NULL,'0'),
(26966,52005,'2020-02-04 11:51:21',21,4726,4,5.00,290.00,0.00,NULL,'2020-02-04 11:51:21',2,NULL,'0'),
(26967,48133,'2020-02-04 12:24:43',3,126,13,5.00,345.00,0.00,NULL,'2020-02-04 12:24:43',2,NULL,'0'),
(26968,52211,'2020-02-04 12:25:33',7,2555,3,0.00,100.00,0.00,NULL,'2020-02-04 12:25:33',2,NULL,'0'),
(26969,52265,'2020-02-04 12:27:46',24,2555,96,0.00,530.00,0.00,NULL,'2020-02-04 12:27:46',2,NULL,'0'),
(26970,51154,'2020-02-04 12:29:28',7,3911,3,0.00,120.00,0.00,NULL,'2020-02-04 12:29:28',2,NULL,'0'),
(26971,52210,'2020-02-04 13:09:17',17,726,6,0.00,225.00,0.00,NULL,'2020-02-04 13:09:17',2,NULL,'0'),
(26972,51930,'2020-02-04 13:26:51',24,119,87,0.00,500.00,0.00,NULL,'2020-02-04 13:26:51',2,NULL,'0'),
(26973,51109,'2020-02-04 13:26:51',11,119,4,5.00,360.00,0.00,NULL,'2020-02-04 13:26:51',2,NULL,'0'),
(26974,52031,'2020-02-04 13:39:03',18,2934,4,5.00,220.00,0.00,NULL,'2020-02-04 13:39:03',2,NULL,'0'),
(26975,52032,'2020-02-04 13:39:03',10,2934,56,0.00,150.00,0.00,NULL,'2020-02-04 13:39:03',2,NULL,'0'),
(26976,52269,'2020-02-04 13:40:49',24,4703,56,0.00,150.00,0.00,NULL,'2020-02-04 13:40:49',2,NULL,'0'),
(26977,52077,'2020-02-04 13:42:27',3,4731,10,0.00,1200.00,0.00,NULL,'2020-02-04 13:42:27',2,NULL,'0'),
(26978,52238,'2020-02-04 14:05:51',21,1403,6,5.00,220.00,0.00,NULL,'2020-02-04 14:05:51',2,NULL,'0'),
(26979,51383,'2020-02-04 14:40:08',18,4327,6,5.00,230.00,0.00,NULL,'2020-02-04 14:40:08',2,NULL,'0'),
(26980,52273,'2020-02-04 14:45:45',10,4703,81,0.00,80.00,0.00,NULL,'2020-02-04 14:45:45',2,NULL,'0'),
(26981,52226,'2020-02-04 15:13:28',7,2295,2,0.00,150.00,0.00,NULL,'2020-02-04 15:13:28',2,NULL,'0'),
(26982,52282,'2020-02-04 15:14:23',24,2295,56,0.00,150.00,0.00,NULL,'2020-02-04 15:14:23',2,NULL,'0'),
(26983,51928,'2020-02-04 15:25:32',24,187,83,0.00,150.00,0.00,NULL,'2020-02-04 15:25:32',2,NULL,'0'),
(26984,52287,'2020-02-04 15:27:02',23,952,68,0.00,50.00,0.00,NULL,'2020-02-04 15:27:02',2,NULL,'0'),
(26985,52183,'2020-02-04 15:37:18',12,4739,40,150.00,290.00,0.00,NULL,'2020-02-04 15:37:18',2,NULL,'0'),
(26986,52290,'2020-02-04 15:51:04',24,148,56,0.00,150.00,0.00,NULL,'2020-02-04 15:51:04',2,NULL,'0'),
(26987,52291,'2020-02-04 15:51:04',24,148,79,0.00,50.00,0.00,NULL,'2020-02-04 15:51:04',2,NULL,'0'),
(26988,52292,'2020-02-04 16:06:12',7,4747,28,0.00,15.00,0.00,NULL,'2020-02-04 16:06:12',2,NULL,'0'),
(26989,52118,'2020-02-04 16:19:11',11,947,50,0.00,0.00,0.00,NULL,'2020-02-04 16:19:11',2,NULL,'0'),
(26990,52078,'2020-02-04 16:19:12',7,947,2,84.00,0.00,0.00,NULL,'2020-02-04 16:19:11',2,NULL,'0'),
(26991,52115,'2020-02-04 17:10:39',24,151,83,0.00,250.00,0.00,NULL,'2020-02-04 17:10:39',2,NULL,'0'),
(26992,52241,'2020-02-04 17:16:46',3,70,5,5.00,415.00,0.00,NULL,'2020-02-04 17:16:46',2,NULL,'0'),
(26993,52239,'2020-02-04 17:34:49',17,4164,22,0.00,100.00,0.00,NULL,'2020-02-04 17:34:49',2,NULL,'0'),
(26994,52298,'2020-02-04 17:41:39',23,4703,64,0.00,200.00,0.00,NULL,'2020-02-04 17:41:39',2,NULL,'0'),
(26995,52190,'2020-02-04 17:45:27',8,1460,16,0.00,350.00,0.00,NULL,'2020-02-04 17:45:27',2,NULL,'0'),
(26996,52154,'2020-02-04 17:58:23',10,4503,19,0.00,400.00,0.00,NULL,'2020-02-04 17:58:23',2,NULL,'0'),
(26997,52301,'2020-02-04 18:09:31',21,949,22,0.00,100.00,0.00,NULL,'2020-02-04 18:09:31',2,NULL,'0'),
(26998,52311,'2020-02-05 10:11:10',7,4750,28,0.00,20.00,0.00,NULL,'2020-02-05 10:11:10',2,NULL,'0'),
(26999,52281,'2020-02-05 10:33:37',17,1776,43,5.00,190.00,0.00,NULL,'2020-02-05 10:33:37',2,NULL,'0'),
(27000,52193,'2020-02-05 10:37:16',23,2675,65,0.00,350.00,0.00,NULL,'2020-02-05 10:37:16',2,NULL,'0'),
(27001,51130,'2020-02-05 10:51:20',6,4358,28,0.00,30.00,0.00,NULL,'2020-02-05 10:51:20',2,NULL,'0');

INSERT INTO `payments` VALUES 
(27002,52319,'2020-02-05 11:14:12',6,1210,28,0.00,35.00,0.00,NULL,'2020-02-05 11:14:12',2,NULL,'0'),
(27003,52306,'2020-02-05 11:24:32',7,1437,3,0.00,90.00,0.00,NULL,'2020-02-05 11:24:32',2,NULL,'0'),
(27004,52220,'2020-02-05 11:47:02',23,4742,68,0.00,150.00,0.00,NULL,'2020-02-05 11:47:02',2,NULL,'0'),
(27005,50961,'2020-02-05 11:52:51',11,4636,35,5.00,425.00,0.00,NULL,'2020-02-05 11:52:51',2,NULL,'0'),
(27006,52268,'2020-02-05 12:58:07',7,4615,28,0.00,15.00,0.00,NULL,'2020-02-05 12:58:07',2,NULL,'0'),
(27007,52222,'2020-02-05 12:58:25',7,2268,3,0.00,90.00,0.00,NULL,'2020-02-05 12:58:25',2,NULL,'0'),
(27008,52221,'2020-02-05 12:58:25',7,2268,20,0.00,0.00,0.00,NULL,'2020-02-05 12:58:25',2,NULL,'0'),
(27009,51978,'2020-02-05 13:08:53',17,1232,6,5.00,240.00,0.00,NULL,'2020-02-05 13:08:53',2,NULL,'0'),
(27010,52264,'2020-02-05 13:22:39',24,132,82,0.00,250.00,0.00,NULL,'2020-02-05 13:22:39',2,NULL,'0'),
(27011,52307,'2020-02-05 14:16:36',24,2013,56,0.00,150.00,0.00,NULL,'2020-02-05 14:16:36',2,NULL,'0'),
(27012,52027,'2020-02-05 15:05:18',18,2098,6,5.00,240.00,0.00,NULL,'2020-02-05 15:05:18',2,NULL,'0'),
(27013,52237,'2020-02-05 15:41:25',24,2654,56,0.00,150.00,0.00,NULL,'2020-02-05 15:41:25',2,NULL,'0'),
(27014,52080,'2020-02-05 15:46:49',18,4470,6,5.00,125.00,0.00,NULL,'2020-02-05 15:46:48',2,NULL,'0'),
(27015,51192,'2020-02-05 16:06:10',18,2670,6,5.00,220.00,0.00,NULL,'2020-02-05 16:06:10',2,NULL,'0'),
(27016,52275,'2020-02-05 16:31:44',21,411,100,5.00,220.00,0.00,NULL,'2020-02-05 16:31:44',2,NULL,'0'),
(27017,52305,'2020-02-05 08:55:53',11,1198,6,5.00,320.00,0.00,NULL,'2020-02-06 08:55:53',2,NULL,'0'),
(27018,52266,'2020-02-05 08:56:08',17,1852,35,5.00,385.00,0.00,NULL,'2020-02-06 08:56:08',2,NULL,'0'),
(27019,52325,'2020-02-06 11:53:53',24,1991,93,0.00,550.00,0.00,NULL,'2020-02-06 11:53:53',2,NULL,'0'),
(27020,52270,'2020-02-06 12:00:40',8,371,8,0.00,400.00,0.00,NULL,'2020-02-06 12:00:40',2,NULL,'0'),
(27021,52340,'2020-02-06 12:04:36',7,1769,3,0.00,150.00,0.00,NULL,'2020-02-06 12:04:36',2,NULL,'0'),
(27022,52276,'2020-02-06 12:09:03',11,4347,6,5.00,235.00,0.00,NULL,'2020-02-06 12:09:02',2,NULL,'0'),
(27023,52173,'2020-02-06 13:02:28',18,1513,4,5.00,280.00,0.00,NULL,'2020-02-06 13:02:28',2,NULL,'0'),
(27024,52357,'2020-02-06 13:15:11',24,4372,56,0.00,150.00,0.00,NULL,'2020-02-06 13:15:11',2,NULL,'0'),
(27025,52350,'2020-02-06 13:57:35',7,4751,2,60.00,220.00,0.00,NULL,'2020-02-06 13:57:35',2,NULL,'0'),
(27026,52310,'2020-02-06 14:49:34',11,2528,21,5.00,320.00,0.00,NULL,'2020-02-06 14:49:34',2,NULL,'0'),
(27027,52257,'2020-02-06 14:55:01',18,4745,6,5.00,215.00,0.00,NULL,'2020-02-06 14:55:01',2,NULL,'0'),
(27028,52376,'2020-02-06 14:58:51',6,3574,100,194.00,100.00,0.00,NULL,'2020-02-06 14:58:51',2,NULL,'0'),
(27029,52368,'2020-02-06 15:09:37',12,4752,6,5.00,260.00,0.00,NULL,'2020-02-06 15:09:37',2,NULL,'0'),
(27030,52367,'2020-02-06 15:28:39',17,4580,6,5.00,240.00,0.00,NULL,'2020-02-06 15:28:39',2,NULL,'0'),
(27031,51965,'2020-02-06 16:04:43',8,4126,16,0.00,350.00,0.00,NULL,'2020-02-06 16:04:43',2,NULL,'0'),
(27032,52185,'2020-02-06 16:24:24',8,4741,16,0.00,350.00,0.00,NULL,'2020-02-06 16:24:24',2,NULL,'0'),
(27033,52108,'2020-02-06 17:26:00',18,188,35,5.00,410.00,0.00,NULL,'2020-02-06 17:26:00',2,NULL,'0'),
(27034,52129,'2020-02-06 17:28:00',17,1009,4,5.00,220.00,0.00,NULL,'2020-02-06 17:28:00',2,NULL,'0'),
(27035,51579,'2020-02-06 17:29:39',12,361,6,0.00,270.00,0.00,NULL,'2020-02-06 17:29:39',2,NULL,'0'),
(27036,52133,'2020-02-06 18:10:14',7,3472,38,235.00,700.00,0.00,NULL,'2020-02-06 18:10:14',2,NULL,'0'),
(27037,52262,'2020-02-06 18:24:29',11,2600,6,5.00,220.00,0.00,NULL,'2020-02-06 18:24:29',2,NULL,'0'),
(27038,52147,'2020-02-07 11:00:10',8,4119,16,0.00,350.00,0.00,NULL,'2020-02-07 11:00:10',2,NULL,'0'),
(27039,51133,'2020-02-07 11:02:12',18,4442,6,5.00,250.00,0.00,NULL,'2020-02-07 11:02:12',2,NULL,'0'),
(27040,52335,'2020-02-07 11:09:54',17,356,6,5.00,220.00,0.00,NULL,'2020-02-07 11:09:54',2,NULL,'0'),
(27041,52158,'2020-02-07 11:25:12',11,2188,4,5.00,320.00,0.00,NULL,'2020-02-07 11:25:12',2,NULL,'0'),
(27042,52284,'2020-02-07 12:00:29',3,81,5,0.00,330.00,0.00,NULL,'2020-02-07 12:00:29',2,NULL,'0'),
(27043,52408,'2020-02-07 12:12:36',6,837,37,0.00,280.00,0.00,NULL,'2020-02-07 12:12:36',2,NULL,'0'),
(27044,52300,'2020-02-07 12:38:33',8,148,7,0.00,300.00,0.00,NULL,'2020-02-07 12:38:33',2,NULL,'0'),
(27045,50405,'2020-02-07 12:45:32',5,390,23,5.00,200.00,0.00,NULL,'2020-02-07 12:45:32',2,NULL,'0'),
(27046,50406,'2020-02-07 12:45:32',5,390,41,5.00,340.00,0.00,NULL,'2020-02-07 12:45:32',2,NULL,'0'),
(27047,52249,'2020-02-07 12:51:14',11,4639,6,5.00,225.00,0.00,NULL,'2020-02-07 12:51:14',2,NULL,'0'),
(27048,52336,'2020-02-07 12:57:42',7,4101,20,0.00,300.00,0.00,NULL,'2020-02-07 12:57:42',2,NULL,'0'),
(27049,52375,'2020-02-07 13:05:58',6,428,38,220.00,600.00,0.00,NULL,'2020-02-07 13:05:58',2,NULL,'0'),
(27050,48217,'2020-02-07 13:06:50',3,610,13,5.00,225.00,0.00,NULL,'2020-02-07 13:06:50',2,NULL,'0'),
(27051,52415,'2020-02-07 13:22:54',6,4015,28,0.00,30.00,0.00,NULL,'2020-02-07 13:22:54',2,NULL,'0'),
(27052,52381,'2020-02-07 13:33:22',24,1696,73,0.00,150.00,0.00,NULL,'2020-02-07 13:33:22',2,NULL,'0'),
(27053,52382,'2020-02-07 13:34:37',24,151,84,0.00,200.00,0.00,'не правильно ввели','2020-02-07 13:34:37',2,2,'0'),
(27054,52425,'2020-02-07 14:31:30',23,151,68,0.00,250.00,0.00,NULL,'2020-02-07 14:31:30',2,NULL,'0'),
(27055,51583,'2020-02-07 15:13:16',11,4322,4,5.00,355.00,0.00,NULL,'2020-02-07 15:13:16',2,NULL,'0'),
(27056,52324,'2020-02-07 15:53:13',6,1485,20,0.00,200.00,0.00,NULL,'2020-02-07 15:53:13',2,NULL,'0'),
(27057,50738,'2020-02-07 16:17:17',18,693,6,5.00,220.00,0.00,NULL,'2020-02-07 16:17:17',2,NULL,'0'),
(27058,52383,'2020-02-07 16:25:16',17,4654,4,5.00,220.00,0.00,NULL,'2020-02-07 16:25:16',2,NULL,'0'),
(27059,52412,'2020-02-07 16:36:48',24,1680,56,0.00,150.00,0.00,NULL,'2020-02-07 16:36:48',2,NULL,'0'),
(27060,52225,'2020-02-07 16:37:16',24,473,56,0.00,150.00,0.00,NULL,'2020-02-07 16:37:16',2,NULL,'0'),
(27061,51311,'2020-02-07 17:07:36',11,1659,6,5.00,240.00,0.00,NULL,'2020-02-07 17:07:36',2,NULL,'0'),
(27062,52406,'2020-02-07 17:07:52',8,4755,16,0.00,300.00,0.00,NULL,'2020-02-07 17:07:52',2,NULL,'0'),
(27063,52308,'2020-02-07 17:08:13',7,4749,38,285.00,700.00,0.00,NULL,'2020-02-07 17:08:13',2,NULL,'0'),
(27064,52035,'2020-02-07 17:14:23',21,623,6,5.00,230.00,0.00,NULL,'2020-02-07 17:14:23',2,NULL,'0'),
(27065,52036,'2020-02-07 17:14:34',12,2557,6,5.00,250.00,0.00,NULL,'2020-02-07 17:14:34',2,NULL,'0'),
(27066,52229,'2020-02-07 17:34:18',7,2224,3,0.00,100.00,0.00,NULL,'2020-02-07 17:34:18',2,NULL,'0'),
(27067,52189,'2020-02-07 18:34:37',7,4336,3,0.00,50.00,0.00,NULL,'2020-02-07 18:34:37',2,NULL,'0'),
(27068,50523,'2020-02-08 09:11:34',3,4636,19,0.00,400.00,0.00,NULL,'2020-02-08 09:11:34',2,NULL,'0'),
(27069,50524,'2020-02-08 09:11:34',7,4636,20,0.00,500.00,0.00,NULL,'2020-02-08 09:11:34',2,NULL,'0'),
(27070,52395,'2020-02-08 09:32:18',7,1600,3,0.00,60.00,0.00,NULL,'2020-02-08 09:32:18',2,NULL,'0'),
(27071,52242,'2020-02-08 10:32:35',7,4644,100,0.00,80.00,0.00,NULL,'2020-02-08 10:32:35',2,NULL,'0'),
(27072,52421,'2020-02-08 10:33:02',5,4015,50,0.00,0.00,0.00,NULL,'2020-02-08 10:33:02',2,NULL,'0'),
(27073,52422,'2020-02-08 10:33:02',12,4015,23,0.00,80.00,0.00,NULL,'2020-02-08 10:33:02',2,NULL,'0'),
(27074,50965,'2020-02-08 10:42:41',17,4178,6,5.00,220.00,0.00,NULL,'2020-02-08 10:42:41',2,NULL,'0'),
(27075,51087,'2020-02-08 11:02:24',18,537,21,5.00,270.00,0.00,NULL,'2020-02-08 11:02:24',2,NULL,'0'),
(27076,51169,'2020-02-08 11:04:48',11,3735,21,5.00,320.00,0.00,NULL,'2020-02-08 11:04:48',2,NULL,'0'),
(27077,51331,'2020-02-08 11:10:40',5,415,33,5.00,180.00,0.00,NULL,'2020-02-08 11:10:40',2,NULL,'0'),
(27078,52372,'2020-02-08 11:37:33',8,4452,16,0.00,250.00,0.00,'внести зміни','2020-02-08 11:37:33',2,2,'0'),
(27079,48913,'2020-02-08 11:39:44',3,449,13,5.00,275.00,0.00,NULL,'2020-02-08 11:39:43',2,NULL,'0'),
(27080,50680,'2020-02-08 11:49:52',7,659,20,0.00,300.00,0.00,NULL,'2020-02-08 11:49:52',2,NULL,'0'),
(27081,50681,'2020-02-08 11:49:52',10,659,19,0.00,450.00,0.00,NULL,'2020-02-08 11:49:52',2,NULL,'0'),
(27082,52440,'2020-02-08 12:19:05',21,4587,4,5.00,250.00,0.00,NULL,'2020-02-08 12:19:04',2,NULL,'0'),
(27083,52106,'2020-02-08 12:35:31',11,390,40,5.00,220.00,0.00,NULL,'2020-02-08 12:35:31',2,NULL,'0'),
(27084,52312,'2020-02-08 12:56:21',5,4746,22,5.00,180.00,0.00,NULL,'2020-02-08 12:56:21',2,NULL,'0'),
(27085,52313,'2020-02-08 12:56:21',7,4746,3,0.00,140.00,0.00,NULL,'2020-02-08 12:56:21',2,NULL,'0'),
(27086,52348,'2020-02-08 13:00:42',18,4045,6,5.00,230.00,0.00,NULL,'2020-02-08 13:00:42',2,NULL,'0'),
(27087,52379,'2020-02-08 13:03:12',17,3170,6,5.00,230.00,0.00,NULL,'2020-02-08 13:03:12',2,NULL,'0'),
(27088,50591,'2020-02-08 13:07:30',3,4637,32,0.00,600.00,0.00,NULL,'2020-02-08 13:07:30',2,NULL,'0'),
(27089,52426,'2020-02-08 13:34:06',12,4759,35,0.00,400.00,0.00,NULL,'2020-02-08 13:34:06',2,NULL,'0'),
(27090,52441,'2020-02-08 13:55:13',7,70,20,0.00,300.00,0.00,NULL,'2020-02-08 13:55:13',2,NULL,'0'),
(27091,52442,'2020-02-08 13:55:13',15,70,19,0.00,450.00,0.00,NULL,'2020-02-08 13:55:13',2,NULL,'0'),
(27092,52105,'2020-02-08 14:08:21',18,637,6,5.00,220.00,0.00,NULL,'2020-02-08 14:08:21',2,NULL,'0'),
(27093,52145,'2020-02-08 14:31:11',7,2104,2,110.00,400.00,0.00,NULL,'2020-02-08 14:31:11',2,NULL,'0'),
(27094,52277,'2020-02-08 14:38:59',11,4311,6,5.00,220.00,0.00,NULL,'2020-02-08 14:38:59',2,NULL,'0'),
(27095,51880,'2020-02-08 14:40:53',5,4284,43,5.00,320.00,0.00,NULL,'2020-02-08 14:40:53',2,NULL,'0'),
(27096,52429,'2020-02-08 14:40:53',12,4284,21,5.00,300.00,0.00,'помилково','2020-02-08 14:40:53',2,2,'0'),
(27097,52438,'2020-02-08 14:40:53',21,4284,43,5.00,190.00,0.00,NULL,'2020-02-08 14:40:53',2,NULL,'0'),
(27098,52414,'2020-02-08 15:08:25',17,1959,43,5.00,240.00,0.00,NULL,'2020-02-08 15:08:25',2,NULL,'0'),
(27099,51730,'2020-02-08 15:40:32',3,4700,32,0.00,600.00,0.00,NULL,'2020-02-08 15:40:32',2,NULL,'0'),
(27100,51731,'2020-02-08 15:40:32',18,4700,6,5.00,190.00,0.00,NULL,'2020-02-08 15:40:32',2,NULL,'0'),
(27101,52402,'2020-02-08 15:56:30',21,3994,23,0.00,100.00,0.00,NULL,'2020-02-08 15:56:30',2,NULL,'0'),
(27102,52433,'2020-02-08 15:59:10',5,1367,41,0.00,320.00,0.00,NULL,'2020-02-08 15:59:10',2,NULL,'0'),
(27103,52434,'2020-02-08 15:59:10',10,1367,54,0.00,150.00,0.00,NULL,'2020-02-08 15:59:10',2,NULL,'0'),
(27104,50802,'2020-02-08 16:22:48',11,564,6,5.00,220.00,0.00,NULL,'2020-02-08 16:22:48',2,NULL,'0'),
(27105,50751,'2020-02-08 16:28:36',3,720,5,5.00,355.00,0.00,NULL,'2020-02-08 16:28:36',2,NULL,'0'),
(27106,52475,'2020-02-08 16:34:34',6,4015,17,0.00,200.00,0.00,NULL,'2020-02-08 16:34:34',2,NULL,'0'),
(27107,52373,'2020-02-08 16:39:18',7,3086,2,140.00,400.00,0.00,NULL,'2020-02-08 16:39:18',2,NULL,'0'),
(27108,52485,'2020-02-08 16:47:43',24,952,56,0.00,150.00,0.00,NULL,'2020-02-08 16:47:43',2,NULL,'0'),
(27109,48772,'2020-02-07 16:50:30',3,107,13,0.00,290.00,0.00,NULL,'2020-02-08 16:50:30',2,NULL,'0'),
(27110,51847,'2020-02-10 09:35:42',7,1953,3,0.00,50.00,0.00,NULL,'2020-02-10 09:35:42',2,NULL,'0'),
(27111,50937,'2020-02-10 10:22:01',5,1280,34,5.00,160.00,0.00,NULL,'2020-02-10 10:22:01',2,NULL,'0'),
(27112,51689,'2020-02-10 10:50:30',8,4698,7,0.00,300.00,0.00,NULL,'2020-02-10 10:50:30',2,NULL,'0'),
(27113,51153,'2020-02-10 11:24:09',17,588,6,5.00,230.00,0.00,NULL,'2020-02-10 11:24:09',2,NULL,'0'),
(27114,52486,'2020-02-10 11:33:28',21,1092,6,5.00,230.00,0.00,NULL,'2020-02-10 11:33:28',2,NULL,'0'),
(27115,52460,'2020-02-10 11:39:39',18,438,6,5.00,220.00,0.00,NULL,'2020-02-10 11:39:39',2,NULL,'0'),
(27116,52461,'2020-02-10 11:39:39',24,438,56,0.00,150.00,0.00,NULL,'2020-02-10 11:39:39',2,NULL,'0'),
(27117,52519,'2020-02-10 11:42:40',7,953,3,0.00,70.00,0.00,NULL,'2020-02-10 11:42:40',2,NULL,'0'),
(27118,52135,'2020-02-10 12:29:36',6,4559,38,235.00,800.00,0.00,NULL,'2020-02-10 12:29:36',2,NULL,'0'),
(27119,51263,'2020-02-10 12:33:38',11,56,6,5.00,220.00,0.00,NULL,'2020-02-10 12:33:38',2,NULL,'0'),
(27120,52491,'2020-02-10 12:48:17',24,650,75,0.00,300.00,0.00,'помилка','2020-02-10 12:48:17',2,2,'0'),
(27121,51870,'2020-02-10 12:50:52',8,333,24,0.00,350.00,0.00,NULL,'2020-02-10 12:50:52',2,NULL,'0'),
(27122,52423,'2020-02-10 12:53:14',24,151,84,0.00,350.00,0.00,NULL,'2020-02-10 12:53:14',2,NULL,'0'),
(27123,51882,'2020-02-10 13:16:28',7,4284,38,230.00,800.00,0.00,NULL,'2020-02-10 13:16:28',2,NULL,'0'),
(27124,52547,'2020-02-10 13:34:45',24,952,56,0.00,150.00,0.00,NULL,'2020-02-10 13:34:45',2,NULL,'0'),
(27125,52548,'2020-02-10 13:41:18',11,4703,22,0.00,30.00,0.00,NULL,'2020-02-10 13:41:18',2,NULL,'0'),
(27126,51226,'2020-02-10 13:55:37',17,407,6,5.00,240.00,0.00,NULL,'2020-02-10 13:55:37',2,NULL,'0'),
(27127,52494,'2020-02-10 14:17:30',21,4761,43,5.00,190.00,0.00,NULL,'2020-02-10 14:17:30',2,NULL,'0'),
(27128,52495,'2020-02-10 14:17:30',5,4761,33,0.00,160.00,0.00,NULL,'2020-02-10 14:17:30',2,NULL,'0'),
(27129,52399,'2020-02-10 14:37:29',7,721,3,0.00,130.00,0.00,NULL,'2020-02-10 14:37:29',2,NULL,'0'),
(27130,51332,'2020-02-10 15:45:29',18,415,6,5.00,250.00,0.00,NULL,'2020-02-10 15:45:29',2,NULL,'0'),
(27131,52463,'2020-02-10 15:59:29',11,2189,4,5.00,310.00,0.00,NULL,'2020-02-10 15:59:29',2,NULL,'0'),
(27132,52396,'2020-02-10 16:09:26',7,188,37,0.00,150.00,0.00,NULL,'2020-02-10 16:09:25',2,NULL,'0'),
(27133,51349,'2020-02-10 16:25:49',8,558,24,0.00,250.00,0.00,NULL,'2020-02-10 16:25:49',2,NULL,'0'),
(27134,52471,'2020-02-10 16:26:39',17,480,4,5.00,330.00,0.00,NULL,'2020-02-10 16:26:39',2,NULL,'0'),
(27135,52569,'2020-02-10 16:50:07',24,4703,56,0.00,150.00,0.00,NULL,'2020-02-10 16:50:07',2,NULL,'0'),
(27136,52570,'2020-02-10 16:52:23',24,187,86,0.00,500.00,0.00,NULL,'2020-02-10 16:52:23',2,NULL,'0'),
(27137,52573,'2020-02-10 16:58:22',24,951,56,0.00,150.00,0.00,NULL,'2020-02-10 16:58:22',2,NULL,'0'),
(27138,52542,'2020-02-10 16:58:46',20,3761,60,0.00,350.00,0.00,NULL,'2020-02-10 16:58:46',2,NULL,'0'),
(27139,52490,'2020-02-10 17:00:16',18,2075,6,5.00,220.00,0.00,NULL,'2020-02-10 17:00:16',2,NULL,'0'),
(27140,52378,'2020-02-10 18:01:36',11,2479,6,5.00,240.00,0.00,NULL,'2020-02-10 18:01:36',2,NULL,'0'),
(27141,51348,'2020-02-11 11:27:59',11,558,6,5.00,300.00,0.00,NULL,'2020-02-11 11:27:59',2,NULL,'0'),
(27142,52596,'2020-02-11 11:28:59',7,4703,17,0.00,80.00,0.00,NULL,'2020-02-11 11:28:59',2,NULL,'0'),
(27143,51976,'2020-02-11 11:48:06',18,3807,35,5.00,385.00,0.00,NULL,'2020-02-11 11:48:06',2,NULL,'0'),
(27144,52563,'2020-02-11 11:50:31',24,3372,86,0.00,350.00,0.00,NULL,'2020-02-11 11:50:31',2,NULL,'0'),
(27145,52297,'2020-02-11 11:53:08',7,4748,3,0.00,150.00,0.00,NULL,'2020-02-11 11:53:08',2,NULL,'0'),
(27146,52520,'2020-02-11 12:10:59',21,4764,4,200.00,0.00,0.00,NULL,'2020-02-11 12:10:59',2,NULL,'0'),
(27147,52502,'2020-02-11 12:31:09',7,3793,3,0.00,80.00,0.00,NULL,'2020-02-11 12:31:09',2,NULL,'0'),
(27148,52283,'2020-02-11 12:46:43',3,3931,53,0.00,500.00,0.00,NULL,'2020-02-11 12:46:43',2,NULL,'0'),
(27149,51831,'2020-02-11 13:04:21',11,604,40,5.00,315.00,0.00,NULL,'2020-02-11 13:04:21',2,NULL,'0'),
(27150,52513,'2020-02-11 13:30:29',7,2098,100,0.00,80.00,0.00,NULL,'2020-02-11 13:30:29',2,NULL,'0'),
(27151,52514,'2020-02-11 13:30:29',7,2098,100,0.00,80.00,0.00,NULL,'2020-02-11 13:30:29',2,NULL,'0'),
(27152,52289,'2020-02-11 13:46:28',12,421,6,0.00,240.00,0.00,NULL,'2020-02-11 13:46:28',2,NULL,'0'),
(27153,52274,'2020-02-11 13:46:49',18,1801,4,5.00,270.00,0.00,NULL,'2020-02-11 13:46:49',2,NULL,'0'),
(27154,52503,'2020-02-11 13:57:18',17,3678,40,5.00,290.00,0.00,NULL,'2020-02-11 13:57:18',2,NULL,'0'),
(27155,52467,'2020-02-11 14:03:29',5,119,41,5.00,330.00,0.00,NULL,'2020-02-11 14:03:29',2,NULL,'0'),
(27156,52577,'2020-02-11 14:23:51',21,921,6,5.00,220.00,0.00,NULL,'2020-02-11 14:23:51',2,NULL,'0'),
(27157,50971,'2020-02-11 14:50:38',3,3966,5,5.00,345.00,0.00,NULL,'2020-02-11 14:50:38',2,NULL,'0'),
(27158,51382,'2020-02-11 15:05:17',11,2106,6,5.00,270.00,0.00,NULL,'2020-02-11 15:05:17',2,NULL,'0'),
(27159,52530,'2020-02-11 15:17:32',12,4765,6,0.00,240.00,0.00,NULL,'2020-02-11 15:17:32',2,NULL,'0'),
(27160,52611,'2020-02-11 15:36:20',7,617,3,0.00,80.00,0.00,NULL,'2020-02-11 15:36:20',2,NULL,'0'),
(27161,52609,'2020-02-11 15:36:20',24,617,56,0.00,150.00,0.00,NULL,'2020-02-11 15:36:20',2,NULL,'0'),
(27162,52531,'2020-02-11 15:36:20',6,617,2,70.00,380.00,0.00,NULL,'2020-02-11 15:36:20',2,NULL,'0'),
(27163,52498,'2020-02-11 15:57:45',17,448,6,5.00,240.00,0.00,NULL,'2020-02-11 15:57:45',2,NULL,'0'),
(27164,52393,'2020-02-11 16:05:42',8,522,16,5.00,370.00,0.00,NULL,'2020-02-11 16:05:42',2,NULL,'0'),
(27165,51370,'2020-02-11 16:18:46',3,31,5,5.00,305.00,0.00,NULL,'2020-02-11 16:18:46',2,NULL,'0'),
(27166,52636,'2020-02-11 16:33:44',7,4772,3,0.00,90.00,0.00,NULL,'2020-02-11 16:33:44',2,NULL,'0'),
(27167,52598,'2020-02-11 17:04:06',7,1027,100,0.00,150.00,0.00,NULL,'2020-02-11 17:04:06',2,NULL,'0'),
(27168,52474,'2020-02-11 17:29:07',21,4332,6,5.00,220.00,0.00,NULL,'2020-02-11 17:29:07',2,NULL,'0'),
(27169,51316,'2020-02-11 17:38:11',18,167,6,5.00,260.00,0.00,NULL,'2020-02-11 17:38:11',2,NULL,'0'),
(27170,51150,'2020-02-11 17:39:25',17,1010,6,5.00,220.00,0.00,NULL,'2020-02-11 17:39:25',2,NULL,'0'),
(27171,52574,'2020-02-11 17:41:52',7,3367,28,0.00,20.00,0.00,NULL,'2020-02-11 17:41:52',2,NULL,'0'),
(27172,52362,'2020-02-11 18:01:36',3,542,13,5.00,315.00,0.00,NULL,'2020-02-11 18:01:36',2,NULL,'0'),
(27173,52363,'2020-02-11 18:01:36',3,542,13,0.00,0.00,0.00,NULL,'2020-02-11 18:01:36',2,NULL,'0'),
(27174,52493,'2020-02-11 19:14:26',6,583,46,220.00,600.00,0.00,NULL,'2020-02-11 19:14:26',2,NULL,'0'),
(27175,52458,'2020-02-11 19:30:20',17,1022,6,5.00,220.00,0.00,NULL,'2020-02-11 19:30:20',2,NULL,'0'),
(27176,51244,'2020-02-12 11:01:39',5,2137,41,5.00,160.00,0.00,NULL,'2020-02-12 11:01:39',2,NULL,'0'),
(27177,52682,'2020-02-12 11:06:07',7,3866,2,80.00,300.00,0.00,NULL,'2020-02-12 11:06:07',2,NULL,'0'),
(27178,51415,'2020-02-12 11:20:58',11,183,43,5.00,240.00,0.00,NULL,'2020-02-12 11:20:58',2,NULL,'0'),
(27179,52462,'2020-02-12 12:00:50',3,4060,10,0.00,1200.00,0.00,NULL,'2020-02-12 12:00:50',2,NULL,'0'),
(27180,52473,'2020-02-12 12:22:14',24,4630,75,0.00,550.00,0.00,NULL,'2020-02-12 12:22:14',2,NULL,'0'),
(27181,51037,'2020-02-12 12:26:51',18,627,6,5.00,235.00,0.00,NULL,'2020-02-12 12:26:51',2,NULL,'0'),
(27182,52578,'2020-02-12 12:31:18',17,4255,35,5.00,400.00,0.00,NULL,'2020-02-12 12:31:18',2,NULL,'0'),
(27183,52582,'2020-02-12 12:42:46',7,3131,62,60.00,300.00,0.00,NULL,'2020-02-12 12:42:46',2,NULL,'0'),
(27184,52678,'2020-02-12 12:42:46',24,3131,56,0.00,150.00,0.00,NULL,'2020-02-12 12:42:46',2,NULL,'0'),
(27185,52581,'2020-02-12 12:42:46',21,3131,43,5.00,230.00,0.00,NULL,'2020-02-12 12:42:46',2,NULL,'0'),
(27186,52499,'2020-02-12 13:04:41',11,4313,6,5.00,240.00,0.00,NULL,'2020-02-12 13:04:41',2,NULL,'0'),
(27187,52535,'2020-02-12 13:16:22',24,151,84,0.00,300.00,0.00,NULL,'2020-02-12 13:16:22',2,NULL,'0'),
(27188,52536,'2020-02-12 13:16:22',23,151,68,0.00,150.00,0.00,NULL,'2020-02-12 13:16:22',2,NULL,'0'),
(27189,51183,'2020-02-12 14:00:05',3,104,5,0.00,350.00,0.00,NULL,'2020-02-12 14:00:05',2,NULL,'0'),
(27190,52705,'2020-02-12 14:26:20',24,3564,56,0.00,150.00,0.00,NULL,'2020-02-12 14:26:20',2,NULL,'0'),
(27191,52610,'2020-02-12 14:26:24',24,4133,56,0.00,150.00,0.00,NULL,'2020-02-12 14:26:24',2,NULL,'0'),
(27192,52630,'2020-02-12 14:43:24',17,3145,4,5.00,345.00,0.00,NULL,'2020-02-12 14:43:24',2,NULL,'0'),
(27193,52674,'2020-02-12 15:24:34',24,4775,56,0.00,150.00,0.00,NULL,'2020-02-12 15:24:34',2,NULL,'0'),
(27194,52680,'2020-02-12 15:40:10',11,4684,40,5.00,335.00,0.00,NULL,'2020-02-12 15:40:10',2,NULL,'0'),
(27195,52697,'2020-02-12 15:41:35',21,3027,6,5.00,260.00,0.00,NULL,'2020-02-12 15:41:35',2,NULL,'0'),
(27196,51728,'2020-02-12 16:05:38',12,1256,6,0.00,250.00,0.00,NULL,'2020-02-12 16:05:37',2,NULL,'0'),
(27197,52632,'2020-02-12 16:06:01',24,4610,56,0.00,150.00,0.00,NULL,'2020-02-12 16:06:01',2,NULL,'0'),
(27198,52715,'2020-02-12 16:48:30',24,4778,56,0.00,150.00,0.00,NULL,'2020-02-12 16:48:30',2,NULL,'0'),
(27199,52516,'2020-02-12 16:49:52',18,432,100,5.00,250.00,0.00,NULL,'2020-02-12 16:49:52',2,NULL,'0'),
(27200,51347,'2020-02-12 17:17:05',3,648,5,0.00,350.00,0.00,NULL,'2020-02-12 17:17:05',2,NULL,'0'),
(27201,52420,'2020-02-12 17:38:03',8,3470,15,0.00,375.00,0.00,NULL,'2020-02-12 17:38:03',2,NULL,'0'),
(27202,52689,'2020-02-12 17:38:13',24,1561,56,0.00,150.00,0.00,NULL,'2020-02-12 17:38:13',2,NULL,'0'),
(27203,51359,'2020-02-12 17:39:56',11,3202,40,5.00,355.00,0.00,NULL,'2020-02-12 17:39:56',2,NULL,'0'),
(27204,52714,'2020-02-13 10:02:09',10,3670,56,0.00,150.00,0.00,NULL,'2020-02-13 10:02:09',2,NULL,'0'),
(27205,52356,'2020-02-13 10:44:13',8,1235,24,0.00,250.00,0.00,NULL,'2020-02-13 10:44:13',2,NULL,'0'),
(27206,52617,'2020-02-13 10:57:09',5,3966,41,5.00,180.00,0.00,NULL,'2020-02-13 10:57:09',2,NULL,'0'),
(27207,52488,'2020-02-13 10:57:37',24,3750,56,0.00,150.00,0.00,NULL,'2020-02-13 10:57:37',2,NULL,'0'),
(27208,51052,'2020-02-13 11:26:33',17,1256,6,5.00,250.00,0.00,NULL,'2020-02-13 11:26:33',2,NULL,'0'),
(27209,52717,'2020-02-13 12:08:12',12,4779,40,0.00,360.00,0.00,NULL,'2020-02-13 12:08:12',2,NULL,'0'),
(27210,52709,'2020-02-13 12:14:30',24,4777,56,0.00,150.00,0.00,NULL,'2020-02-13 12:14:30',2,NULL,'0'),
(27211,52652,'2020-02-13 12:24:26',6,1977,37,0.00,200.00,0.00,NULL,'2020-02-13 12:24:26',2,NULL,'0'),
(27212,52464,'2020-02-13 12:32:10',8,2950,24,0.00,250.00,0.00,NULL,'2020-02-13 12:32:10',2,NULL,'0'),
(27213,51042,'2020-02-13 12:41:51',3,3191,13,0.00,310.00,0.00,NULL,'2020-02-13 12:41:51',2,NULL,'0'),
(27214,52512,'2020-02-13 13:02:53',17,1457,6,5.00,290.00,0.00,NULL,'2020-02-13 13:02:53',2,NULL,'0'),
(27215,52435,'2020-02-13 13:07:02',7,4760,38,250.00,400.00,0.00,NULL,'2020-02-13 13:07:02',2,NULL,'0'),
(27216,52558,'2020-02-13 13:44:51',7,2744,3,0.00,70.00,0.00,NULL,'2020-02-13 13:44:51',2,NULL,'0'),
(27217,51122,'2020-02-13 13:58:21',3,26,13,0.00,290.00,0.00,NULL,'2020-02-13 13:58:21',2,NULL,'0'),
(27218,52695,'2020-02-13 15:00:30',7,4423,3,0.00,150.00,0.00,NULL,'2020-02-13 15:00:30',2,NULL,'0'),
(27219,52618,'2020-02-13 15:02:39',5,642,6,0.00,270.00,0.00,NULL,'2020-02-13 15:02:39',2,NULL,'0'),
(27220,52586,'2020-02-13 15:08:34',17,3472,6,5.00,290.00,0.00,NULL,'2020-02-13 15:08:34',2,NULL,'0'),
(27221,52699,'2020-02-13 15:09:30',12,4101,35,0.00,20.00,0.00,NULL,'2020-02-13 15:09:30',2,NULL,'0'),
(27222,52756,'2020-02-13 15:28:45',24,1376,56,0.00,150.00,0.00,NULL,'2020-02-13 15:28:45',2,NULL,'0'),
(27223,50688,'2020-02-13 15:33:27',3,250,13,0.00,340.00,0.00,NULL,'2020-02-13 15:33:27',2,NULL,'0'),
(27224,52465,'2020-02-13 16:09:29',8,2950,24,0.00,250.00,0.00,NULL,'2020-02-13 16:09:29',2,NULL,'0'),
(27225,51993,'2020-02-13 16:17:20',11,1676,6,5.00,240.00,0.00,NULL,'2020-02-13 16:17:20',2,NULL,'0'),
(27226,52555,'2020-02-13 16:34:49',24,132,82,0.00,250.00,0.00,NULL,'2020-02-13 16:34:49',2,NULL,'0'),
(27227,52554,'2020-02-13 16:34:49',18,132,4,5.00,240.00,0.00,NULL,'2020-02-13 16:34:49',2,NULL,'0'),
(27228,52666,'2020-02-13 16:36:37',18,387,40,5.00,290.00,0.00,NULL,'2020-02-13 16:36:37',2,NULL,'0'),
(27229,52508,'2020-02-13 16:36:56',18,1786,6,5.00,240.00,0.00,NULL,'2020-02-13 16:36:56',2,NULL,'0'),
(27230,50318,'2020-02-13 16:48:42',3,303,10,0.00,1200.00,0.00,NULL,'2020-02-13 16:48:42',2,NULL,'0'),
(27231,52522,'2020-02-13 16:51:18',17,483,6,5.00,240.00,0.00,NULL,'2020-02-13 16:51:18',2,NULL,'0'),
(27232,52701,'2020-02-13 17:18:47',12,4703,6,0.00,0.00,0.00,NULL,'2020-02-13 17:18:47',2,NULL,'0'),
(27233,52668,'2020-02-13 17:18:47',10,4703,56,0.00,0.00,0.00,NULL,'2020-02-13 17:18:47',2,NULL,'0'),
(27234,52780,'2020-02-13 17:18:47',7,4703,3,0.00,50.00,0.00,NULL,'2020-02-13 17:18:47',2,NULL,'0'),
(27235,52472,'2020-02-13 17:21:47',24,4721,96,0.00,200.00,0.00,NULL,'2020-02-13 17:21:47',2,NULL,'0'),
(27236,52700,'2020-02-13 17:44:52',12,4411,6,0.00,260.00,0.00,NULL,'2020-02-13 17:44:52',2,NULL,'0'),
(27237,52419,'2020-02-13 17:50:31',7,2945,3,0.00,140.00,0.00,NULL,'2020-02-13 17:50:31',2,NULL,'0'),
(27238,52624,'2020-02-13 17:55:28',7,4416,3,0.00,70.00,0.00,NULL,'2020-02-13 17:55:28',2,NULL,'0'),
(27239,52613,'2020-02-14 08:46:57',7,4419,20,0.00,150.00,0.00,NULL,'2020-02-14 08:46:57',2,NULL,'0'),
(27240,52347,'2020-02-14 10:21:51',7,3997,3,0.00,140.00,0.00,NULL,'2020-02-14 10:21:51',2,NULL,'0'),
(27241,52346,'2020-02-14 10:21:51',18,3997,6,4.00,200.00,0.00,NULL,'2020-02-14 10:21:51',2,NULL,'0'),
(27242,52712,'2020-02-14 10:54:56',6,3670,20,0.00,350.00,0.00,NULL,'2020-02-14 10:54:56',2,NULL,'0'),
(27243,52713,'2020-02-14 10:54:56',10,3670,11,0.00,400.00,0.00,NULL,'2020-02-14 10:54:56',2,NULL,'0'),
(27244,52559,'2020-02-14 11:11:08',7,1769,3,0.00,70.00,0.00,NULL,'2020-02-14 11:11:08',2,NULL,'0'),
(27245,52821,'2020-02-14 11:14:05',24,952,76,0.00,120.00,0.00,NULL,'2020-02-14 11:14:05',2,NULL,'0'),
(27246,52675,'2020-02-13 11:30:01',21,4775,6,5.00,260.00,0.00,NULL,'2020-02-14 11:30:00',2,NULL,'0'),
(27247,52771,'2020-02-14 11:58:41',10,1156,56,0.00,150.00,0.00,NULL,'2020-02-14 11:58:41',2,NULL,'0'),
(27248,52556,'2020-02-14 11:58:45',24,132,82,0.00,250.00,0.00,NULL,'2020-02-14 11:58:45',2,NULL,'0'),
(27249,52404,'2020-02-14 12:58:29',7,81,2,168.00,700.00,0.00,NULL,'2020-02-14 12:58:29',2,NULL,'0'),
(27250,52747,'2020-02-14 13:00:57',6,4217,37,0.00,200.00,0.00,NULL,'2020-02-14 13:00:57',2,NULL,'0'),
(27251,52663,'2020-02-14 13:15:10',21,4332,6,0.00,50.00,0.00,NULL,'2020-02-14 13:15:10',2,NULL,'0'),
(27252,52561,'2020-02-14 13:33:39',24,4136,82,0.00,250.00,0.00,NULL,'2020-02-14 13:33:39',2,NULL,'0'),
(27253,52658,'2020-02-14 14:46:57',6,4774,37,0.00,100.00,0.00,NULL,'2020-02-14 14:46:57',2,NULL,'0'),
(27254,52836,'2020-02-14 14:48:15',24,2486,56,0.00,150.00,0.00,NULL,'2020-02-14 14:48:15',2,NULL,'0'),
(27255,52409,'2020-02-14 15:18:43',7,3269,3,0.00,90.00,0.00,NULL,'2020-02-14 15:18:43',2,NULL,'0'),
(27256,52718,'2020-02-14 15:26:48',21,3027,6,5.00,210.00,0.00,NULL,'2020-02-14 15:26:48',2,NULL,'0'),
(27257,52064,'2020-02-14 15:27:05',18,3790,6,5.00,250.00,0.00,NULL,'2020-02-14 15:27:05',2,NULL,'0'),
(27258,52721,'2020-02-14 15:27:36',18,2466,4,5.00,220.00,0.00,NULL,'2020-02-14 15:27:36',2,NULL,'0'),
(27259,52585,'2020-02-14 16:31:15',7,3472,2,60.00,330.00,0.00,NULL,'2020-02-14 16:31:15',2,NULL,'0'),
(27260,52612,'2020-02-14 17:01:19',12,4474,6,0.00,250.00,0.00,NULL,'2020-02-14 17:01:19',2,NULL,'0'),
(27261,52841,'2020-02-14 17:18:03',7,1417,3,0.00,70.00,0.00,NULL,'2020-02-14 17:18:03',2,NULL,'0'),
(27262,52741,'2020-02-14 17:42:34',8,119,24,0.00,250.00,0.00,NULL,'2020-02-14 17:42:34',2,NULL,'0'),
(27263,52592,'2020-02-15 11:06:47',21,4262,4,5.00,240.00,0.00,NULL,'2020-02-15 11:06:46',2,NULL,'0'),
(27264,52489,'2020-02-15 11:35:27',18,4427,6,5.00,250.00,0.00,NULL,'2020-02-15 11:35:27',2,NULL,'0'),
(27265,52677,'2020-02-15 11:50:18',17,4776,6,5.00,220.00,0.00,NULL,'2020-02-15 11:50:18',2,NULL,'0'),
(27266,52470,'2020-02-15 11:55:41',11,616,21,5.00,290.00,0.00,NULL,'2020-02-15 11:55:41',2,NULL,'0'),
(27267,52837,'2020-02-15 12:36:36',7,954,3,0.00,70.00,0.00,NULL,'2020-02-15 12:36:36',2,NULL,'0'),
(27268,52679,'2020-02-15 12:36:45',7,2396,3,0.00,90.00,0.00,NULL,'2020-02-15 12:36:45',2,NULL,'0'),
(27269,52723,'2020-02-15 13:26:56',24,3363,88,0.00,500.00,0.00,NULL,'2020-02-15 13:26:56',2,NULL,'0'),
(27270,52849,'2020-02-15 13:34:33',24,4721,82,0.00,250.00,0.00,NULL,'2020-02-15 13:34:33',2,NULL,'0'),
(27271,52621,'2020-02-15 14:25:10',18,580,40,5.00,240.00,0.00,NULL,'2020-02-15 14:25:10',2,NULL,'0'),
(27272,52835,'2020-02-15 14:27:06',21,4793,4,5.00,380.00,0.00,NULL,'2020-02-15 14:27:06',2,NULL,'0'),
(27273,51124,'2020-02-15 14:47:01',17,766,4,5.00,350.00,0.00,NULL,'2020-02-15 14:47:01',2,NULL,'0'),
(27274,52334,'2020-02-15 14:47:24',8,2098,7,0.00,300.00,0.00,NULL,'2020-02-15 14:47:24',2,NULL,'0'),
(27275,52707,'2020-02-15 14:56:30',24,4133,93,0.00,800.00,0.00,NULL,'2020-02-15 14:56:30',2,NULL,'0'),
(27276,52862,'2020-02-15 16:02:38',7,953,38,0.00,585.00,0.00,NULL,'2020-02-15 16:02:38',2,NULL,'0'),
(27277,51763,'2020-02-15 16:06:18',10,4701,11,0.00,350.00,0.00,NULL,'2020-02-15 16:06:18',2,NULL,'0'),
(27278,52861,'2020-02-15 16:31:16',21,3775,43,5.00,210.00,0.00,NULL,'2020-02-15 16:31:16',2,NULL,'0'),
(27279,52796,'2020-02-15 18:10:29',17,15,40,5.00,345.00,0.00,NULL,'2020-02-15 18:10:29',2,NULL,'0'),
(27280,52823,'2020-02-17 10:45:37',7,125,38,185.00,450.00,0.00,NULL,'2020-02-17 10:45:37',2,NULL,'0'),
(27281,52803,'2020-02-17 10:47:44',18,978,6,5.00,220.00,0.00,NULL,'2020-02-17 10:47:44',2,NULL,'0'),
(27282,52593,'2020-02-17 11:26:15',12,1588,35,5.00,425.00,0.00,'не прав ввели','2020-02-17 11:26:15',2,2,'0'),
(27283,51707,'2020-02-17 11:51:43',17,2774,6,5.00,270.00,0.00,NULL,'2020-02-17 11:51:43',2,NULL,'0'),
(27284,52792,'2020-02-17 13:31:53',12,3955,6,0.00,270.00,0.00,NULL,'2020-02-17 13:31:53',2,NULL,'0'),
(27285,52772,'2020-02-17 14:17:50',10,1928,56,0.00,150.00,0.00,NULL,'2020-02-17 14:17:50',2,NULL,'0'),
(27286,52622,'2020-02-17 15:10:57',18,2565,6,5.00,260.00,0.00,NULL,'2020-02-17 15:10:57',2,NULL,'0'),
(27287,52925,'2020-02-17 15:15:55',7,950,2,40.00,0.00,0.00,NULL,'2020-02-17 15:15:55',2,NULL,'0'),
(27288,52779,'2020-02-17 15:26:33',7,4654,2,25.00,80.00,0.00,NULL,'2020-02-17 15:26:33',2,NULL,'0'),
(27289,52822,'2020-02-17 15:52:27',21,3216,6,5.00,240.00,0.00,NULL,'2020-02-17 15:52:27',2,NULL,'0'),
(27290,52848,'2020-02-17 16:18:03',7,3362,3,0.00,80.00,0.00,NULL,'2020-02-17 16:18:03',2,NULL,'0'),
(27291,51210,'2020-02-17 16:43:39',12,2846,4,0.00,280.00,0.00,NULL,'2020-02-17 16:43:39',2,NULL,'0'),
(27292,51305,'2020-02-17 17:12:51',18,2103,4,5.00,330.00,0.00,NULL,'2020-02-17 17:12:51',2,NULL,'0'),
(27293,52852,'2020-02-17 18:21:09',21,3273,6,5.00,240.00,0.00,NULL,'2020-02-17 18:21:09',2,NULL,'0'),
(27294,52456,'2020-02-17 18:37:39',17,695,4,5.00,360.00,0.00,NULL,'2020-02-17 18:37:39',2,NULL,'0'),
(27295,52941,'2020-02-17 19:06:14',12,4282,6,0.00,250.00,0.00,NULL,'2020-02-17 19:06:14',2,NULL,'0'),
(27296,51485,'2020-02-18 10:49:28',11,4088,6,5.00,260.00,0.00,NULL,'2020-02-18 10:49:28',2,NULL,'0'),
(27297,52975,'2020-02-18 11:03:44',3,4703,5,5.00,350.00,0.00,NULL,'2020-02-18 11:03:44',2,NULL,'0'),
(27298,52232,'2020-02-18 11:04:04',17,4110,6,5.00,240.00,0.00,NULL,'2020-02-18 11:04:04',2,NULL,'0'),
(27299,52884,'2020-02-18 11:20:54',7,3532,2,140.00,400.00,0.00,NULL,'2020-02-18 11:20:54',2,NULL,'0'),
(27300,52871,'2020-02-18 11:21:04',7,2804,3,0.00,150.00,0.00,NULL,'2020-02-18 11:21:04',2,NULL,'0'),
(27301,52943,'2020-02-18 11:44:04',7,4750,28,0.00,15.00,0.00,NULL,'2020-02-18 11:44:04',2,NULL,'0'),
(27302,52863,'2020-02-18 11:52:35',21,4795,4,5.00,350.00,0.00,NULL,'2020-02-18 11:52:35',2,NULL,'0'),
(27303,52864,'2020-02-18 12:03:02',18,3182,6,5.00,260.00,0.00,NULL,'2020-02-18 12:03:02',2,NULL,'0'),
(27304,52870,'2020-02-18 12:03:02',5,3182,33,5.00,180.00,0.00,NULL,'2020-02-18 12:03:02',2,NULL,'0'),
(27305,52875,'2020-02-18 12:08:43',24,151,84,0.00,300.00,0.00,NULL,'2020-02-18 12:08:43',2,NULL,'0'),
(27306,51726,'2020-02-18 12:33:42',11,4699,6,5.00,270.00,0.00,NULL,'2020-02-18 12:33:42',2,NULL,'0'),
(27307,50746,'2020-02-18 13:12:40',3,222,5,0.00,370.00,0.00,NULL,'2020-02-18 13:12:40',2,NULL,'0'),
(27308,52629,'2020-02-18 13:48:53',7,119,45,0.00,70.00,0.00,NULL,'2020-02-18 13:48:53',2,NULL,'0'),
(27309,52999,'2020-02-18 13:56:49',7,608,28,0.00,25.00,0.00,NULL,'2020-02-18 13:56:49',2,NULL,'0'),
(27310,52866,'2020-02-18 14:00:24',18,1785,6,5.00,260.00,0.00,NULL,'2020-02-18 14:00:24',2,NULL,'0'),
(27311,52706,'2020-02-18 14:40:48',6,4173,38,365.00,1000.00,0.00,NULL,'2020-02-18 14:40:48',2,NULL,'0'),
(27312,49864,'2020-02-18 14:43:03',3,445,13,0.00,330.00,0.00,NULL,'2020-02-18 14:43:03',2,NULL,'0'),
(27313,52916,'2020-02-18 14:46:12',25,1550,16,0.00,350.00,0.00,NULL,'2020-02-18 14:46:12',2,NULL,'0'),
(27314,52876,'2020-02-18 14:47:17',24,187,84,0.00,200.00,0.00,NULL,'2020-02-18 14:47:17',2,NULL,'0'),
(27315,52877,'2020-02-18 14:47:17',24,187,56,0.00,200.00,0.00,NULL,'2020-02-18 14:47:17',2,NULL,'0'),
(27316,52907,'2020-02-18 15:08:58',5,937,41,5.00,180.00,0.00,NULL,'2020-02-18 15:08:58',2,NULL,'0'),
(27317,52893,'2020-02-18 15:09:10',11,1196,6,5.00,270.00,0.00,NULL,'2020-02-18 15:09:10',2,NULL,'0'),
(27318,52320,'2020-02-18 15:12:25',17,3363,6,5.00,260.00,0.00,NULL,'2020-02-18 15:12:25',2,NULL,'0'),
(27319,52913,'2020-02-18 15:53:39',7,175,3,0.00,100.00,0.00,NULL,'2020-02-18 15:53:39',2,NULL,'0'),
(27320,52914,'2020-02-18 15:53:39',6,175,2,80.00,380.00,0.00,NULL,'2020-02-18 15:53:39',2,NULL,'0'),
(27321,52872,'2020-02-18 16:08:40',18,4796,35,5.00,200.00,0.00,NULL,'2020-02-18 16:08:40',2,NULL,'0'),
(27322,52944,'2020-02-18 16:11:50',11,4806,43,5.00,220.00,0.00,NULL,'2020-02-18 16:11:50',2,NULL,'0'),
(27323,50545,'2020-02-18 16:19:18',3,2024,13,5.00,285.00,0.00,NULL,'2020-02-18 16:19:18',2,NULL,'0'),
(27324,52926,'2020-02-18 16:20:31',7,4751,2,60.00,250.00,0.00,NULL,'2020-02-18 16:20:30',2,NULL,'0'),
(27325,53004,'2020-02-18 16:44:35',25,187,16,0.00,350.00,0.00,NULL,'2020-02-18 16:44:35',2,NULL,'0'),
(27326,52891,'2020-02-18 17:10:23',3,944,13,0.00,80.00,0.00,NULL,'2020-02-18 17:10:22',2,NULL,'0'),
(27327,52951,'2020-02-18 17:13:29',24,2013,84,0.00,300.00,0.00,NULL,'2020-02-18 17:13:29',2,NULL,'0'),
(27328,52734,'2020-02-18 17:37:46',17,383,6,5.00,240.00,0.00,NULL,'2020-02-18 17:37:46',2,NULL,'0'),
(27329,52931,'2020-02-18 17:37:55',7,4805,3,0.00,100.00,0.00,NULL,'2020-02-18 17:37:55',2,NULL,'0'),
(27330,52867,'2020-02-18 17:43:51',21,1564,6,5.00,240.00,0.00,NULL,'2020-02-18 17:43:51',2,NULL,'0'),
(27331,52684,'2020-02-18 18:05:07',11,373,6,5.00,240.00,0.00,NULL,'2020-02-18 18:05:07',2,NULL,'0'),
(27332,52878,'2020-02-18 18:44:29',24,4721,82,0.00,250.00,0.00,NULL,'2020-02-18 18:44:29',2,NULL,'0'),
(27333,52829,'2020-02-19 09:28:34',7,4578,3,0.00,70.00,0.00,NULL,'2020-02-19 09:28:34',2,NULL,'0'),
(27334,52952,'2020-02-19 09:57:09',5,4809,34,5.00,160.00,0.00,NULL,'2020-02-19 09:57:09',2,NULL,'0'),
(27335,52843,'2020-02-19 10:32:11',7,766,3,0.00,90.00,0.00,NULL,'2020-02-19 10:32:11',2,NULL,'0'),
(27336,53030,'2020-02-19 10:47:46',24,286,56,0.00,150.00,0.00,NULL,'2020-02-19 10:47:46',2,NULL,'0'),
(27337,53001,'2020-02-19 11:03:48',7,1537,3,0.00,90.00,0.00,NULL,'2020-02-19 11:03:48',2,NULL,'0'),
(27338,52314,'2020-02-19 11:04:11',17,1776,6,5.00,240.00,0.00,NULL,'2020-02-19 11:04:11',2,NULL,'0'),
(27339,51535,'2020-02-19 11:12:47',3,3340,5,0.00,320.00,0.00,NULL,'2020-02-19 11:12:47',2,NULL,'0'),
(27340,52959,'2020-02-19 11:16:58',12,4811,6,5.00,280.00,0.00,NULL,'2020-02-19 11:16:58',2,NULL,'0'),
(27341,51035,'2020-02-19 11:17:13',18,2806,4,5.00,300.00,0.00,NULL,'2020-02-19 11:17:13',2,NULL,'0'),
(27342,53031,'2020-02-19 12:29:03',24,952,101,0.00,400.00,0.00,NULL,'2020-02-19 12:29:03',2,NULL,'0'),
(27343,53033,'2020-02-19 12:35:49',18,3839,50,0.00,200.00,0.00,NULL,'2020-02-19 12:35:49',2,NULL,'0'),
(27344,52988,'2020-02-19 12:57:07',21,4813,23,5.00,160.00,0.00,NULL,'2020-02-19 12:57:07',2,NULL,'0'),
(27345,52886,'2020-02-19 12:57:20',17,4713,6,5.00,240.00,0.00,NULL,'2020-02-19 12:57:20',2,NULL,'0'),
(27346,52847,'2020-02-19 13:04:06',7,2578,3,0.00,120.00,0.00,NULL,'2020-02-19 13:04:06',2,NULL,'0'),
(27347,52892,'2020-02-19 13:05:24',3,649,5,0.00,310.00,0.00,NULL,'2020-02-19 13:05:24',2,NULL,'0'),
(27348,53032,'2020-02-19 13:47:13',24,4309,79,0.00,50.00,0.00,NULL,'2020-02-19 13:47:13',2,NULL,'0'),
(27349,53007,'2020-02-19 13:50:33',11,716,4,5.00,355.00,0.00,NULL,'2020-02-19 13:50:33',2,NULL,'0'),
(27350,52958,'2020-02-19 14:39:22',12,3468,40,0.00,270.00,0.00,NULL,'2020-02-19 14:39:22',2,NULL,'0'),
(27351,52918,'2020-02-19 15:00:47',17,1246,6,5.00,240.00,0.00,NULL,'2020-02-19 15:00:47',2,NULL,'0'),
(27352,52331,'2020-02-19 15:26:56',7,2013,2,285.00,400.00,0.00,NULL,'2020-02-19 15:26:56',2,NULL,'0'),
(27353,51366,'2020-02-19 15:34:23',3,1049,5,0.00,350.00,0.00,NULL,'2020-02-19 15:34:23',2,NULL,'0'),
(27354,52984,'2020-02-19 16:58:41',12,1519,6,0.00,250.00,0.00,NULL,'2020-02-19 16:58:41',2,NULL,'0'),
(27355,49968,'2020-02-19 17:19:48',3,738,13,0.00,330.00,0.00,NULL,'2020-02-19 17:19:48',2,NULL,'0'),
(27356,52894,'2020-02-19 17:37:07',17,3753,6,5.00,240.00,0.00,NULL,'2020-02-19 17:37:07',2,NULL,'0'),
(27357,53029,'2020-02-19 17:39:08',18,167,6,5.00,0.00,0.00,'помилка','2020-02-19 17:39:08',2,2,'0'),
(27358,52733,'2020-02-19 17:39:39',18,753,21,5.00,290.00,0.00,NULL,'2020-02-19 17:39:39',2,NULL,'0'),
(27359,52664,'2020-02-19 17:39:53',18,604,6,5.00,245.00,0.00,NULL,'2020-02-19 17:39:53',2,NULL,'0'),
(27360,51537,'2020-02-19 17:43:55',11,802,6,5.00,240.00,0.00,NULL,'2020-02-19 17:43:55',2,NULL,'0'),
(27361,52014,'2020-02-19 18:32:02',5,3954,6,5.00,180.00,0.00,NULL,'2020-02-19 18:32:02',2,NULL,'0'),
(27362,52015,'2020-02-19 18:32:02',11,3954,6,5.00,260.00,0.00,NULL,'2020-02-19 18:32:02',2,NULL,'0'),
(27363,52016,'2020-02-19 18:32:02',7,3954,38,290.00,700.00,0.00,NULL,'2020-02-19 18:32:02',2,NULL,'0'),
(27364,52746,'2020-02-19 18:32:43',7,4391,3,0.00,80.00,0.00,NULL,'2020-02-19 18:32:43',2,NULL,'0'),
(27365,51166,'2020-02-19 19:33:14',3,7,5,0.00,350.00,0.00,NULL,'2020-02-19 19:33:14',2,NULL,'0'),
(27366,52947,'2020-02-20 09:58:53',7,1621,3,0.00,100.00,0.00,NULL,'2020-02-20 09:58:53',2,NULL,'0'),
(27367,53052,'2020-02-20 10:00:06',5,417,33,5.00,160.00,0.00,NULL,'2020-02-20 10:00:06',2,NULL,'0'),
(27368,52924,'2020-02-20 11:11:47',17,812,6,5.00,240.00,0.00,NULL,'2020-02-20 11:11:47',2,NULL,'0'),
(27369,51892,'2020-02-20 11:12:48',12,2912,4,0.00,330.00,0.00,NULL,'2020-02-20 11:12:48',2,NULL,'0'),
(27370,53014,'2020-02-20 11:43:14',6,2974,37,0.00,280.00,0.00,NULL,'2020-02-20 11:43:14',2,NULL,'0'),
(27371,53046,'2020-02-20 11:51:49',21,1714,4,5.00,350.00,0.00,NULL,'2020-02-20 11:51:49',2,NULL,'0'),
(27372,53026,'2020-02-20 11:58:50',5,3340,33,5.00,180.00,0.00,NULL,'2020-02-20 11:58:50',2,NULL,'0'),
(27373,52885,'2020-02-20 12:09:39',11,3532,6,5.00,290.00,0.00,NULL,'2020-02-20 12:09:39',2,NULL,'0'),
(27374,53105,'2020-02-20 12:11:16',10,1417,56,0.00,150.00,0.00,NULL,'2020-02-20 12:11:16',2,NULL,'0'),
(27375,53111,'2020-02-20 12:15:09',8,3866,102,0.00,400.00,0.00,NULL,'2020-02-20 12:15:09',2,NULL,'0'),
(27376,51616,'2020-02-20 12:29:05',3,239,13,0.00,330.00,0.00,NULL,'2020-02-20 12:29:05',2,NULL,'0'),
(27377,52759,'2020-02-20 12:30:44',19,4784,11,0.00,450.00,0.00,NULL,'2020-02-20 12:30:44',2,NULL,'0'),
(27378,52760,'2020-02-20 12:30:44',19,4784,11,0.00,450.00,0.00,NULL,'2020-02-20 12:30:44',2,NULL,'0'),
(27379,53081,'2020-02-20 12:34:11',18,652,6,5.00,270.00,0.00,NULL,'2020-02-20 12:34:11',2,NULL,'0'),
(27380,53094,'2020-02-20 12:50:55',10,372,56,0.00,150.00,0.00,NULL,'2020-02-20 12:50:55',2,NULL,'0'),
(27381,53015,'2020-02-20 12:57:43',6,4300,37,0.00,280.00,0.00,NULL,'2020-02-20 12:57:43',2,NULL,'0'),
(27382,51877,'2020-02-20 13:05:54',17,3549,40,5.00,240.00,0.00,NULL,'2020-02-20 13:05:54',2,NULL,'0'),
(27383,49598,'2020-02-20 13:44:57',3,34,13,0.00,300.00,0.00,NULL,'2020-02-20 13:44:57',2,NULL,'0'),
(27384,52865,'2020-02-20 13:50:48',6,3917,37,0.00,290.00,0.00,NULL,'2020-02-20 13:50:48',2,NULL,'0'),
(27385,51559,'2020-02-20 14:11:42',18,2,6,5.00,240.00,0.00,NULL,'2020-02-20 14:11:42',2,NULL,'0'),
(27386,52905,'2020-02-20 14:26:53',18,4801,21,5.00,290.00,0.00,NULL,'2020-02-20 14:26:53',2,NULL,'0'),
(27387,52361,'2020-02-20 14:36:21',11,1951,6,5.00,240.00,0.00,NULL,'2020-02-20 14:36:21',2,NULL,'0'),
(27388,52358,'2020-02-20 14:43:14',7,2995,20,0.00,350.00,0.00,NULL,'2020-02-20 14:43:14',2,NULL,'0'),
(27389,52359,'2020-02-20 14:43:14',10,2995,11,0.00,400.00,0.00,NULL,'2020-02-20 14:43:14',2,NULL,'0'),
(27390,52620,'2020-02-20 15:03:41',7,4771,2,235.00,550.00,0.00,NULL,'2020-02-20 15:03:41',2,NULL,'0'),
(27391,53083,'2020-02-20 15:22:12',25,3239,16,0.00,400.00,0.00,NULL,'2020-02-20 15:22:12',2,NULL,'0'),
(27392,52961,'2020-02-20 15:37:05',11,2848,22,0.00,60.00,0.00,NULL,'2020-02-20 15:37:05',2,NULL,'0'),
(27393,52788,'2020-02-20 15:44:47',6,4567,2,125.00,450.00,0.00,NULL,'2020-02-20 15:44:47',2,NULL,'0'),
(27394,53091,'2020-02-20 15:59:55',12,949,50,0.00,0.00,0.00,NULL,'2020-02-20 15:59:55',2,NULL,'0'),
(27395,53107,'2020-02-20 15:59:55',21,949,50,0.00,0.00,0.00,NULL,'2020-02-20 15:59:55',2,NULL,'0'),
(27396,53143,'2020-02-20 15:59:55',6,949,100,0.00,60.00,0.00,NULL,'2020-02-20 15:59:55',2,NULL,'0'),
(27397,52897,'2020-02-20 16:14:40',7,1409,100,0.00,150.00,0.00,NULL,'2020-02-20 16:14:40',2,NULL,'0'),
(27398,53104,'2020-02-20 16:14:40',21,1409,43,5.00,210.00,0.00,NULL,'2020-02-20 16:14:40',2,NULL,'0'),
(27399,51339,'2020-02-20 16:14:40',3,1409,5,0.00,470.00,0.00,NULL,'2020-02-20 16:14:40',2,NULL,'0'),
(27400,51938,'2020-02-20 16:40:18',17,3031,35,4.00,395.00,0.00,NULL,'2020-02-20 16:40:18',2,NULL,'0'),
(27401,53140,'2020-02-20 16:42:47',18,803,6,5.00,240.00,0.00,NULL,'2020-02-20 16:42:47',2,NULL,'0'),
(27402,52920,'2020-02-20 16:52:11',10,4802,57,0.00,150.00,0.00,NULL,'2020-02-20 16:52:11',2,NULL,'0'),
(27403,52928,'2020-02-20 17:20:46',7,201,2,146.00,400.00,0.00,'помилка','2020-02-20 17:20:46',2,2,'0'),
(27404,50689,'2020-02-20 17:22:00',11,1129,6,5.00,240.00,0.00,NULL,'2020-02-20 17:22:00',2,NULL,'0'),
(27405,53082,'2020-02-20 17:22:59',12,2941,6,5.00,240.00,0.00,NULL,'2020-02-20 17:22:59',2,NULL,'0'),
(27406,50048,'2020-02-20 17:23:59',3,384,13,0.00,340.00,0.00,NULL,'2020-02-20 17:23:59',2,NULL,'0'),
(27407,52954,'2020-02-20 17:57:12',25,4810,16,0.00,350.00,0.00,NULL,'2020-02-20 17:57:12',2,NULL,'0'),
(27408,53009,'2020-02-20 18:20:43',7,3393,3,0.00,90.00,0.00,NULL,'2020-02-20 18:20:43',2,NULL,'0'),
(27409,52169,'2020-02-20 18:37:07',17,1802,6,5.00,240.00,0.00,NULL,'2020-02-20 18:37:07',2,NULL,'0'),
(27410,52883,'2020-02-20 18:38:36',8,4483,7,0.00,300.00,0.00,NULL,'2020-02-20 18:38:36',2,NULL,'0'),
(27411,51539,'2020-02-20 19:18:57',3,125,13,0.00,290.00,0.00,NULL,'2020-02-20 19:18:57',2,NULL,'0'),
(27412,53012,'2020-02-20 20:23:17',21,4641,35,5.00,410.00,0.00,NULL,'2020-02-20 20:23:17',2,NULL,'0'),
(27413,53028,'2020-02-21 09:35:55',7,4475,3,0.00,150.00,0.00,NULL,'2020-02-21 09:35:55',2,NULL,'0'),
(27414,53043,'2020-02-21 10:52:28',7,1953,3,0.00,50.00,0.00,NULL,'2020-02-21 10:52:28',2,NULL,'0'),
(27415,53173,'2020-02-22 11:15:04',24,952,56,0.00,0.00,0.00,'помилка','2020-02-21 11:15:04',2,2,'0'),
(27416,53174,'2020-02-21 11:17:45',24,952,56,0.00,150.00,0.00,NULL,'2020-02-21 11:17:45',2,NULL,'0'),
(27417,53057,'2020-02-21 11:17:45',21,952,50,0.00,0.00,0.00,NULL,'2020-02-21 11:17:45',2,NULL,'0'),
(27418,53039,'2020-02-21 11:21:52',17,653,6,5.00,260.00,0.00,NULL,'2020-02-21 11:21:52',2,NULL,'0'),
(27419,53040,'2020-02-21 11:22:17',25,451,7,0.00,350.00,0.00,NULL,'2020-02-21 11:22:17',2,NULL,'0'),
(27420,52089,'2020-02-21 11:23:11',11,2774,6,5.00,280.00,0.00,NULL,'2020-02-21 11:23:11',2,NULL,'0'),
(27421,53075,'2020-02-21 11:26:46',5,7,41,5.00,320.00,0.00,NULL,'2020-02-21 11:26:46',2,NULL,'0'),
(27422,53076,'2020-02-21 11:26:46',10,7,81,0.00,150.00,0.00,NULL,'2020-02-21 11:26:46',2,NULL,'0'),
(27423,53166,'2020-02-21 12:02:43',24,151,84,0.00,300.00,0.00,NULL,'2020-02-21 12:02:43',2,NULL,'0'),
(27424,53169,'2020-02-21 12:22:16',5,4827,43,5.00,220.00,0.00,NULL,'2020-02-21 12:22:16',2,NULL,'0'),
(27425,49932,'2020-02-21 12:31:57',3,599,5,0.00,410.00,0.00,NULL,'2020-02-21 12:31:57',2,NULL,'0'),
(27426,52932,'2020-02-21 12:47:40',17,930,6,5.00,240.00,0.00,NULL,'2020-02-21 12:47:40',2,NULL,'0'),
(27427,52963,'2020-02-21 12:52:39',6,953,50,0.00,0.00,0.00,NULL,'2020-02-21 12:52:39',2,NULL,'0'),
(27428,53101,'2020-02-21 12:52:39',7,953,38,109.00,0.00,0.00,NULL,'2020-02-21 12:52:39',2,NULL,'0'),
(27429,52328,'2020-02-21 12:52:51',11,1995,6,5.00,240.00,0.00,NULL,'2020-02-21 12:52:51',2,NULL,'0'),
(27430,53167,'2020-02-21 12:53:16',24,2013,84,0.00,300.00,0.00,NULL,'2020-02-21 12:53:16',2,NULL,'0'),
(27431,52333,'2020-02-21 13:09:42',18,2098,6,5.00,290.00,0.00,NULL,'2020-02-21 13:09:42',2,NULL,'0'),
(27432,53152,'2020-02-21 13:20:58',19,1508,6,5.00,240.00,0.00,NULL,'2020-02-21 13:20:58',2,NULL,'0'),
(27433,52833,'2020-02-21 13:52:21',8,2409,24,0.00,375.00,0.00,NULL,'2020-02-21 13:52:21',2,NULL,'0'),
(27434,52834,'2020-02-21 13:52:21',24,2409,56,0.00,150.00,0.00,NULL,'2020-02-21 13:52:21',2,NULL,'0'),
(27435,53177,'2020-02-21 14:15:33',12,4815,40,0.00,280.00,0.00,NULL,'2020-02-21 14:15:33',2,NULL,'0'),
(27436,51604,'2020-02-21 14:19:15',3,187,5,0.00,350.00,0.00,NULL,'2020-02-21 14:19:15',2,NULL,'0'),
(27437,49632,'2020-02-21 14:19:15',3,187,13,0.00,0.00,0.00,NULL,'2020-02-21 14:19:15',2,NULL,'0'),
(27438,52826,'2020-02-21 14:32:34',7,3511,2,175.00,400.00,0.00,NULL,'2020-02-21 14:32:34',2,NULL,'0'),
(27439,53159,'2020-02-21 15:03:12',19,196,6,5.00,240.00,0.00,NULL,'2020-02-21 15:03:12',2,NULL,'0'),
(27440,51977,'2020-02-21 15:03:57',18,175,21,5.00,330.00,0.00,NULL,'2020-02-21 15:03:57',2,NULL,'0'),
(27441,51594,'2020-02-21 15:34:04',3,90,13,0.00,290.00,0.00,NULL,'2020-02-21 15:34:04',2,NULL,'0'),
(27442,52787,'2020-02-21 15:59:22',7,4416,3,0.00,150.00,0.00,NULL,'2020-02-21 15:59:22',2,NULL,'0'),
(27443,53117,'2020-02-21 16:08:48',24,4642,56,0.00,150.00,0.00,NULL,'2020-02-21 16:08:48',2,NULL,'0'),
(27444,52938,'2020-02-21 16:31:25',25,4238,16,0.00,350.00,0.00,NULL,'2020-02-21 16:31:25',2,NULL,'0'),
(27445,53160,'2020-02-21 16:37:12',25,4703,29,0.00,0.00,0.00,NULL,'2020-02-21 16:37:12',2,NULL,'0'),
(27446,53216,'2020-02-21 16:37:12',26,4703,56,0.00,150.00,0.00,NULL,'2020-02-21 16:37:12',2,NULL,'0'),
(27447,52528,'2020-02-21 16:42:37',11,269,6,5.00,250.00,0.00,NULL,'2020-02-21 16:42:37',2,NULL,'0'),
(27448,53051,'2020-02-21 16:48:04',5,949,43,5.00,220.00,0.00,NULL,'2020-02-21 16:48:04',2,NULL,'0'),
(27449,53217,'2020-02-21 16:48:40',26,4703,25,0.00,80.00,0.00,NULL,'2020-02-21 16:48:40',2,NULL,'0'),
(27450,52322,'2020-02-21 16:57:32',24,756,56,0.00,150.00,0.00,NULL,'2020-02-21 16:57:32',2,NULL,'0'),
(27451,50905,'2020-02-21 16:57:32',8,756,16,0.00,350.00,0.00,NULL,'2020-02-21 16:57:32',2,NULL,'0'),
(27452,52911,'2020-02-21 17:00:43',7,796,3,0.00,90.00,0.00,NULL,'2020-02-21 17:00:42',2,NULL,'0'),
(27453,53219,'2020-02-21 17:07:10',7,4703,28,0.00,10.00,0.00,NULL,'2020-02-21 17:07:10',2,NULL,'0'),
(27454,53013,'2020-02-21 17:21:08',24,4721,82,0.00,250.00,0.00,NULL,'2020-02-21 17:21:08',2,NULL,'0'),
(27455,53089,'2020-02-21 17:24:16',6,4821,38,360.00,1000.00,0.00,NULL,'2020-02-21 17:24:16',2,NULL,'0'),
(27456,51526,'2020-02-21 17:28:40',17,1780,6,5.00,270.00,0.00,NULL,'2020-02-21 17:28:40',2,NULL,'0'),
(27457,52936,'2020-02-21 18:03:23',21,2772,4,5.00,240.00,0.00,NULL,'2020-02-21 18:03:23',2,NULL,'0'),
(27458,51222,'2020-02-21 18:14:33',3,19,6,0.00,250.00,0.00,NULL,'2020-02-21 18:14:33',2,NULL,'0'),
(27459,48402,'2020-02-21 18:14:42',3,680,13,0.00,300.00,0.00,NULL,'2020-02-21 18:14:42',2,NULL,'0'),
(27460,51338,'2020-02-21 18:31:47',11,639,6,5.00,270.00,0.00,NULL,'2020-02-21 18:31:47',2,NULL,'0'),
(27461,52985,'2020-02-21 19:01:12',7,4795,20,0.00,300.00,0.00,NULL,'2020-02-21 19:01:12',2,NULL,'0'),
(27462,51495,'2020-02-22 06:37:10',10,2912,11,0.00,400.00,0.00,NULL,'2020-02-22 06:37:10',2,NULL,'0'),
(27463,51496,'2020-02-22 06:37:10',7,2912,20,0.00,250.00,0.00,NULL,'2020-02-22 06:37:10',2,NULL,'0'),
(27464,51742,'2020-02-22 09:42:21',7,3346,3,0.00,90.00,0.00,NULL,'2020-02-22 09:42:21',2,NULL,'0'),
(27465,52800,'2020-02-22 09:50:50',6,4789,20,0.00,200.00,0.00,NULL,'2020-02-22 09:50:50',2,NULL,'0'),
(27466,52801,'2020-02-22 09:50:50',19,4789,11,0.00,450.00,0.00,NULL,'2020-02-22 09:50:50',2,NULL,'0'),
(27467,52802,'2020-02-22 09:50:50',19,4789,50,0.00,0.00,0.00,NULL,'2020-02-22 09:50:50',2,NULL,'0'),
(27468,52583,'2020-02-22 10:35:12',7,286,20,0.00,450.00,0.00,NULL,'2020-02-22 10:35:12',2,NULL,'0'),
(27469,52584,'2020-02-22 10:35:12',10,286,11,0.00,450.00,0.00,NULL,'2020-02-22 10:35:12',2,NULL,'0'),
(27470,51835,'2020-02-22 10:57:01',15,4712,11,0.00,450.00,0.00,NULL,'2020-02-22 10:57:01',2,NULL,'0'),
(27471,51836,'2020-02-22 10:57:01',7,4712,20,0.00,400.00,0.00,NULL,'2020-02-22 10:57:01',2,NULL,'0'),
(27472,51538,'2020-02-22 11:01:07',18,821,21,5.00,255.00,0.00,NULL,'2020-02-22 11:01:07',2,NULL,'0'),
(27473,52088,'2020-02-22 11:02:50',6,1241,17,0.00,200.00,0.00,NULL,'2020-02-22 11:02:50',2,NULL,'0'),
(27474,52085,'2020-02-22 11:02:50',19,1241,11,0.00,450.00,0.00,NULL,'2020-02-22 11:02:50',2,NULL,'0'),
(27475,52895,'2020-02-22 11:14:19',15,4797,99,0.00,400.00,0.00,NULL,'2020-02-22 11:14:19',2,NULL,'0'),
(27476,52087,'2020-02-22 11:26:38',6,2774,17,0.00,200.00,0.00,NULL,'2020-02-22 11:26:38',2,NULL,'0'),
(27477,52084,'2020-02-22 11:26:38',10,2774,11,0.00,450.00,0.00,NULL,'2020-02-22 11:26:38',2,NULL,'0'),
(27478,52768,'2020-02-22 11:33:52',12,507,6,0.00,270.00,0.00,NULL,'2020-02-22 11:33:52',2,NULL,'0'),
(27479,52909,'2020-02-22 11:43:05',5,2238,41,5.00,320.00,0.00,NULL,'2020-02-22 11:43:05',2,NULL,'0'),
(27480,53053,'2020-02-22 11:51:07',24,4773,93,0.00,400.00,0.00,NULL,'2020-02-22 11:51:07',2,NULL,'0'),
(27481,53165,'2020-02-22 12:43:27',19,3215,6,0.00,240.00,0.00,NULL,'2020-02-22 12:43:27',2,NULL,'0'),
(27482,52844,'2020-02-22 12:55:29',5,4168,41,5.00,340.00,0.00,NULL,'2020-02-22 12:55:29',2,NULL,'0'),
(27483,52874,'2020-02-22 12:56:37',24,3706,56,0.00,150.00,0.00,NULL,'2020-02-22 12:56:37',2,NULL,'0'),
(27484,52970,'2020-02-22 12:58:48',7,2327,3,0.00,90.00,0.00,NULL,'2020-02-22 12:58:48',2,NULL,'0'),
(27485,53259,'2020-02-22 12:59:13',7,953,3,0.00,50.00,0.00,NULL,'2020-02-22 12:59:13',2,NULL,'0'),
(27486,53093,'2020-02-22 12:59:13',7,953,50,0.00,0.00,0.00,NULL,'2020-02-22 12:59:13',2,NULL,'0'),
(27487,53144,'2020-02-22 12:59:32',10,3319,56,0.00,150.00,0.00,NULL,'2020-02-22 12:59:32',2,NULL,'0'),
(27488,52696,'2020-02-22 13:16:13',21,4624,4,5.00,290.00,0.00,'не правильно ввела','2020-02-22 13:16:13',2,2,'0'),
(27489,52973,'2020-02-22 13:18:14',24,4136,82,0.00,250.00,0.00,NULL,'2020-02-22 13:18:14',2,NULL,'0'),
(27490,50456,'2020-02-22 13:27:49',18,506,40,5.00,290.00,0.00,NULL,'2020-02-22 13:27:49',2,NULL,'0'),
(27491,53168,'2020-02-22 13:33:04',25,1471,15,0.00,280.00,0.00,NULL,'2020-02-22 13:33:04',2,NULL,'0'),
(27492,53080,'2020-02-22 14:12:27',10,3862,56,0.00,150.00,0.00,NULL,'2020-02-22 14:12:27',2,NULL,'0'),
(27493,53209,'2020-02-22 14:15:45',19,3155,22,0.00,150.00,0.00,'не правильно ввели','2020-02-22 14:15:45',2,2,'0'),
(27494,52550,'2020-02-22 14:22:44',10,4767,11,0.00,450.00,0.00,NULL,'2020-02-22 14:22:43',2,NULL,'0'),
(27495,52551,'2020-02-22 14:22:44',7,4767,20,0.00,450.00,0.00,NULL,'2020-02-22 14:22:43',2,NULL,'0'),
(27496,52418,'2020-02-22 14:49:58',12,4758,35,0.00,450.00,0.00,NULL,'2020-02-22 14:49:58',2,NULL,'0'),
(27497,51588,'2020-02-22 15:00:25',18,1906,6,5.00,280.00,0.00,NULL,'2020-02-22 15:00:25',2,NULL,'0'),
(27498,52889,'2020-02-22 15:04:23',21,939,6,5.00,265.00,0.00,NULL,'2020-02-22 15:04:23',2,NULL,'0'),
(27499,52186,'2020-02-22 15:04:23',6,939,46,230.00,500.00,0.00,NULL,'2020-02-22 15:04:23',2,NULL,'0'),
(27500,52187,'2020-02-22 15:04:23',21,939,6,5.00,240.00,0.00,NULL,'2020-02-22 15:04:23',2,NULL,'0'),
(27501,53024,'2020-02-22 15:07:12',5,4644,34,5.00,160.00,0.00,NULL,'2020-02-22 15:07:12',2,NULL,'0');

INSERT INTO `payments` VALUES 
(27502,51749,'2020-02-22 15:08:11',6,3564,2,210.00,480.00,0.00,NULL,'2020-02-22 15:08:11',2,NULL,'0'),
(27503,53192,'2020-02-22 15:09:55',10,4450,56,0.00,150.00,0.00,NULL,'2020-02-22 15:09:55',2,NULL,'0'),
(27504,52686,'2020-02-22 15:11:20',7,4630,20,0.00,250.00,0.00,NULL,'2020-02-22 15:11:20',2,NULL,'0'),
(27505,53231,'2020-02-22 15:28:20',19,1751,22,0.00,150.00,0.00,NULL,'2020-02-22 15:28:20',2,NULL,'0'),
(27506,53234,'2020-02-22 15:30:46',23,56,100,0.00,250.00,0.00,NULL,'2020-02-22 15:30:46',2,NULL,'0'),
(27507,53187,'2020-02-22 15:40:36',10,3103,56,0.00,150.00,0.00,NULL,'2020-02-22 15:40:35',2,NULL,'0'),
(27508,52828,'2020-02-22 15:53:07',7,3511,17,0.00,300.00,0.00,NULL,'2020-02-22 15:53:07',2,NULL,'0'),
(27509,53172,'2020-02-22 16:09:38',24,4280,56,0.00,150.00,0.00,NULL,'2020-02-22 16:09:38',2,NULL,'0'),
(27510,52164,'2020-02-22 16:10:43',24,3564,56,0.00,150.00,0.00,NULL,'2020-02-22 16:10:43',2,NULL,'0'),
(27511,53202,'2020-02-22 16:12:05',8,4703,16,0.00,0.00,0.00,NULL,'2020-02-22 16:12:05',2,NULL,'0'),
(27512,53281,'2020-02-22 16:12:05',24,4703,56,0.00,150.00,0.00,NULL,'2020-02-22 16:12:05',2,NULL,'0'),
(27513,53282,'2020-02-22 16:12:58',24,4703,79,0.00,50.00,0.00,NULL,'2020-02-22 16:12:58',2,NULL,'0'),
(27514,53215,'2020-02-22 16:15:30',5,4015,50,0.00,0.00,0.00,NULL,'2020-02-22 16:15:30',2,NULL,'0'),
(27515,52887,'2020-02-22 16:15:30',21,4015,50,0.00,0.00,0.00,NULL,'2020-02-22 16:15:30',2,NULL,'0'),
(27516,53277,'2020-02-22 16:15:30',12,4015,35,0.00,30.00,0.00,NULL,'2020-02-22 16:15:30',2,NULL,'0'),
(27517,53221,'2020-02-22 16:15:30',6,4015,50,0.00,0.00,0.00,NULL,'2020-02-22 16:15:30',2,NULL,'0'),
(27518,51747,'2020-02-22 16:19:17',18,1027,6,5.00,240.00,0.00,NULL,'2020-02-22 16:19:17',2,NULL,'0'),
(27519,53021,'2020-02-22 16:21:10',7,373,100,0.00,80.00,0.00,NULL,'2020-02-22 16:21:10',2,NULL,'0'),
(27520,53285,'2020-02-22 16:43:03',24,3839,82,0.00,250.00,0.00,NULL,'2020-02-22 16:43:03',2,NULL,'0'),
(27521,53239,'2020-02-22 16:43:03',19,3839,50,0.00,0.00,0.00,NULL,'2020-02-22 16:43:03',2,NULL,'0'),
(27522,53286,'2020-02-22 16:43:59',24,949,56,0.00,150.00,0.00,NULL,'2020-02-22 16:43:59',2,NULL,'0'),
(27523,53201,'2020-02-22 16:49:14',25,269,8,0.00,380.00,0.00,NULL,'2020-02-22 16:49:14',2,NULL,'0'),
(27524,53288,'2020-02-22 16:53:40',24,950,56,0.00,150.00,0.00,NULL,'2020-02-22 16:53:40',2,NULL,'0'),
(27525,53163,'2020-02-22 17:00:32',6,1877,37,0.00,300.00,0.00,NULL,'2020-02-22 17:00:32',2,NULL,'0'),
(27526,53092,'2020-02-22 17:14:36',7,4822,3,0.00,150.00,0.00,NULL,'2020-02-22 17:14:36',2,NULL,'0'),
(27527,53149,'2020-02-22 19:39:16',7,4825,38,16.00,84.00,0.00,NULL,'2020-02-22 19:39:16',2,NULL,'0'),
(27528,52978,'2020-02-23 13:02:27',19,269,11,0.00,400.00,0.00,NULL,'2020-02-23 13:02:27',2,NULL,'0'),
(27529,52998,'2020-02-23 13:02:50',7,2703,20,0.00,300.00,0.00,NULL,'2020-02-23 13:02:50',2,NULL,'0'),
(27530,51606,'2020-02-23 13:03:03',10,187,11,0.00,400.00,0.00,NULL,'2020-02-23 13:03:03',2,NULL,'0'),
(27531,51607,'2020-02-23 13:03:03',7,187,20,0.00,250.00,0.00,NULL,'2020-02-23 13:03:03',2,NULL,'0'),
(27532,52995,'2020-02-23 14:39:22',7,4749,20,0.00,250.00,0.00,NULL,'2020-02-23 14:39:22',2,NULL,'0'),
(27533,52533,'2020-02-23 14:39:38',7,56,20,0.00,250.00,0.00,NULL,'2020-02-23 14:39:38',2,NULL,'0'),
(27534,52545,'2020-02-23 14:39:38',7,56,20,0.00,250.00,0.00,NULL,'2020-02-23 14:39:38',2,NULL,'0'),
(27535,51755,'2020-02-24 11:01:31',18,686,6,5.00,270.00,0.00,NULL,'2020-02-24 11:01:31',2,NULL,'0'),
(27536,52042,'2020-02-24 11:15:43',17,4523,6,5.00,240.00,0.00,NULL,'2020-02-24 11:15:43',2,NULL,'0'),
(27537,51790,'2020-02-24 11:36:14',8,4176,15,0.00,350.00,0.00,NULL,'2020-02-24 11:36:14',2,NULL,'0'),
(27538,53300,'2020-02-24 12:22:49',5,1746,41,5.00,180.00,0.00,NULL,'2020-02-24 12:22:49',2,NULL,'0'),
(27539,53196,'2020-02-24 12:32:42',24,2013,84,0.00,300.00,0.00,NULL,'2020-02-24 12:32:42',2,NULL,'0'),
(27540,53194,'2020-02-24 12:32:42',12,2013,6,0.00,220.00,0.00,NULL,'2020-02-24 12:32:42',2,NULL,'0'),
(27541,53253,'2020-02-24 13:42:53',17,4649,6,5.00,270.00,0.00,NULL,'2020-02-24 13:42:53',2,NULL,'0'),
(27542,51499,'2020-02-24 14:04:11',11,1026,40,5.00,320.00,0.00,NULL,'2020-02-24 14:04:11',2,NULL,'0'),
(27543,52915,'2020-02-24 14:13:43',12,1928,43,0.00,220.00,0.00,NULL,'2020-02-24 14:13:43',2,NULL,'0'),
(27544,53325,'2020-02-24 14:56:00',5,4837,43,5.00,240.00,0.00,NULL,'2020-02-24 14:56:00',2,NULL,'0'),
(27545,53183,'2020-02-24 15:15:09',18,781,6,5.00,250.00,0.00,NULL,'2020-02-24 15:15:09',2,NULL,'0'),
(27546,51697,'2020-02-24 15:55:48',11,700,6,5.00,285.00,0.00,NULL,'2020-02-24 15:55:48',2,NULL,'0'),
(27547,52774,'2020-02-24 16:02:46',17,4174,43,5.00,230.00,0.00,NULL,'2020-02-24 16:02:46',2,NULL,'0'),
(27548,53274,'2020-02-24 16:25:09',12,4819,4,0.00,350.00,0.00,NULL,'2020-02-24 16:25:09',2,NULL,'0'),
(27549,53210,'2020-02-24 16:34:51',25,4829,60,0.00,400.00,0.00,NULL,'2020-02-24 16:34:51',2,NULL,'0'),
(27550,53326,'2020-02-24 16:57:30',25,3273,29,0.00,50.00,0.00,NULL,'2020-02-24 16:57:30',2,NULL,'0'),
(27551,53069,'2020-02-24 16:57:45',18,350,6,5.00,280.00,0.00,NULL,'2020-02-24 16:57:45',2,NULL,'0'),
(27552,52594,'2020-02-24 18:09:16',11,3605,6,5.00,285.00,0.00,NULL,'2020-02-24 18:09:16',2,NULL,'0'),
(27553,51770,'2020-02-24 18:21:28',17,777,6,5.00,260.00,0.00,NULL,'2020-02-24 18:21:28',2,NULL,'0'),
(27554,53291,'2020-02-24 18:26:50',6,1316,2,210.00,780.00,0.00,NULL,'2020-02-24 18:26:50',2,NULL,'0'),
(27555,53351,'2020-02-25 10:02:30',7,4615,37,0.00,230.00,0.00,NULL,'2020-02-25 10:02:30',2,NULL,'0'),
(27556,51712,'2020-02-25 10:48:51',18,2931,6,0.00,255.00,0.00,NULL,'2020-02-25 10:48:51',2,NULL,'0'),
(27557,53236,'2020-02-25 10:52:32',7,844,3,0.00,90.00,0.00,NULL,'2020-02-25 10:52:32',2,NULL,'0'),
(27558,53443,'2020-02-25 10:53:10',24,952,79,0.00,50.00,0.00,NULL,'2020-02-25 10:53:10',2,NULL,'0'),
(27559,50885,'2020-02-25 11:25:10',11,3384,6,5.00,240.00,0.00,NULL,'2020-02-25 11:25:10',2,NULL,'0'),
(27560,52194,'2020-02-25 11:25:10',10,3384,25,0.00,80.00,0.00,NULL,'2020-02-25 11:25:10',2,NULL,'0'),
(27561,52195,'2020-02-25 11:25:10',7,3384,3,0.00,130.00,0.00,NULL,'2020-02-25 11:25:10',2,NULL,'0'),
(27562,53067,'2020-02-25 12:16:51',18,3963,6,5.00,240.00,0.00,NULL,'2020-02-25 12:16:50',2,NULL,'0'),
(27563,53357,'2020-02-25 12:18:10',24,4176,101,0.00,0.00,0.00,'не прав ввели','2020-02-25 12:18:10',2,2,'0'),
(27564,53451,'2020-02-25 12:18:10',7,4176,3,0.00,80.00,0.00,NULL,'2020-02-25 12:18:10',2,NULL,'0'),
(27565,51685,'2020-02-25 12:58:38',11,532,40,5.00,350.00,0.00,NULL,'2020-02-25 12:58:37',2,NULL,'0'),
(27566,53182,'2020-02-25 12:58:56',24,151,84,0.00,300.00,0.00,NULL,'2020-02-25 12:58:56',2,NULL,'0'),
(27567,53344,'2020-02-25 13:59:43',12,1022,4,0.00,280.00,0.00,NULL,'2020-02-25 13:59:43',2,NULL,'0'),
(27568,53419,'2020-02-25 15:36:43',12,4256,6,0.00,260.00,0.00,NULL,'2020-02-25 15:36:43',2,NULL,'0'),
(27569,53070,'2020-02-25 15:41:54',18,4286,4,5.00,330.00,0.00,NULL,'2020-02-25 15:41:54',2,NULL,'0'),
(27570,53071,'2020-02-25 15:41:54',24,4286,56,0.00,300.00,0.00,NULL,'2020-02-25 15:41:54',2,NULL,'0'),
(27571,53181,'2020-02-25 15:50:01',7,781,2,168.00,350.00,0.00,NULL,'2020-02-25 15:50:01',2,NULL,'0'),
(27572,53331,'2020-02-25 15:50:01',24,781,82,0.00,250.00,0.00,NULL,'2020-02-25 15:50:01',2,NULL,'0'),
(27573,53068,'2020-02-25 15:55:14',5,350,41,5.00,180.00,0.00,NULL,'2020-02-25 15:55:14',2,NULL,'0'),
(27574,52672,'2020-02-25 16:21:28',11,950,50,0.00,0.00,0.00,NULL,'2020-02-25 16:21:28',2,NULL,'0'),
(27575,53006,'2020-02-25 16:21:28',7,950,2,0.00,0.00,0.00,NULL,'2020-02-25 16:21:28',2,NULL,'0'),
(27576,53486,'2020-02-25 16:21:28',23,950,65,0.00,200.00,0.00,NULL,'2020-02-25 16:21:28',2,NULL,'0'),
(27577,53347,'2020-02-25 16:45:45',6,31,38,300.00,700.00,0.00,NULL,'2020-02-25 16:45:45',2,NULL,'0'),
(27578,53289,'2020-02-25 16:55:29',10,4834,56,0.00,150.00,0.00,NULL,'2020-02-25 16:55:29',2,NULL,'0'),
(27579,53141,'2020-02-25 17:03:42',17,3031,4,5.00,330.00,0.00,NULL,'2020-02-25 17:03:42',2,NULL,'0'),
(27580,53413,'2020-02-25 17:22:14',3,689,13,0.00,310.00,0.00,NULL,'2020-02-25 17:22:14',2,NULL,'0'),
(27581,53265,'2020-02-25 17:26:42',24,4721,82,0.00,250.00,0.00,NULL,'2020-02-25 17:26:42',2,NULL,'0'),
(27582,53179,'2020-02-25 17:28:50',7,2602,100,0.00,120.00,0.00,NULL,'2020-02-25 17:28:50',2,NULL,'0'),
(27583,53412,'2020-02-25 17:42:09',3,378,13,0.00,330.00,0.00,NULL,'2020-02-25 17:42:09',2,NULL,'0'),
(27584,53200,'2020-02-25 18:27:39',11,1833,6,5.00,240.00,0.00,NULL,'2020-02-25 18:27:39',2,NULL,'0'),
(27585,53322,'2020-02-25 18:27:50',11,307,6,5.00,245.00,0.00,NULL,'2020-02-25 18:27:50',2,NULL,'0'),
(27586,51987,'2020-02-25 18:41:36',8,802,62,0.00,375.00,0.00,NULL,'2020-02-25 18:41:36',2,NULL,'0'),
(27587,53237,'2020-02-26 09:41:46',7,3399,3,0.00,90.00,0.00,NULL,'2020-02-26 09:41:46',2,NULL,'0'),
(27588,53427,'2020-02-26 10:23:54',7,466,3,0.00,85.00,0.00,NULL,'2020-02-26 10:23:54',2,NULL,'0'),
(27589,53158,'2020-02-26 10:29:35',18,2675,6,5.00,240.00,0.00,NULL,'2020-02-26 10:29:35',2,NULL,'0'),
(27590,53530,'2020-02-26 10:46:17',7,953,107,0.00,70.00,0.00,NULL,'2020-02-26 10:46:17',2,NULL,'0'),
(27591,53487,'2020-02-26 10:58:27',21,1452,40,5.00,210.00,0.00,NULL,'2020-02-26 10:58:27',2,NULL,'0'),
(27592,53027,'2020-02-26 11:00:41',8,1450,24,0.00,250.00,0.00,NULL,'2020-02-26 11:00:41',2,NULL,'0'),
(27593,53324,'2020-02-26 11:08:23',17,3041,6,5.00,280.00,0.00,NULL,'2020-02-26 11:08:23',2,NULL,'0'),
(27594,53414,'2020-02-26 11:51:58',11,4839,6,5.00,270.00,0.00,'не прав ввели','2020-02-26 11:51:58',2,2,'0'),
(27595,53515,'2020-02-26 12:08:54',12,4842,6,0.00,260.00,0.00,NULL,'2020-02-26 12:08:54',2,NULL,'0'),
(27596,51168,'2020-02-26 12:19:52',3,143,5,0.00,350.00,0.00,NULL,'2020-02-26 12:19:52',2,NULL,'0'),
(27597,53255,'2020-02-26 12:19:52',6,143,37,0.00,200.00,0.00,NULL,'2020-02-26 12:19:52',2,NULL,'0'),
(27598,53207,'2020-02-26 12:49:38',18,132,6,5.00,270.00,0.00,NULL,'2020-02-26 12:49:38',2,NULL,'0'),
(27599,53295,'2020-02-26 12:51:45',7,1887,3,0.00,70.00,0.00,NULL,'2020-02-26 12:51:45',2,NULL,'0'),
(27600,50740,'2020-02-26 13:39:12',17,888,4,5.00,240.00,0.00,NULL,'2020-02-26 13:39:12',2,NULL,'0'),
(27601,53203,'2020-02-26 13:46:38',10,4828,56,0.00,150.00,0.00,NULL,'2020-02-26 13:46:38',2,NULL,'0'),
(27602,50411,'2020-02-26 13:57:22',3,96,5,0.00,320.00,0.00,NULL,'2020-02-26 13:57:22',2,NULL,'0'),
(27603,53519,'2020-02-26 14:03:46',25,342,16,0.00,350.00,0.00,NULL,'2020-02-26 14:03:46',2,NULL,'0'),
(27604,53415,'2020-02-26 14:37:22',6,3574,51,130.00,100.00,0.00,NULL,'2020-02-26 14:37:22',2,NULL,'0'),
(27605,53421,'2020-02-26 14:54:36',24,3174,56,0.00,150.00,0.00,NULL,'2020-02-26 14:54:36',2,NULL,'0'),
(27606,49144,'2020-02-26 15:07:36',3,631,6,0.00,240.00,0.00,NULL,'2020-02-26 15:07:36',2,NULL,'0'),
(27607,52033,'2020-02-26 15:34:19',17,626,6,5.00,240.00,0.00,NULL,'2020-02-26 15:34:19',2,NULL,'0'),
(27608,53260,'2020-02-26 15:52:17',24,4136,82,0.00,250.00,0.00,NULL,'2020-02-26 15:52:17',2,NULL,'0'),
(27609,53503,'2020-02-26 15:52:26',10,957,56,0.00,150.00,0.00,NULL,'2020-02-26 15:52:26',2,NULL,'0'),
(27610,53127,'2020-02-26 16:23:04',24,545,101,0.00,450.00,0.00,NULL,'2020-02-26 16:23:04',2,NULL,'0'),
(27611,53128,'2020-02-26 16:23:04',24,545,56,0.00,0.00,0.00,'не прав ввели','2020-02-26 16:23:04',2,2,'0'),
(27612,53601,'2020-02-26 16:23:56',26,4703,56,0.00,150.00,0.00,NULL,'2020-02-26 16:23:56',2,NULL,'0'),
(27613,53602,'2020-02-26 16:25:12',24,952,82,0.00,250.00,0.00,NULL,'2020-02-26 16:25:12',2,NULL,'0'),
(27614,53314,'2020-02-26 16:35:11',25,4836,8,0.00,420.00,0.00,NULL,'2020-02-26 16:35:11',2,NULL,'0'),
(27615,52566,'2020-02-26 16:36:08',11,2553,21,5.00,320.00,0.00,NULL,'2020-02-26 16:36:08',2,NULL,'0'),
(27616,53481,'2020-02-26 16:36:23',18,2527,6,5.00,240.00,0.00,NULL,'2020-02-26 16:36:23',2,NULL,'0'),
(27617,49072,'2020-02-26 16:43:45',3,66,13,0.00,320.00,0.00,NULL,'2020-02-26 16:43:45',2,NULL,'0'),
(27618,53156,'2020-02-26 17:12:07',17,4826,43,0.00,210.00,0.00,NULL,'2020-02-26 17:12:07',2,NULL,'0'),
(27619,53086,'2020-02-26 17:20:42',7,1621,38,445.00,800.00,0.00,NULL,'2020-02-26 17:20:42',2,NULL,'0'),
(27620,53312,'2020-02-26 17:47:52',12,1232,6,0.00,270.00,0.00,NULL,'2020-02-26 17:47:52',2,NULL,'0'),
(27621,53461,'2020-02-26 17:59:34',24,3338,86,0.00,450.00,0.00,NULL,'2020-02-26 17:59:34',2,NULL,'0'),
(27622,51926,'2020-02-26 18:08:44',5,835,6,5.00,320.00,0.00,NULL,'2020-02-26 18:08:44',2,NULL,'0'),
(27623,51927,'2020-02-26 18:08:44',7,835,2,0.00,280.00,0.00,NULL,'2020-02-26 18:08:44',2,NULL,'0'),
(27624,53514,'2020-02-26 18:25:10',24,307,56,0.00,150.00,0.00,NULL,'2020-02-26 18:25:10',2,NULL,'0'),
(27625,53469,'2020-02-27 09:57:25',7,3985,3,0.00,100.00,0.00,NULL,'2020-02-27 09:57:25',2,NULL,'0'),
(27626,52917,'2020-02-27 10:38:14',12,721,6,0.00,280.00,0.00,NULL,'2020-02-27 10:38:14',2,NULL,'0'),
(27627,50871,'2020-02-27 10:41:53',3,704,5,0.00,300.00,0.00,NULL,'2020-02-27 10:41:53',2,NULL,'0'),
(27628,52366,'2020-02-27 11:17:45',8,371,24,0.00,250.00,0.00,NULL,'2020-02-27 11:17:44',2,NULL,'0'),
(27629,53462,'2020-02-27 11:36:54',7,212,3,0.00,100.00,0.00,NULL,'2020-02-27 11:36:54',2,NULL,'0'),
(27630,51410,'2020-02-27 11:36:54',18,212,6,5.00,270.00,0.00,NULL,'2020-02-27 11:36:54',2,NULL,'0'),
(27631,53319,'2020-02-27 11:42:08',24,4804,110,0.00,100.00,0.00,NULL,'2020-02-27 11:42:08',2,NULL,'0'),
(27632,53522,'2020-02-27 11:50:31',11,4843,4,5.00,380.00,0.00,NULL,'2020-02-27 11:50:31',2,NULL,'0'),
(27633,53597,'2020-02-27 11:52:13',21,4849,43,5.00,210.00,0.00,NULL,'2020-02-27 11:52:13',2,NULL,'0'),
(27634,53355,'2020-02-27 11:57:38',7,4702,3,0.00,90.00,0.00,NULL,'2020-02-27 11:57:38',2,NULL,'0'),
(27635,52838,'2020-02-27 11:58:53',11,2146,6,5.00,240.00,0.00,NULL,'2020-02-27 11:58:53',2,NULL,'0'),
(27636,53178,'2020-02-27 11:58:53',7,2146,28,0.00,100.00,0.00,NULL,'2020-02-27 11:58:53',2,NULL,'0'),
(27637,53527,'2020-02-27 12:01:19',12,3131,6,0.00,260.00,0.00,NULL,'2020-02-27 12:01:19',2,NULL,'0'),
(27638,53343,'2020-02-27 12:35:53',7,1437,28,0.00,80.00,0.00,NULL,'2020-02-27 12:35:53',2,NULL,'0'),
(27639,53230,'2020-02-27 12:37:03',18,2457,6,5.00,240.00,0.00,NULL,'2020-02-27 12:37:03',2,NULL,'0'),
(27640,51560,'2020-02-27 12:42:31',3,289,13,0.00,450.00,0.00,NULL,'2020-02-27 12:42:31',2,NULL,'0'),
(27641,53710,'2020-02-27 13:10:03',24,4703,56,0.00,150.00,0.00,NULL,'2020-02-27 13:10:03',2,NULL,'0'),
(27642,51680,'2020-02-27 13:12:23',17,4483,6,5.00,240.00,0.00,NULL,'2020-02-27 13:12:23',2,NULL,'0'),
(27643,53489,'2020-02-27 13:25:44',11,4710,6,5.00,260.00,0.00,NULL,'2020-02-27 13:25:44',2,NULL,'0'),
(27644,53549,'2020-02-27 13:28:26',12,4572,40,0.00,240.00,0.00,NULL,'2020-02-27 13:28:26',2,NULL,'0'),
(27645,53353,'2020-02-27 13:39:56',25,4819,16,0.00,350.00,0.00,NULL,'2020-02-27 13:39:56',2,NULL,'0'),
(27646,53361,'2020-02-27 13:52:54',24,4838,56,0.00,150.00,0.00,NULL,'2020-02-27 13:52:54',2,NULL,'0'),
(27647,53444,'2020-02-27 14:02:13',21,1216,4,5.00,240.00,0.00,NULL,'2020-02-27 14:02:13',2,NULL,'0'),
(27648,53197,'2020-02-27 14:13:23',18,123,6,5.00,250.00,0.00,NULL,'2020-02-27 14:13:23',2,NULL,'0'),
(27649,50436,'2020-02-27 14:18:58',3,63,13,0.00,330.00,0.00,NULL,'2020-02-27 14:18:58',2,NULL,'0'),
(27650,53675,'2020-02-27 15:02:07',19,4101,6,5.00,240.00,0.00,NULL,'2020-02-27 15:02:07',2,NULL,'0'),
(27651,52293,'2020-02-27 15:12:19',17,4675,6,5.00,240.00,0.00,NULL,'2020-02-27 15:12:19',2,NULL,'0'),
(27652,53600,'2020-02-27 15:36:25',11,19,6,5.00,255.00,0.00,NULL,'2020-02-27 15:36:25',2,NULL,'0'),
(27653,53584,'2020-02-27 15:47:14',24,4792,56,0.00,150.00,0.00,NULL,'2020-02-27 15:47:14',2,NULL,'0'),
(27654,53583,'2020-02-27 15:47:14',19,4792,22,0.00,150.00,0.00,NULL,'2020-02-27 15:47:14',2,NULL,'0'),
(27655,53311,'2020-02-27 15:51:09',18,4745,6,5.00,250.00,0.00,NULL,'2020-02-27 15:51:09',2,NULL,'0'),
(27656,53575,'2020-02-27 16:25:07',21,3791,6,5.00,250.00,0.00,NULL,'2020-02-27 16:25:07',2,NULL,'0'),
(27657,53155,'2020-02-27 16:26:54',7,4503,38,251.00,120.00,0.00,NULL,'2020-02-27 16:26:54',2,NULL,'0'),
(27658,48683,'2020-02-27 16:50:09',3,291,5,0.00,380.00,0.00,NULL,'2020-02-27 16:50:09',2,NULL,'0'),
(27659,51209,'2020-02-27 17:20:34',17,1217,6,5.00,240.00,0.00,NULL,'2020-02-27 17:20:34',2,NULL,'0'),
(27660,53717,'2020-02-27 17:20:58',8,2146,16,0.00,380.00,0.00,NULL,'2020-02-27 17:20:58',2,NULL,'0'),
(27661,53186,'2020-02-27 17:23:18',24,781,82,0.00,250.00,0.00,NULL,'2020-02-27 17:23:18',2,NULL,'0'),
(27662,53466,'2020-02-27 17:31:35',11,699,35,5.00,310.00,0.00,NULL,'2020-02-27 17:31:35',2,NULL,'0'),
(27663,52095,'2020-02-27 18:24:00',3,188,5,0.00,290.00,0.00,NULL,'2020-02-27 18:24:00',2,NULL,'0'),
(27664,53678,'2020-02-28 10:15:04',3,1672,32,0.00,800.00,0.00,NULL,'2020-02-28 10:15:04',2,NULL,'0'),
(27665,53473,'2020-02-28 10:24:00',7,4548,3,0.00,100.00,0.00,NULL,'2020-02-28 10:24:00',2,NULL,'0'),
(27666,53542,'2020-02-28 10:41:24',12,2064,6,0.00,260.00,0.00,NULL,'2020-02-28 10:41:24',2,NULL,'0'),
(27667,50296,'2020-02-28 10:47:48',18,829,6,5.00,260.00,0.00,NULL,'2020-02-28 10:47:48',2,NULL,'0'),
(27668,53249,'2020-02-28 10:51:25',11,4405,6,5.00,350.00,0.00,NULL,'2020-02-28 10:51:25',2,NULL,'0'),
(27669,53471,'2020-02-28 11:07:32',17,3269,4,5.00,240.00,0.00,NULL,'2020-02-28 11:07:32',2,NULL,'0'),
(27670,53313,'2020-02-28 11:38:30',21,1852,4,5.00,350.00,0.00,NULL,'2020-02-28 11:38:30',2,NULL,'0'),
(27671,53593,'2020-02-28 11:52:46',5,4848,41,5.00,320.00,0.00,NULL,'2020-02-28 11:52:46',2,NULL,'0'),
(27672,51919,'2020-02-28 11:57:26',18,3564,6,5.00,240.00,0.00,NULL,'2020-02-28 11:57:26',2,NULL,'0'),
(27673,53780,'2020-02-28 11:59:18',19,4856,6,5.00,240.00,0.00,NULL,'2020-02-28 11:59:18',2,NULL,'0'),
(27674,53546,'2020-02-28 12:13:48',12,2088,6,0.00,240.00,0.00,NULL,'2020-02-28 12:13:48',2,NULL,'0'),
(27675,53442,'2020-02-28 12:29:06',7,844,2,205.00,400.00,0.00,NULL,'2020-02-28 12:29:06',2,NULL,'0'),
(27676,53541,'2020-02-28 12:36:31',6,4015,50,0.00,0.00,0.00,NULL,'2020-02-28 12:36:31',2,NULL,'0'),
(27677,53790,'2020-02-28 12:36:31',5,4015,23,5.00,160.00,0.00,NULL,'2020-02-28 12:36:31',2,NULL,'0'),
(27678,53162,'2020-02-28 12:36:31',7,4015,3,0.00,0.00,0.00,NULL,'2020-02-28 12:36:31',2,NULL,'0'),
(27679,48773,'2020-02-28 12:45:09',3,107,13,0.00,290.00,0.00,NULL,'2020-02-28 12:45:09',2,NULL,'0'),
(27680,53789,'2020-02-28 12:49:21',8,4857,7,0.00,300.00,0.00,NULL,'2020-02-28 12:49:21',2,NULL,'0'),
(27681,52109,'2020-02-28 12:59:47',11,233,4,5.00,360.00,0.00,NULL,'2020-02-28 12:59:47',2,NULL,'0'),
(27682,53779,'2020-02-28 13:45:28',10,455,56,0.00,150.00,0.00,NULL,'2020-02-28 13:45:28',2,NULL,'0'),
(27683,53665,'2020-02-28 13:48:20',19,2217,6,5.00,240.00,0.00,'не прав ввели','2020-02-28 13:48:20',2,2,'0'),
(27684,53683,'2020-02-28 13:49:22',6,4594,37,0.00,280.00,0.00,NULL,'2020-02-28 13:49:22',2,NULL,'0'),
(27685,52996,'2020-02-28 13:49:47',7,3911,46,0.00,150.00,0.00,NULL,'2020-02-28 13:49:47',2,NULL,'0'),
(27686,53594,'2020-02-28 13:50:21',12,3284,6,0.00,240.00,0.00,NULL,'2020-02-28 13:50:21',2,NULL,'0'),
(27687,49699,'2020-02-28 13:55:16',3,610,13,0.00,240.00,0.00,NULL,'2020-02-28 13:55:16',2,NULL,'0'),
(27688,52048,'2020-02-28 14:05:32',17,778,6,5.00,240.00,0.00,NULL,'2020-02-28 14:05:32',2,NULL,'0'),
(27689,52159,'2020-02-28 14:14:06',18,470,40,5.00,280.00,0.00,NULL,'2020-02-28 14:14:06',2,NULL,'0'),
(27690,53757,'2020-02-28 14:16:32',24,4855,56,0.00,150.00,0.00,NULL,'2020-02-28 14:16:32',2,NULL,'0'),
(27691,53211,'2020-02-28 14:51:42',11,4347,6,5.00,240.00,0.00,NULL,'2020-02-28 14:51:42',2,NULL,'0'),
(27692,53520,'2020-02-28 14:59:12',21,4322,4,5.00,300.00,0.00,NULL,'2020-02-28 14:59:12',2,NULL,'0'),
(27693,53824,'2020-02-28 15:21:02',24,3284,56,0.00,150.00,0.00,NULL,'2020-02-28 15:21:01',2,NULL,'0'),
(27694,53582,'2020-02-28 15:31:53',8,4732,15,0.00,250.00,0.00,NULL,'2020-02-28 15:31:53',2,NULL,'0'),
(27695,51669,'2020-02-28 15:59:45',3,4176,5,0.00,370.00,0.00,NULL,'2020-02-28 15:59:45',2,NULL,'0'),
(27696,53599,'2020-02-28 16:09:30',19,4765,6,5.00,250.00,0.00,NULL,'2020-02-28 16:09:30',2,NULL,'0'),
(27697,53839,'2020-02-28 16:15:04',24,952,75,0.00,350.00,0.00,NULL,'2020-02-28 16:15:04',2,NULL,'0'),
(27698,53321,'2020-02-28 16:15:30',7,284,17,0.00,280.00,0.00,NULL,'2020-02-28 16:15:30',2,NULL,'0'),
(27699,53000,'2020-02-28 16:16:15',17,497,6,5.00,250.00,0.00,NULL,'2020-02-28 16:16:15',2,NULL,'0'),
(27700,53066,'2020-02-28 16:18:17',7,388,3,0.00,50.00,0.00,NULL,'2020-02-28 16:18:17',2,NULL,'0'),
(27701,52326,'2020-02-28 16:26:14',18,2670,6,5.00,255.00,0.00,NULL,'2020-02-28 16:26:14',2,NULL,'0'),
(27702,53740,'2020-02-28 16:36:42',24,951,50,0.00,0.00,0.00,NULL,'2020-02-28 16:36:42',2,NULL,'0'),
(27703,53841,'2020-02-28 16:36:42',3,951,5,0.00,40.00,0.00,NULL,'2020-02-28 16:36:42',2,NULL,'0'),
(27704,53248,'2020-02-28 17:22:50',21,3880,6,5.00,240.00,0.00,NULL,'2020-02-28 17:22:50',2,NULL,'0'),
(27705,51698,'2020-02-28 18:01:16',3,835,5,0.00,0.00,0.00,NULL,'2020-02-28 18:01:16',2,NULL,'0'),
(27706,51699,'2020-02-28 18:01:16',3,835,5,0.00,0.00,0.00,NULL,'2020-02-28 18:01:16',2,NULL,'0'),
(27707,51700,'2020-02-28 18:01:16',3,835,5,0.00,380.00,0.00,NULL,'2020-02-28 18:01:16',2,NULL,'0'),
(27708,52524,'2020-02-28 18:51:19',17,4210,6,5.00,240.00,0.00,NULL,'2020-02-28 18:51:19',2,NULL,'0'),
(27709,53513,'2020-02-29 09:47:05',10,4654,56,0.00,150.00,0.00,NULL,'2020-02-29 09:47:05',2,NULL,'0'),
(27710,51751,'2020-02-29 10:18:44',18,957,6,0.00,220.00,0.00,NULL,'2020-02-29 10:18:44',2,NULL,'0'),
(27711,52140,'2020-02-29 10:28:57',11,25,6,5.00,240.00,0.00,NULL,'2020-02-29 10:28:57',2,NULL,'0'),
(27712,50451,'2020-02-29 10:32:00',3,543,5,0.00,290.00,0.00,NULL,'2020-02-29 10:32:00',2,NULL,'0'),
(27713,53233,'2020-02-29 10:40:35',12,1000,4,0.00,280.00,0.00,'не прав ввели','2020-02-29 10:40:35',2,2,'0'),
(27714,53449,'2020-02-29 11:06:39',24,3363,93,0.00,450.00,0.00,NULL,'2020-02-29 11:06:39',2,NULL,'0'),
(27715,53661,'2020-02-29 11:20:49',7,2918,38,235.00,600.00,0.00,NULL,'2020-02-29 11:20:49',2,NULL,'0'),
(27716,52745,'2020-02-29 11:21:31',5,702,41,5.00,340.00,0.00,NULL,'2020-02-29 11:21:31',2,NULL,'0'),
(27717,53869,'2020-02-29 11:37:00',24,952,56,0.00,150.00,0.00,NULL,'2020-02-29 11:37:00',2,NULL,'0'),
(27718,53561,'2020-02-29 11:37:01',3,952,50,0.00,0.00,0.00,NULL,'2020-02-29 11:37:00',2,NULL,'0'),
(27719,47987,'2020-02-29 12:04:15',3,81,13,0.00,320.00,0.00,NULL,'2020-02-29 12:04:15',2,NULL,'0'),
(27720,53164,'2020-02-29 12:15:05',21,3983,35,5.00,400.00,0.00,NULL,'2020-02-29 12:15:05',2,NULL,'0'),
(27721,53535,'2020-02-29 12:16:52',11,3285,6,5.00,240.00,0.00,NULL,'2020-02-29 12:16:52',2,NULL,'0'),
(27722,53499,'2020-02-29 12:35:20',12,3295,40,0.00,220.00,0.00,NULL,'2020-02-29 12:35:20',2,NULL,'0'),
(27723,52647,'2020-02-29 12:47:59',15,2332,11,0.00,450.00,0.00,NULL,'2020-02-29 12:47:59',2,NULL,'0'),
(27724,52649,'2020-02-29 12:47:59',7,2332,20,0.00,300.00,0.00,NULL,'2020-02-29 12:47:59',2,NULL,'0'),
(27725,53721,'2020-02-29 12:49:12',24,123,56,0.00,150.00,0.00,NULL,'2020-02-29 12:49:12',2,NULL,'0'),
(27726,53882,'2020-02-29 13:05:19',24,952,25,0.00,70.00,0.00,NULL,'2020-02-29 13:05:19',2,NULL,'0'),
(27727,53666,'2020-02-29 13:05:28',7,4850,100,0.00,100.00,0.00,NULL,'2020-02-29 13:05:28',2,NULL,'0'),
(27728,53450,'2020-02-29 13:31:28',24,4280,93,0.00,450.00,0.00,NULL,'2020-02-29 13:31:28',2,NULL,'0'),
(27729,49394,'2020-02-29 13:42:43',3,944,13,0.00,330.00,0.00,NULL,'2020-02-29 13:42:43',2,NULL,'0'),
(27730,51357,'2020-02-29 13:47:42',17,3561,40,5.00,330.00,0.00,NULL,'2020-02-29 13:47:42',2,NULL,'0'),
(27731,51358,'2020-02-29 13:47:42',17,3561,40,5.00,300.00,0.00,NULL,'2020-02-29 13:47:42',2,NULL,'0'),
(27732,53416,'2020-02-29 13:51:55',10,4427,56,0.00,150.00,0.00,NULL,'2020-02-29 13:51:55',2,NULL,'0'),
(27733,53418,'2020-02-29 13:51:55',24,4427,79,0.00,50.00,0.00,NULL,'2020-02-29 13:51:55',2,NULL,'0'),
(27734,53516,'2020-02-29 13:51:55',7,4427,100,0.00,100.00,0.00,NULL,'2020-02-29 13:51:55',2,NULL,'0'),
(27735,53760,'2020-02-28 14:38:32',25,1417,24,0.00,430.00,0.00,NULL,'2020-02-29 14:38:32',2,NULL,'0'),
(27736,53761,'2020-02-28 14:38:32',10,1417,50,0.00,0.00,0.00,NULL,'2020-02-29 14:38:32',2,NULL,'0'),
(27737,51772,'2020-02-29 15:17:46',18,2995,6,5.00,280.00,0.00,NULL,'2020-02-29 15:17:46',2,NULL,'0'),
(27738,52645,'2020-02-29 15:20:14',7,72,100,0.00,120.00,0.00,NULL,'2020-02-29 15:20:14',2,NULL,'0'),
(27739,51746,'2020-02-29 15:20:14',11,72,6,5.00,240.00,0.00,NULL,'2020-02-29 15:20:14',2,NULL,'0'),
(27740,53842,'2020-02-29 15:20:14',21,72,6,5.00,240.00,0.00,NULL,'2020-02-29 15:20:14',2,NULL,'0'),
(27741,53654,'2020-02-29 15:31:05',12,3366,4,0.00,350.00,0.00,NULL,'2020-02-29 15:31:05',2,NULL,'0'),
(27742,50248,'2020-02-29 15:35:45',3,819,13,0.00,370.00,0.00,NULL,'2020-02-29 15:35:45',2,NULL,'0'),
(27743,53456,'2020-02-29 15:43:52',7,56,3,0.00,110.00,0.00,NULL,'2020-02-29 15:43:52',2,NULL,'0'),
(27744,53547,'2020-02-29 15:56:55',24,4721,82,0.00,250.00,0.00,NULL,'2020-02-29 15:56:55',2,NULL,'0'),
(27745,53548,'2020-02-29 15:56:55',24,4721,82,0.00,0.00,0.00,NULL,'2020-02-29 15:56:55',2,NULL,'0'),
(27746,53122,'2020-02-29 16:07:35',7,3044,28,0.00,15.00,0.00,NULL,'2020-02-29 16:07:35',2,NULL,'0'),
(27747,53689,'2020-02-29 16:14:34',19,4851,6,5.00,245.00,0.00,NULL,'2020-02-29 16:14:34',2,NULL,'0'),
(27748,53787,'2020-02-29 16:33:57',7,4548,59,0.00,90.00,0.00,'помилка','2020-02-29 16:33:57',2,2,'0'),
(27749,53810,'2020-02-29 16:39:12',18,4860,6,5.00,250.00,0.00,NULL,'2020-02-29 16:39:12',2,NULL,'0'),
(27750,53778,'2020-02-29 16:51:45',24,151,82,0.00,300.00,0.00,NULL,'2020-02-29 16:51:45',2,NULL,'0'),
(27751,51706,'2020-02-29 16:51:45',3,151,13,0.00,330.00,0.00,NULL,'2020-02-29 16:51:45',2,NULL,'0'),
(27752,53848,'2020-02-29 17:26:32',24,650,71,0.00,500.00,0.00,NULL,'2020-02-29 17:26:32',2,NULL,'0'),
(27753,52730,'2020-03-02 10:42:52',7,4782,3,0.00,150.00,0.00,NULL,'2020-03-02 10:42:52',2,NULL,'0'),
(27754,52732,'2020-03-02 10:42:52',10,4782,56,30.00,150.00,0.00,NULL,'2020-03-02 10:42:52',2,NULL,'0'),
(27755,52156,'2020-03-02 10:47:11',17,3160,6,5.00,240.00,0.00,NULL,'2020-03-02 10:47:11',2,NULL,'0'),
(27756,52155,'2020-03-02 10:47:37',11,3159,6,5.00,240.00,0.00,NULL,'2020-03-02 10:47:37',2,NULL,'0'),
(27757,52001,'2020-03-02 10:50:06',18,38,6,5.00,240.00,0.00,NULL,'2020-03-02 10:50:06',2,NULL,'0'),
(27758,51952,'2020-03-02 11:00:30',12,1261,21,0.00,290.00,0.00,NULL,'2020-03-02 11:00:30',2,NULL,'0'),
(27759,53881,'2020-03-02 11:30:56',21,2927,6,5.00,240.00,0.00,NULL,'2020-03-02 11:30:56',2,NULL,'0'),
(27760,53698,'2020-03-02 11:38:36',7,1437,59,0.00,100.00,0.00,NULL,'2020-03-02 11:38:36',2,NULL,'0'),
(27761,53936,'2020-03-02 11:44:07',10,1440,56,0.00,150.00,0.00,NULL,'2020-03-02 11:44:07',2,NULL,'0'),
(27762,53691,'2020-03-02 11:50:04',24,4804,110,0.00,100.00,0.00,NULL,'2020-03-02 11:50:04',2,NULL,'0'),
(27763,53709,'2020-03-02 12:01:25',18,4852,6,5.00,240.00,0.00,NULL,'2020-03-02 12:01:25',2,NULL,'0'),
(27764,53278,'2020-03-02 12:11:04',7,744,3,0.00,110.00,0.00,NULL,'2020-03-02 12:11:04',2,NULL,'0'),
(27765,53279,'2020-03-02 12:11:04',11,744,6,5.00,290.00,0.00,NULL,'2020-03-02 12:11:04',2,NULL,'0'),
(27766,53879,'2020-03-02 12:16:26',25,148,39,0.00,200.00,0.00,NULL,'2020-03-02 12:16:26',2,NULL,'0'),
(27767,53490,'2020-03-02 12:21:21',3,4794,10,0.00,1300.00,0.00,NULL,'2020-03-02 12:21:21',2,NULL,'0'),
(27768,53915,'2020-03-02 12:27:46',6,3723,28,0.00,100.00,0.00,NULL,'2020-03-02 12:27:46',2,NULL,'0'),
(27769,52517,'2020-03-02 12:47:52',17,588,6,5.00,240.00,0.00,NULL,'2020-03-02 12:47:52',2,NULL,'0'),
(27770,53758,'2020-03-02 13:00:13',12,3110,6,0.00,270.00,0.00,NULL,'2020-03-02 13:00:13',2,NULL,'0'),
(27771,53598,'2020-03-02 13:07:25',24,4136,82,0.00,250.00,0.00,NULL,'2020-03-02 13:07:25',2,NULL,'0'),
(27772,53970,'2020-03-02 13:10:54',7,953,46,0.00,100.00,0.00,NULL,'2020-03-02 13:10:54',2,NULL,'0'),
(27773,53918,'2020-03-02 13:25:10',24,1696,73,0.00,100.00,0.00,'не прав ввели','2020-03-02 13:25:10',2,2,'0'),
(27774,53531,'2020-03-02 13:37:50',7,132,20,0.00,250.00,0.00,NULL,'2020-03-02 13:37:50',2,NULL,'0'),
(27775,53532,'2020-03-02 13:37:50',10,132,98,0.00,350.00,0.00,NULL,'2020-03-02 13:37:50',2,NULL,'0'),
(27776,53900,'2020-03-02 13:45:57',7,4361,46,0.00,150.00,0.00,NULL,'2020-03-02 13:45:57',2,NULL,'0'),
(27777,53922,'2020-03-02 13:52:15',21,1801,21,5.00,330.00,0.00,NULL,'2020-03-02 13:52:15',2,NULL,'0'),
(27778,52317,'2020-03-02 14:02:40',11,563,4,5.00,240.00,0.00,NULL,'2020-03-02 14:02:40',2,NULL,'0'),
(27779,53931,'2020-03-02 14:12:10',7,552,28,0.00,100.00,0.00,NULL,'2020-03-02 14:12:10',2,NULL,'0'),
(27780,53928,'2020-03-02 14:14:56',12,4422,6,0.00,250.00,0.00,NULL,'2020-03-02 14:14:56',2,NULL,'0'),
(27781,53811,'2020-03-02 14:44:06',5,4761,33,5.00,180.00,0.00,NULL,'2020-03-02 14:44:06',2,NULL,'0'),
(27782,53812,'2020-03-02 14:44:06',18,4761,22,0.00,150.00,0.00,NULL,'2020-03-02 14:44:06',2,NULL,'0'),
(27783,53737,'2020-03-02 15:27:46',24,781,82,0.00,250.00,0.00,NULL,'2020-03-02 15:27:46',2,NULL,'0'),
(27784,53716,'2020-03-02 15:36:57',17,119,4,5.00,280.00,0.00,NULL,'2020-03-02 15:36:57',2,NULL,'0'),
(27785,53820,'2020-03-02 16:31:07',6,4357,37,0.00,300.00,0.00,NULL,'2020-03-02 16:31:07',2,NULL,'0'),
(27786,53212,'2020-03-02 16:32:03',11,4311,6,5.00,270.00,0.00,NULL,'2020-03-02 16:32:03',2,NULL,'0'),
(27787,53923,'2020-03-02 17:04:06',12,4340,6,0.00,260.00,0.00,NULL,'2020-03-02 17:04:06',2,NULL,'0'),
(27788,53502,'2020-03-02 17:18:30',23,4481,64,0.00,280.00,0.00,NULL,'2020-03-02 17:18:30',2,NULL,'0'),
(27789,53426,'2020-03-02 17:21:56',18,167,6,5.00,250.00,0.00,NULL,'2020-03-02 17:21:56',2,NULL,'0'),
(27790,53482,'2020-03-02 17:36:47',11,1659,6,5.00,200.00,0.00,NULL,'2020-03-02 17:36:47',2,NULL,'0'),
(27791,52092,'2020-03-02 18:36:05',17,2090,21,5.00,300.00,0.00,NULL,'2020-03-02 18:36:05',2,NULL,'0'),
(27792,52927,'2020-03-02 18:52:15',7,4654,38,550.00,700.00,0.00,NULL,'2020-03-02 18:52:15',2,NULL,'0'),
(27793,51556,'2020-03-03 10:44:33',11,388,6,5.00,260.00,0.00,NULL,'2020-03-03 10:44:33',2,NULL,'0'),
(27794,52940,'2020-03-03 10:52:26',18,4804,4,0.00,300.00,0.00,NULL,'2020-03-03 10:52:26',2,NULL,'0'),
(27795,54055,'2020-03-03 11:02:25',21,4703,23,0.00,80.00,0.00,NULL,'2020-03-03 11:02:25',2,NULL,'0'),
(27796,53883,'2020-03-03 11:44:49',11,4473,22,0.00,80.00,0.00,NULL,'2020-03-03 11:44:49',2,NULL,'0'),
(27797,54007,'2020-03-03 11:49:46',24,4869,101,0.00,400.00,0.00,NULL,'2020-03-03 11:49:46',2,NULL,'0'),
(27798,53718,'2020-03-03 11:58:48',17,2660,6,5.00,260.00,0.00,NULL,'2020-03-03 11:58:48',2,NULL,'0'),
(27799,53940,'2020-03-03 12:02:58',21,1595,22,0.00,100.00,0.00,NULL,'2020-03-03 12:02:58',2,NULL,'0'),
(27800,53694,'2020-03-03 12:03:35',7,4180,38,115.00,300.00,0.00,NULL,'2020-03-03 12:03:35',2,NULL,'0'),
(27801,53544,'2020-03-03 12:45:42',3,1207,14,0.00,480.00,0.00,NULL,'2020-03-03 12:45:42',2,NULL,'0'),
(27802,54046,'2020-03-03 12:46:55',24,4717,25,0.00,80.00,0.00,NULL,'2020-03-03 12:46:55',2,NULL,'0'),
(27803,53941,'2020-03-03 12:49:39',21,949,50,0.00,140.00,0.00,NULL,'2020-03-03 12:49:39',2,NULL,'0'),
(27804,52937,'2020-03-03 13:19:48',7,2146,3,0.00,50.00,0.00,NULL,'2020-03-03 13:19:47',2,NULL,'0'),
(27805,53455,'2020-03-03 14:31:02',17,2224,6,5.00,280.00,0.00,NULL,'2020-03-03 14:31:02',2,NULL,'0'),
(27806,52527,'2020-03-03 14:36:55',11,56,6,0.00,230.00,0.00,NULL,'2020-03-03 14:36:55',2,NULL,'0'),
(27807,53610,'2020-03-03 14:37:02',11,4666,6,5.00,240.00,0.00,NULL,'2020-03-03 14:37:02',2,NULL,'0'),
(27808,53999,'2020-03-03 14:39:04',5,716,41,5.00,340.00,0.00,NULL,'2020-03-03 14:39:04',2,NULL,'0'),
(27809,53929,'2020-03-03 14:53:20',21,421,6,5.00,240.00,0.00,NULL,'2020-03-03 14:53:20',2,NULL,'0'),
(27810,53914,'2020-03-03 15:38:10',19,4632,6,4.00,240.00,0.00,NULL,'2020-03-03 15:38:10',2,NULL,'0'),
(27811,53908,'2020-03-03 16:30:04',5,3842,33,5.00,160.00,0.00,NULL,'2020-03-03 16:30:04',2,NULL,'0'),
(27812,53690,'2020-03-03 16:54:47',17,2799,4,0.00,350.00,0.00,NULL,'2020-03-03 16:54:47',2,NULL,'0'),
(27813,51920,'2020-03-03 16:57:39',3,1029,13,0.00,330.00,0.00,NULL,'2020-03-03 16:57:39',2,NULL,'0'),
(27814,53275,'2020-03-03 17:44:34',8,4833,7,0.00,300.00,0.00,NULL,'2020-03-03 17:44:34',2,NULL,'0'),
(27815,51972,'2020-03-03 18:26:49',3,55,13,5.00,335.00,0.00,NULL,'2020-03-03 18:26:49',2,NULL,'0'),
(27816,52003,'2020-03-03 18:27:14',3,3338,21,5.00,240.00,0.00,NULL,'2020-03-03 18:27:14',2,NULL,'0'),
(27817,53878,'2020-03-03 18:38:23',18,754,4,5.00,355.00,0.00,NULL,'2020-03-03 18:38:23',2,NULL,'0'),
(27818,53874,'2020-03-03 18:56:23',21,116,35,5.00,450.00,0.00,'помилка','2020-03-03 18:56:23',2,2,'0'),
(27819,53329,'2020-03-03 19:49:25',7,947,38,417.00,190.00,0.00,NULL,'2020-03-03 19:49:25',2,NULL,'0'),
(27820,53330,'2020-03-03 19:50:24',11,953,50,0.00,0.00,0.00,NULL,'2020-03-03 19:50:24',2,NULL,'0'),
(27821,53932,'2020-03-03 19:50:25',7,953,28,0.00,0.00,0.00,NULL,'2020-03-03 19:50:24',2,NULL,'0'),
(27822,54114,'2020-03-03 19:50:25',7,953,2,90.00,0.00,0.00,NULL,'2020-03-03 19:50:24',2,NULL,'0'),
(27823,52736,'2020-03-04 10:02:40',8,1235,24,0.00,280.00,0.00,NULL,'2020-03-04 10:02:40',2,NULL,'0'),
(27824,52206,'2020-03-04 10:30:37',3,126,13,30.00,280.00,0.00,NULL,'2020-03-04 10:30:37',2,NULL,'0'),
(27825,53742,'2020-03-04 10:32:11',12,985,4,0.00,240.00,0.00,NULL,'2020-03-04 10:32:11',2,NULL,'0'),
(27826,52681,'2020-03-04 10:49:43',5,2137,34,5.00,160.00,0.00,NULL,'2020-03-04 10:49:42',2,NULL,'0'),
(27827,54043,'2020-03-04 10:58:26',24,1435,56,0.00,150.00,0.00,NULL,'2020-03-04 10:58:26',2,NULL,'0'),
(27828,54044,'2020-03-04 10:58:26',24,1435,79,0.00,50.00,0.00,NULL,'2020-03-04 10:58:26',2,NULL,'0'),
(27829,52549,'2020-03-04 12:05:06',17,407,6,5.00,250.00,0.00,NULL,'2020-03-04 12:05:06',2,NULL,'0'),
(27830,52279,'2020-03-04 12:28:27',3,70,13,0.00,290.00,0.00,NULL,'2020-03-04 12:28:27',2,NULL,'0'),
(27831,53910,'2020-03-04 12:49:58',24,151,82,0.00,300.00,0.00,NULL,'2020-03-04 12:49:58',2,NULL,'0'),
(27832,52702,'2020-03-04 13:05:05',11,1262,21,5.00,350.00,0.00,NULL,'2020-03-04 13:05:05',2,NULL,'0'),
(27833,51802,'2020-03-04 13:05:22',11,1534,40,5.00,310.00,0.00,NULL,'2020-03-04 13:05:22',2,NULL,'0'),
(27834,53741,'2020-03-04 13:16:31',21,986,4,5.00,240.00,0.00,NULL,'2020-03-04 13:16:31',2,NULL,'0'),
(27835,52407,'2020-03-04 13:40:58',3,4757,10,0.00,1300.00,0.00,NULL,'2020-03-04 13:40:58',2,NULL,'0'),
(27836,53984,'2020-03-04 13:46:16',18,3807,21,5.00,290.00,0.00,NULL,'2020-03-04 13:46:16',2,NULL,'0'),
(27837,53345,'2020-03-04 14:08:15',24,3446,56,0.00,300.00,0.00,NULL,'2020-03-04 14:08:15',2,NULL,'0'),
(27838,54028,'2020-03-04 14:29:10',25,2950,24,0.00,0.00,0.00,NULL,'2020-03-04 14:29:10',2,NULL,'0'),
(27839,54029,'2020-03-04 14:29:10',25,2950,24,0.00,250.00,0.00,NULL,'2020-03-04 14:29:10',2,NULL,'0'),
(27840,54030,'2020-03-04 14:29:10',25,2950,24,0.00,250.00,0.00,NULL,'2020-03-04 14:29:10',2,NULL,'0'),
(27841,54153,'2020-03-04 14:50:15',20,4877,82,0.00,225.00,0.00,'помилка','2020-03-04 14:50:15',2,2,'0'),
(27842,53934,'2020-03-04 14:55:54',11,4862,4,5.00,290.00,0.00,NULL,'2020-03-04 14:55:54',2,NULL,'0'),
(27843,52560,'2020-03-04 14:56:32',3,4768,10,0.00,1300.00,0.00,NULL,'2020-03-04 14:56:32',2,NULL,'0'),
(27844,54059,'2020-03-04 15:21:37',18,387,4,0.00,290.00,0.00,NULL,'2020-03-04 15:21:37',2,NULL,'0'),
(27845,54051,'2020-03-04 15:48:59',25,2352,29,0.00,50.00,0.00,NULL,'2020-03-04 15:48:59',2,NULL,'0'),
(27846,53781,'2020-03-04 16:30:34',17,4212,6,5.00,240.00,0.00,NULL,'2020-03-04 16:30:34',2,NULL,'0'),
(27847,53738,'2020-03-04 16:33:39',24,781,82,0.00,225.00,0.00,NULL,'2020-03-04 16:33:39',2,NULL,'0'),
(27848,51460,'2020-03-04 16:38:57',3,648,13,0.00,300.00,0.00,NULL,'2020-03-04 16:38:57',2,NULL,'0'),
(27849,53913,'2020-03-04 17:26:05',6,3673,2,100.00,500.00,0.00,NULL,'2020-03-04 17:26:05',2,NULL,'0'),
(27850,52049,'2020-03-04 17:36:55',3,450,5,0.00,290.00,0.00,NULL,'2020-03-04 17:36:55',2,NULL,'0'),
(27851,53739,'2020-03-04 18:07:31',11,2600,6,5.00,240.00,0.00,NULL,'2020-03-04 18:07:31',2,NULL,'0'),
(27852,54025,'2020-03-04 18:12:31',12,1460,6,0.00,210.00,0.00,NULL,'2020-03-04 18:12:31',2,NULL,'0'),
(27853,51683,'2020-03-05 10:05:33',11,1235,6,5.00,260.00,0.00,NULL,'2020-03-05 10:05:33',2,NULL,'0'),
(27854,52580,'2020-03-05 10:14:51',3,4769,10,0.00,1300.00,0.00,NULL,'2020-03-05 10:14:51',2,NULL,'0'),
(27855,51967,'2020-03-05 10:28:52',12,3848,6,0.00,280.00,0.00,NULL,'2020-03-05 10:28:52',2,NULL,'0'),
(27856,53875,'2020-03-05 10:40:37',7,1962,38,175.00,400.00,0.00,NULL,'2020-03-05 10:40:37',2,NULL,'0'),
(27857,52121,'2020-03-05 11:01:03',18,1075,4,5.00,290.00,0.00,NULL,'2020-03-05 11:01:03',2,NULL,'0'),
(27858,52842,'2020-03-05 11:58:57',8,119,15,0.00,350.00,0.00,NULL,'2020-03-05 11:58:57',2,NULL,'0'),
(27859,54110,'2020-03-05 11:58:57',5,119,50,5.00,30.00,0.00,NULL,'2020-03-05 11:58:57',2,NULL,'0'),
(27860,52587,'2020-03-05 12:07:16',3,1617,5,0.00,350.00,0.00,NULL,'2020-03-05 12:07:16',2,NULL,'0'),
(27861,53755,'2020-03-05 12:17:57',12,4368,6,0.00,200.00,0.00,NULL,'2020-03-05 12:17:57',2,NULL,'0'),
(27862,54227,'2020-03-05 13:09:08',10,1417,56,0.00,150.00,0.00,NULL,'2020-03-05 13:09:08',2,NULL,'0'),
(27863,53695,'2020-03-05 13:10:03',11,952,6,0.00,0.00,0.00,NULL,'2020-03-05 13:10:03',2,NULL,'0'),
(27864,54228,'2020-03-05 13:10:03',20,952,56,0.00,150.00,0.00,NULL,'2020-03-05 13:10:03',2,NULL,'0'),
(27865,54230,'2020-03-05 13:11:13',10,1417,56,0.00,150.00,0.00,NULL,'2020-03-05 13:11:13',2,NULL,'0'),
(27866,53036,'2020-03-05 13:15:47',5,947,41,0.00,0.00,0.00,NULL,'2020-03-05 13:15:47',2,NULL,'0'),
(27867,53677,'2020-03-05 13:15:47',7,947,46,0.00,15.00,0.00,NULL,'2020-03-05 13:15:47',2,NULL,'0'),
(27868,51656,'2020-03-05 13:28:10',17,3016,6,5.00,290.00,0.00,NULL,'2020-03-05 13:28:10',2,NULL,'0'),
(27869,53011,'2020-03-05 13:31:46',3,2321,10,0.00,1300.00,0.00,NULL,'2020-03-05 13:31:46',2,NULL,'0'),
(27870,54233,'2020-03-05 13:39:49',24,4703,79,0.00,50.00,0.00,NULL,'2020-03-05 13:39:49',2,NULL,'0'),
(27871,52329,'2020-03-05 13:43:53',18,2062,40,5.00,290.00,0.00,NULL,'2020-03-05 13:43:53',2,NULL,'0'),
(27872,53948,'2020-03-05 14:09:31',6,3839,9,130.00,3.00,0.00,NULL,'2020-03-05 14:09:31',2,NULL,'0'),
(27873,53556,'2020-03-05 14:09:31',18,3839,50,0.00,0.00,0.00,NULL,'2020-03-05 14:09:31',2,NULL,'0'),
(27874,53967,'2020-03-05 14:17:26',7,3401,100,0.00,100.00,0.00,NULL,'2020-03-05 14:17:26',2,NULL,'0'),
(27875,54242,'2020-03-05 14:22:28',24,3839,82,0.00,225.00,0.00,NULL,'2020-03-05 14:22:28',2,NULL,'0'),
(27876,54245,'2020-03-05 14:42:08',20,952,56,0.00,0.00,0.00,NULL,'2020-03-05 14:42:08',2,NULL,'0'),
(27877,54169,'2020-03-05 15:04:53',21,4011,6,5.00,290.00,0.00,NULL,'2020-03-05 15:04:53',2,NULL,'0'),
(27878,54123,'2020-03-05 15:11:21',11,802,43,0.00,25.00,0.00,NULL,'2020-03-05 15:11:21',2,NULL,'0'),
(27879,51350,'2020-03-05 15:12:32',11,558,6,5.00,270.00,0.00,NULL,'2020-03-05 15:12:32',2,NULL,'0'),
(27880,53555,'2020-03-05 15:13:13',18,4844,40,5.00,250.00,0.00,NULL,'2020-03-05 15:13:13',2,NULL,'0'),
(27881,53735,'2020-03-05 15:17:50',12,1590,6,0.00,250.00,0.00,NULL,'2020-03-05 15:17:50',2,NULL,'0'),
(27882,54058,'2020-03-05 15:23:38',7,1473,100,0.00,80.00,0.00,NULL,'2020-03-05 15:23:38',2,NULL,'0'),
(27883,52775,'2020-03-05 15:48:15',24,4174,56,0.00,150.00,0.00,NULL,'2020-03-05 15:48:15',2,NULL,'0'),
(27884,54251,'2020-03-05 15:55:23',20,3839,82,0.00,120.00,0.00,NULL,'2020-03-05 15:55:23',2,NULL,'0'),
(27885,54252,'2020-03-05 16:00:35',20,951,56,0.00,250.00,0.00,NULL,'2020-03-05 16:00:35',2,NULL,'0'),
(27886,52168,'2020-03-05 16:08:38',3,139,4,0.00,260.00,0.00,NULL,'2020-03-05 16:08:38',2,NULL,'0'),
(27887,54211,'2020-03-05 16:33:59',12,2938,22,0.00,80.00,0.00,NULL,'2020-03-05 16:33:59',2,NULL,'0'),
(27888,54124,'2020-03-04 16:38:58',24,4456,50,0.00,120.00,0.00,NULL,'2020-03-05 16:38:58',2,NULL,'0'),
(27889,53574,'2020-03-05 16:47:05',24,4721,82,0.00,250.00,0.00,NULL,'2020-03-05 16:47:05',2,NULL,'0'),
(27890,53573,'2020-03-05 16:47:05',7,4721,3,0.00,150.00,0.00,NULL,'2020-03-05 16:47:05',2,NULL,'0'),
(27891,53572,'2020-03-05 16:47:05',3,4721,10,0.00,1300.00,0.00,NULL,'2020-03-05 16:47:05',2,NULL,'0'),
(27892,54209,'2020-03-05 17:06:50',25,3173,58,0.00,80.00,0.00,NULL,'2020-03-05 17:06:50',2,NULL,'0'),
(27893,54212,'2020-03-05 17:06:50',21,3173,6,5.00,250.00,0.00,NULL,'2020-03-05 17:06:50',2,NULL,'0'),
(27894,53876,'2020-03-05 17:10:25',7,953,38,0.00,0.00,0.00,NULL,'2020-03-05 17:10:25',2,NULL,'0'),
(27895,53991,'2020-03-05 17:10:25',7,953,59,0.00,100.00,0.00,NULL,'2020-03-05 17:10:25',2,NULL,'0'),
(27896,54115,'2020-03-05 17:10:25',7,953,2,0.00,0.00,0.00,NULL,'2020-03-05 17:10:25',2,NULL,'0'),
(27897,54074,'2020-03-05 17:48:16',17,1504,4,5.00,280.00,0.00,NULL,'2020-03-05 17:48:16',2,NULL,'0'),
(27898,52687,'2020-03-05 17:55:55',11,183,6,5.00,320.00,0.00,NULL,'2020-03-05 17:55:55',2,NULL,'0'),
(27899,54063,'2020-03-05 18:03:55',7,4872,46,0.00,150.00,0.00,NULL,'2020-03-05 18:03:55',2,NULL,'0'),
(27900,53964,'2020-03-05 18:28:38',6,2458,38,380.00,750.00,0.00,NULL,'2020-03-05 18:28:38',2,NULL,'0'),
(27901,53819,'2020-03-05 19:07:47',3,3966,5,0.00,290.00,0.00,NULL,'2020-03-05 19:07:47',2,NULL,'0'),
(27902,53930,'2020-03-05 19:15:53',17,1840,6,5.00,285.00,0.00,NULL,'2020-03-05 19:15:53',2,NULL,'0'),
(27903,54263,'2020-03-05 21:33:04',7,950,38,250.00,600.00,0.00,NULL,'2020-03-05 21:33:04',2,NULL,'0'),
(27904,53170,'2020-03-06 09:50:14',7,1953,3,0.00,50.00,0.00,NULL,'2020-03-06 09:50:13',2,NULL,'0'),
(27905,54283,'2020-03-06 10:25:26',7,953,59,0.00,70.00,0.00,NULL,'2020-03-06 10:25:26',2,NULL,'0'),
(27906,54213,'2020-03-06 10:29:51',12,652,23,0.00,120.00,0.00,NULL,'2020-03-06 10:29:51',2,NULL,'0'),
(27907,54214,'2020-03-06 10:29:51',5,652,34,5.00,180.00,0.00,NULL,'2020-03-06 10:29:51',2,NULL,'0'),
(27908,52590,'2020-03-06 10:30:48',3,1087,13,0.00,290.00,0.00,NULL,'2020-03-06 10:30:48',2,NULL,'0'),
(27909,54079,'2020-03-06 10:47:50',10,4847,56,0.00,150.00,0.00,NULL,'2020-03-06 10:47:50',2,NULL,'0'),
(27910,53802,'2020-03-06 12:04:57',12,4858,43,0.00,210.00,0.00,NULL,'2020-03-06 12:04:56',2,NULL,'0'),
(27911,54287,'2020-03-06 12:05:38',10,1417,25,0.00,80.00,0.00,NULL,'2020-03-06 12:05:38',2,NULL,'0'),
(27912,54194,'2020-03-06 12:16:14',12,3663,40,0.00,210.00,0.00,NULL,'2020-03-06 12:16:14',2,NULL,'0'),
(27913,54068,'2020-03-06 12:31:26',10,3708,56,0.00,150.00,0.00,NULL,'2020-03-06 12:31:26',2,NULL,'0'),
(27914,54107,'2020-03-06 12:31:51',18,952,50,0.00,0.00,0.00,NULL,'2020-03-06 12:31:51',2,NULL,'0'),
(27915,54146,'2020-03-06 12:31:51',19,952,50,0.00,0.00,0.00,NULL,'2020-03-06 12:31:51',2,NULL,'0'),
(27916,54288,'2020-03-06 12:31:51',20,952,79,0.00,50.00,0.00,NULL,'2020-03-06 12:31:51',2,NULL,'0'),
(27917,51184,'2020-03-06 12:51:40',3,104,13,5.00,335.00,0.00,NULL,'2020-03-06 12:51:40',2,NULL,'0'),
(27918,54273,'2020-03-06 13:07:50',21,3382,4,5.00,310.00,0.00,NULL,'2020-03-06 13:07:50',2,NULL,'0'),
(27919,54274,'2020-03-06 13:23:16',19,4882,6,0.00,250.00,0.00,NULL,'2020-03-06 13:23:16',2,NULL,'0'),
(27920,53990,'2020-03-06 13:25:10',18,1513,21,5.00,315.00,0.00,NULL,'2020-03-06 13:25:10',2,NULL,'0'),
(27921,53662,'2020-03-06 13:27:07',17,4180,6,5.00,290.00,0.00,NULL,'2020-03-06 13:27:07',2,NULL,'0'),
(27922,54116,'2020-03-06 13:28:28',5,2152,6,5.00,240.00,0.00,NULL,'2020-03-06 13:28:28',2,NULL,'0'),
(27923,52690,'2020-03-06 13:46:07',7,3938,38,385.00,950.00,0.00,NULL,'2020-03-06 13:46:07',2,NULL,'0'),
(27924,54156,'2020-03-06 14:00:30',24,4136,82,0.00,225.00,0.00,NULL,'2020-03-06 14:00:30',2,NULL,'0'),
(27925,54157,'2020-03-06 14:00:30',24,4136,56,0.00,150.00,0.00,NULL,'2020-03-06 14:00:30',2,NULL,'0'),
(27926,54279,'2020-03-06 14:05:30',10,3173,56,0.00,150.00,0.00,NULL,'2020-03-06 14:05:30',2,NULL,'0'),
(27927,54240,'2020-03-06 14:21:17',20,4877,82,0.00,225.00,0.00,NULL,'2020-03-06 14:21:17',2,NULL,'0'),
(27928,54137,'2020-03-06 14:31:00',18,148,6,5.00,250.00,0.00,NULL,'2020-03-06 14:31:00',2,NULL,'0'),
(27929,51351,'2020-03-06 14:43:21',8,558,24,0.00,250.00,0.00,NULL,'2020-03-06 14:43:21',2,NULL,'0'),
(27930,53566,'2020-03-06 14:47:04',3,26,13,0.00,290.00,0.00,NULL,'2020-03-06 14:47:04',2,NULL,'0'),
(27931,54192,'2020-03-06 14:47:26',6,947,2,89.00,0.00,0.00,NULL,'2020-03-06 14:47:26',2,NULL,'0'),
(27932,52448,'2020-03-06 14:57:45',17,2904,6,5.00,260.00,0.00,NULL,'2020-03-06 14:57:45',2,NULL,'0'),
(27933,54282,'2020-03-06 15:18:38',10,4238,54,0.00,300.00,0.00,NULL,'2020-03-06 15:18:38',2,NULL,'0'),
(27934,54155,'2020-03-06 15:21:06',24,3839,56,0.00,150.00,0.00,NULL,'2020-03-06 15:21:06',2,NULL,'0'),
(27935,54138,'2020-03-06 15:21:06',18,3839,50,0.00,0.00,0.00,NULL,'2020-03-06 15:21:06',2,NULL,'0'),
(27936,54173,'2020-03-06 15:44:33',5,3969,41,5.00,340.00,0.00,NULL,'2020-03-06 15:44:33',2,NULL,'0'),
(27937,54221,'2020-03-06 15:46:23',21,4439,35,5.00,250.00,0.00,NULL,'2020-03-06 15:46:23',2,NULL,'0'),
(27938,54195,'2020-03-06 15:47:09',6,4341,37,0.00,300.00,0.00,NULL,'2020-03-06 15:47:09',2,NULL,'0'),
(27939,52123,'2020-03-06 16:11:24',18,838,4,5.00,290.00,0.00,NULL,'2020-03-06 16:11:24',2,NULL,'0'),
(27940,52377,'2020-03-06 16:16:59',3,4754,10,0.00,1300.00,0.00,NULL,'2020-03-06 16:16:59',2,NULL,'0'),
(27941,54013,'2020-03-06 16:17:31',18,2466,4,5.00,290.00,0.00,NULL,'2020-03-06 16:17:31',2,NULL,'0'),
(27942,52691,'2020-03-06 16:41:04',7,3937,38,255.00,800.00,0.00,NULL,'2020-03-06 16:41:04',2,NULL,'0'),
(27943,53843,'2020-03-06 16:55:50',12,4403,22,0.00,40.00,0.00,NULL,'2020-03-06 16:55:50',2,NULL,'0'),
(27944,52058,'2020-03-06 17:13:19',17,1215,6,5.00,260.00,0.00,NULL,'2020-03-06 17:13:19',2,NULL,'0'),
(27945,54272,'2020-03-06 17:45:29',7,525,46,0.00,80.00,0.00,NULL,'2020-03-06 17:45:29',2,NULL,'0'),
(27946,54322,'2020-03-06 17:49:29',3,4703,13,0.00,330.00,0.00,NULL,'2020-03-06 17:49:29',2,NULL,'0'),
(27947,54262,'2020-03-06 17:49:29',12,4703,6,0.00,0.00,0.00,NULL,'2020-03-06 17:49:29',2,NULL,'0'),
(27948,54012,'2020-03-06 18:32:50',7,4336,59,0.00,70.00,0.00,NULL,'2020-03-06 18:32:50',2,NULL,'0'),
(27949,54050,'2020-03-06 18:34:12',24,3338,82,0.00,225.00,0.00,NULL,'2020-03-06 18:34:12',2,NULL,'0'),
(27950,54163,'2020-03-06 18:34:45',24,224,93,0.00,400.00,0.00,NULL,'2020-03-06 18:34:45',2,NULL,'0'),
(27951,54056,'2020-03-06 19:28:05',3,191,5,0.00,380.00,0.00,NULL,'2020-03-06 19:28:05',2,NULL,'0'),
(27952,53960,'2020-03-07 09:19:00',7,3401,109,0.00,300.00,0.00,NULL,'2020-03-07 09:19:00',2,NULL,'0'),
(27953,53903,'2020-03-07 09:42:23',7,3031,46,0.00,150.00,0.00,NULL,'2020-03-07 09:42:23',2,NULL,'0'),
(27954,54325,'2020-03-07 10:33:52',21,4889,6,5.00,210.00,0.00,NULL,'2020-03-07 10:33:52',2,NULL,'0'),
(27955,53010,'2020-03-07 10:38:22',12,2532,6,0.00,270.00,0.00,NULL,'2020-03-07 10:38:22',2,NULL,'0'),
(27956,53759,'2020-03-07 10:43:49',7,1437,46,0.00,150.00,0.00,NULL,'2020-03-07 10:43:49',2,NULL,'0'),
(27957,50881,'2020-03-07 10:48:29',18,2104,40,0.00,310.00,0.00,NULL,'2020-03-07 10:48:29',2,NULL,'0'),
(27958,52742,'2020-03-07 10:52:08',17,1256,6,5.00,260.00,0.00,NULL,'2020-03-07 10:52:08',2,NULL,'0'),
(27959,54345,'2020-03-07 11:04:42',24,952,56,0.00,150.00,0.00,NULL,'2020-03-07 11:04:42',2,NULL,'0'),
(27960,51738,'2020-03-07 11:05:14',3,944,13,0.00,330.00,0.00,NULL,'2020-03-07 11:05:14',2,NULL,'0'),
(27961,54353,'2020-03-07 11:07:21',23,950,112,0.00,250.00,0.00,NULL,'2020-03-07 11:07:21',2,NULL,'0'),
(27962,53025,'2020-03-07 11:07:21',17,950,50,0.00,0.00,0.00,NULL,'2020-03-07 11:07:21',2,NULL,'0'),
(27963,51817,'2020-03-07 11:13:03',11,1547,6,5.00,280.00,0.00,NULL,'2020-03-07 11:13:03',2,NULL,'0'),
(27964,52740,'2020-03-07 11:53:16',5,3966,41,5.00,160.00,0.00,NULL,'2020-03-07 11:53:16',2,NULL,'0'),
(27965,54117,'2020-03-07 11:57:31',25,4452,24,0.00,250.00,0.00,NULL,'2020-03-07 11:57:31',2,NULL,'0'),
(27966,52074,'2020-03-07 12:21:01',11,1214,6,5.00,240.00,0.00,NULL,'2020-03-07 12:21:00',2,NULL,'0'),
(27967,52177,'2020-03-07 12:26:09',18,2605,6,5.00,240.00,0.00,NULL,'2020-03-07 12:26:09',2,NULL,'0'),
(27968,52371,'2020-03-07 12:30:09',3,4753,10,0.00,1300.00,0.00,NULL,'2020-03-07 12:30:09',2,NULL,'0'),
(27969,52761,'2020-03-07 12:30:09',7,4753,3,0.00,150.00,0.00,NULL,'2020-03-07 12:30:09',2,NULL,'0'),
(27970,54241,'2020-03-07 12:39:31',24,4877,82,0.00,225.00,0.00,NULL,'2020-03-07 12:39:31',2,NULL,'0'),
(27971,54329,'2020-03-07 12:56:58',20,4890,56,0.00,200.00,0.00,NULL,'2020-03-07 12:56:58',2,NULL,'0'),
(27972,53728,'2020-03-07 12:58:36',6,2262,38,315.00,950.00,0.00,NULL,'2020-03-07 12:58:36',2,NULL,'0'),
(27973,53851,'2020-03-07 13:07:06',7,4046,59,0.00,190.00,0.00,NULL,'2020-03-07 13:07:06',2,NULL,'0'),
(27974,51823,'2020-03-07 13:09:49',21,4500,21,0.00,410.00,5.00,'помилка','2020-03-07 13:09:49',2,2,'0'),
(27975,54369,'2020-03-07 13:10:19',20,952,56,0.00,150.00,0.00,NULL,'2020-03-07 13:10:19',2,NULL,'0'),
(27976,54184,'2020-03-07 13:25:56',24,781,82,0.00,225.00,0.00,NULL,'2020-03-07 13:25:56',2,NULL,'0'),
(27977,54054,'2020-03-07 13:33:43',12,4759,4,0.00,360.00,0.00,NULL,'2020-03-07 13:33:43',2,NULL,'0'),
(27978,54118,'2020-03-07 13:35:30',19,2251,6,5.00,260.00,0.00,NULL,'2020-03-07 13:35:30',2,NULL,'0'),
(27979,54193,'2020-03-06 13:51:46',6,949,50,0.00,100.00,0.00,NULL,'2020-03-07 13:51:46',2,NULL,'0'),
(27980,52752,'2020-03-06 13:51:46',6,949,50,0.00,0.00,0.00,NULL,'2020-03-07 13:51:46',2,NULL,'0'),
(27981,54232,'2020-03-07 13:56:27',24,4101,75,0.00,550.00,0.00,NULL,'2020-03-07 13:56:27',2,NULL,'0'),
(27982,53708,'2020-03-07 13:56:27',7,4101,49,0.00,300.00,0.00,NULL,'2020-03-07 13:56:27',2,NULL,'0'),
(27983,52450,'2020-03-07 14:00:09',11,3735,21,5.00,250.00,0.00,NULL,'2020-03-07 14:00:09',2,NULL,'0'),
(27984,54067,'2020-03-07 14:02:43',8,4647,24,0.00,280.00,0.00,NULL,'2020-03-07 14:02:43',2,NULL,'0'),
(27985,54049,'2020-03-07 14:03:43',10,4614,11,0.00,350.00,0.00,NULL,'2020-03-07 14:03:43',2,NULL,'0'),
(27986,53346,'2020-03-07 14:03:58',5,2352,33,5.00,160.00,0.00,NULL,'2020-03-07 14:03:58',2,NULL,'0'),
(27987,53372,'2020-03-07 14:22:33',3,542,5,0.00,350.00,0.00,NULL,'2020-03-07 14:22:33',2,NULL,'0'),
(27988,52449,'2020-03-07 15:04:39',18,537,4,5.00,300.00,0.00,NULL,'2020-03-07 15:04:39',2,NULL,'0'),
(27989,53340,'2020-03-07 15:06:31',17,3744,43,5.00,230.00,0.00,NULL,'2020-03-07 15:06:31',2,NULL,'0'),
(27990,53341,'2020-03-07 15:06:31',6,3744,37,0.00,300.00,0.00,NULL,'2020-03-07 15:06:31',2,NULL,'0'),
(27991,53342,'2020-03-07 15:06:31',10,3744,56,0.00,150.00,0.00,NULL,'2020-03-07 15:06:31',2,NULL,'0'),
(27992,54280,'2020-03-07 15:36:29',6,4883,51,90.00,510.00,0.00,NULL,'2020-03-07 15:36:29',2,NULL,'0'),
(27993,52662,'2020-03-07 15:49:07',6,948,100,137.00,0.00,0.00,NULL,'2020-03-07 15:49:07',2,NULL,'0'),
(27994,54310,'2020-03-07 15:55:29',3,191,5,0.00,300.00,0.00,NULL,'2020-03-07 15:55:29',2,NULL,'0'),
(27995,54327,'2020-03-07 16:00:21',26,388,56,0.00,150.00,0.00,NULL,'2020-03-07 16:00:21',2,NULL,'0'),
(27996,52480,'2020-03-07 16:04:11',11,564,6,5.00,240.00,0.00,NULL,'2020-03-07 16:04:11',2,NULL,'0'),
(27997,54215,'2020-03-07 16:20:25',12,1631,6,0.00,220.00,0.00,NULL,'2020-03-07 16:20:25',2,NULL,'0'),
(27998,54152,'2020-03-07 16:20:45',24,1471,56,0.00,150.00,0.00,NULL,'2020-03-07 16:20:45',2,NULL,'0'),
(27999,53579,'2020-03-07 16:30:10',21,4188,6,5.00,265.00,0.00,'gjvbkrf','2020-03-07 16:30:10',2,2,'0'),
(28000,54226,'2020-03-07 16:45:04',25,26,102,0.00,380.00,0.00,NULL,'2020-03-07 16:45:04',2,NULL,'0'),
(28001,53276,'2020-03-07 16:55:54',25,4317,16,0.00,350.00,0.00,NULL,'2020-03-07 16:55:54',2,NULL,'0');

INSERT INTO `payments` VALUES 
(28002,54176,'2020-03-07 17:17:41',3,3191,5,0.00,320.00,0.00,NULL,'2020-03-07 17:17:41',2,NULL,'0'),
(28003,53129,'2020-03-07 17:24:01',11,580,6,5.00,240.00,0.00,NULL,'2020-03-07 17:24:01',2,NULL,'0'),
(28004,52509,'2020-03-09 10:39:28',5,1280,33,5.00,160.00,0.00,NULL,'2020-03-09 10:39:28',2,NULL,'0'),
(28005,53959,'2020-03-09 12:07:16',8,522,24,0.00,250.00,0.00,NULL,'2020-03-09 12:07:16',2,NULL,'0'),
(28006,54360,'2020-03-09 12:23:08',12,3495,6,0.00,230.00,0.00,NULL,'2020-03-09 12:23:08',2,NULL,'0'),
(28007,52447,'2020-03-09 12:24:21',17,4178,6,5.00,330.00,0.00,NULL,'2020-03-09 12:24:21',2,NULL,'0'),
(28008,53684,'2020-03-09 12:27:52',11,79,6,5.00,270.00,0.00,NULL,'2020-03-09 12:27:52',2,NULL,'0'),
(28009,54108,'2020-03-09 12:55:34',18,3790,6,5.00,260.00,0.00,NULL,'2020-03-09 12:55:34',2,NULL,'0'),
(28010,54398,'2020-03-09 13:50:43',21,2075,6,5.00,260.00,0.00,NULL,'2020-03-09 13:50:43',2,NULL,'0'),
(28011,52197,'2020-03-09 14:03:09',11,947,50,0.00,0.00,0.00,NULL,'2020-03-09 14:03:09',2,NULL,'0'),
(28012,54175,'2020-03-09 14:03:09',24,947,56,0.00,150.00,0.00,NULL,'2020-03-09 14:03:09',2,NULL,'0'),
(28013,52436,'2020-03-09 14:17:22',17,623,21,5.00,240.00,0.00,NULL,'2020-03-09 14:17:22',2,NULL,'0'),
(28014,54438,'2020-03-09 14:32:12',3,951,13,0.00,290.00,0.00,NULL,'2020-03-09 14:32:12',2,NULL,'0'),
(28015,53407,'2020-03-09 14:32:12',18,951,6,0.00,0.00,0.00,NULL,'2020-03-09 14:32:12',2,NULL,'0'),
(28016,53409,'2020-03-09 14:32:12',5,951,33,0.00,0.00,0.00,NULL,'2020-03-09 14:32:12',2,NULL,'0'),
(28017,53410,'2020-03-09 14:32:12',24,951,56,0.00,0.00,0.00,NULL,'2020-03-09 14:32:12',2,NULL,'0'),
(28018,53411,'2020-03-09 14:32:12',25,951,61,0.00,0.00,0.00,NULL,'2020-03-09 14:32:12',2,NULL,'0'),
(28019,54378,'2020-03-09 14:57:37',18,4461,21,5.00,295.00,0.00,NULL,'2020-03-09 14:57:37',2,NULL,'0'),
(28020,54354,'2020-03-09 15:27:36',20,4877,82,0.00,225.00,0.00,NULL,'2020-03-09 15:27:36',2,NULL,'0'),
(28021,54139,'2020-03-09 15:33:05',25,350,60,0.00,400.00,0.00,NULL,'2020-03-09 15:33:05',2,NULL,'0'),
(28022,54419,'2020-03-09 15:33:05',21,350,35,0.00,80.00,0.00,NULL,'2020-03-09 15:33:05',2,NULL,'0'),
(28023,52437,'2020-03-09 15:33:49',11,2557,21,0.00,350.00,0.00,NULL,'2020-03-09 15:33:49',2,NULL,'0'),
(28024,54275,'2020-03-09 15:35:10',24,151,82,0.00,300.00,0.00,NULL,'2020-03-09 15:35:10',2,NULL,'0'),
(28025,54343,'2020-03-09 15:38:56',24,2532,56,0.00,150.00,0.00,NULL,'2020-03-09 15:38:56',2,NULL,'0'),
(28026,54035,'2020-03-09 16:14:38',7,348,38,505.00,800.00,0.00,NULL,'2020-03-09 16:14:38',2,NULL,'0'),
(28027,54216,'2020-03-09 16:27:28',8,291,24,0.00,375.00,0.00,NULL,'2020-03-09 16:27:28',2,NULL,'0'),
(28028,54371,'2020-03-09 17:18:28',24,781,82,0.00,300.00,0.00,NULL,'2020-03-09 17:18:28',2,NULL,'0'),
(28029,54346,'2020-03-09 17:52:27',17,356,4,0.00,350.00,0.00,NULL,'2020-03-09 17:52:27',2,NULL,'0'),
(28030,54347,'2020-03-09 17:52:27',17,356,4,0.00,0.00,0.00,NULL,'2020-03-09 17:52:27',2,NULL,'0'),
(28031,51315,'2020-03-09 18:01:34',11,3202,40,5.00,350.00,0.00,NULL,'2020-03-09 18:01:34',2,NULL,'0'),
(28032,53587,'2020-03-09 18:16:00',7,4103,38,215.00,450.00,0.00,NULL,'2020-03-09 18:16:00',2,NULL,'0'),
(28033,53213,'2020-03-10 10:10:22',18,4830,35,5.00,205.00,0.00,NULL,'2020-03-10 10:10:22',2,NULL,'0'),
(28034,54472,'2020-03-10 10:17:33',20,952,56,0.00,150.00,0.00,NULL,'2020-03-10 10:17:33',2,NULL,'0'),
(28035,54224,'2020-03-10 10:54:33',24,119,93,0.00,400.00,0.00,NULL,'2020-03-10 10:54:32',2,NULL,'0'),
(28036,54317,'2020-03-10 12:04:43',12,4888,35,0.00,420.00,0.00,NULL,'2020-03-10 12:04:43',2,NULL,'0'),
(28037,54341,'2020-03-10 12:06:29',5,25,41,5.00,340.00,0.00,NULL,'2020-03-10 12:06:29',2,NULL,'0'),
(28038,54466,'2020-03-10 12:16:13',6,921,100,90.00,380.00,0.00,NULL,'2020-03-10 12:16:13',2,NULL,'0'),
(28039,54225,'2020-03-10 12:41:45',11,978,6,5.00,240.00,0.00,NULL,'2020-03-10 12:41:45',2,NULL,'0'),
(28040,54447,'2020-03-10 12:57:48',17,4642,4,5.00,150.00,0.00,NULL,'2020-03-10 12:57:48',2,NULL,'0'),
(28041,54308,'2020-03-10 12:59:33',24,4136,82,0.00,250.00,0.00,NULL,'2020-03-10 12:59:33',2,NULL,'0'),
(28042,54355,'2020-03-10 14:00:22',24,4893,82,0.00,225.00,0.00,NULL,'2020-03-10 14:00:22',2,NULL,'0'),
(28043,54502,'2020-03-10 14:35:34',6,4615,28,0.00,15.00,0.00,NULL,'2020-03-10 14:35:34',2,NULL,'0'),
(28044,52633,'2020-03-10 14:54:45',11,2106,6,5.00,250.00,0.00,NULL,'2020-03-10 14:54:45',2,NULL,'0'),
(28045,53254,'2020-03-10 14:57:12',18,627,6,5.00,245.00,0.00,NULL,'2020-03-10 14:57:12',2,NULL,'0'),
(28046,52922,'2020-03-10 15:01:22',18,4803,6,5.00,260.00,0.00,NULL,'2020-03-10 15:01:22',2,NULL,'0'),
(28047,54494,'2020-03-10 15:13:03',12,836,40,0.00,240.00,0.00,NULL,'2020-03-10 15:13:03',2,NULL,'0'),
(28048,54423,'2020-03-10 15:22:00',24,3790,101,0.00,450.00,0.00,'помилка','2020-03-10 15:22:00',2,2,'0'),
(28049,54443,'2020-03-10 15:58:29',17,3540,43,5.00,210.00,0.00,NULL,'2020-03-10 15:58:29',2,NULL,'0'),
(28050,54444,'2020-03-10 15:58:29',24,3540,56,0.00,150.00,0.00,NULL,'2020-03-10 15:58:29',2,NULL,'0'),
(28051,54008,'2020-03-10 16:15:39',11,2654,6,5.00,245.00,0.00,NULL,'2020-03-10 16:15:39',2,NULL,'0'),
(28052,54429,'2020-03-10 16:19:57',24,4895,82,0.00,250.00,0.00,NULL,'2020-03-10 16:19:57',2,NULL,'0'),
(28053,53821,'2020-03-10 16:34:35',6,4861,37,0.00,300.00,0.00,NULL,'2020-03-10 16:34:35',2,NULL,'0'),
(28054,54348,'2020-03-10 16:51:50',18,753,21,0.00,290.00,0.00,NULL,'2020-03-10 16:51:50',2,NULL,'0'),
(28055,54499,'2020-03-10 17:03:07',20,356,81,0.00,30.00,0.00,NULL,'2020-03-10 17:03:07',2,NULL,'0'),
(28056,54457,'2020-03-10 17:12:59',21,4897,4,5.00,255.00,0.00,NULL,'2020-03-10 17:12:59',2,NULL,'0'),
(28057,54455,'2020-03-10 18:44:54',11,373,6,5.00,240.00,0.00,NULL,'2020-03-10 18:44:54',2,NULL,'0'),
(28058,54381,'2020-03-07 09:17:15',23,4703,112,0.00,290.00,0.00,NULL,'2020-03-11 09:17:15',2,NULL,'0'),
(28059,54238,'2020-03-11 09:30:49',7,2829,46,0.00,100.00,0.00,NULL,'2020-03-11 09:30:49',2,NULL,'0'),
(28060,53904,'2020-03-11 10:30:38',7,3031,46,0.00,120.00,0.00,NULL,'2020-03-11 10:30:38',2,NULL,'0'),
(28061,54554,'2020-03-11 10:59:27',24,952,83,0.00,300.00,0.00,NULL,'2020-03-11 10:59:27',2,NULL,'0'),
(28062,53935,'2020-03-11 11:25:57',18,2336,6,5.00,325.00,0.00,NULL,'2020-03-11 11:25:57',2,NULL,'0'),
(28063,54404,'2020-03-11 11:26:26',12,3955,6,0.00,260.00,0.00,NULL,'2020-03-11 11:26:26',2,NULL,'0'),
(28064,54430,'2020-03-11 11:32:08',21,0,43,5.00,210.00,0.00,NULL,'2020-03-11 11:32:08',2,NULL,'0'),
(28065,54565,'2020-03-11 11:53:54',20,952,79,0.00,50.00,0.00,NULL,'2020-03-11 11:53:54',2,NULL,'0'),
(28066,54406,'2020-03-11 12:02:16',8,2098,29,0.00,50.00,0.00,NULL,'2020-03-11 12:02:16',2,NULL,'0'),
(28067,54284,'2020-03-11 12:03:46',17,4884,6,5.00,240.00,0.00,NULL,'2020-03-11 12:03:46',2,NULL,'0'),
(28068,54022,'2020-03-11 12:23:18',8,1961,16,0.00,350.00,0.00,NULL,'2020-03-11 12:23:17',2,NULL,'0'),
(28069,53987,'2020-03-11 12:23:18',7,1961,37,0.00,250.00,0.00,NULL,'2020-03-11 12:23:17',2,NULL,'0'),
(28070,53701,'2020-03-11 12:24:32',11,1809,21,5.00,360.00,0.00,NULL,'2020-03-11 12:24:32',2,NULL,'0'),
(28071,54239,'2020-03-11 12:37:14',7,1967,46,0.00,100.00,0.00,NULL,'2020-03-11 12:37:14',2,NULL,'0'),
(28072,54062,'2020-03-11 13:34:00',11,4871,23,5.00,80.00,0.00,NULL,'2020-03-11 13:34:00',2,NULL,'0'),
(28073,53966,'2020-03-11 14:00:10',7,214,59,0.00,115.00,0.00,NULL,'2020-03-11 14:00:10',2,NULL,'0'),
(28074,53968,'2020-03-11 14:00:10',24,214,101,0.00,450.00,0.00,NULL,'2020-03-11 14:00:10',2,NULL,'0'),
(28075,54299,'2020-03-10 14:02:04',23,4481,111,0.00,250.00,0.00,NULL,'2020-03-11 14:02:04',2,NULL,'0'),
(28076,54467,'2020-03-11 14:10:13',17,1580,22,5.00,240.00,0.00,NULL,'2020-03-11 14:10:13',2,NULL,'0'),
(28077,54166,'2020-03-11 14:42:27',7,4705,28,0.00,25.00,0.00,NULL,'2020-03-11 14:42:27',2,NULL,'0'),
(28078,54441,'2020-03-11 14:49:52',18,4693,6,5.00,250.00,0.00,NULL,'2020-03-11 14:49:52',2,NULL,'0'),
(28079,54408,'2020-03-11 15:09:38',5,415,33,5.00,180.00,0.00,NULL,'2020-03-11 15:09:38',2,NULL,'0'),
(28080,54531,'2020-03-11 15:38:15',24,483,56,0.00,150.00,0.00,NULL,'2020-03-11 15:38:15',2,NULL,'0'),
(28081,54487,'2020-03-11 15:43:13',21,1022,4,5.00,240.00,0.00,NULL,'2020-03-11 15:43:13',2,NULL,'0'),
(28082,54603,'2020-03-11 16:28:02',11,4641,22,5.00,100.00,0.00,NULL,'2020-03-11 16:28:02',2,NULL,'0'),
(28083,53736,'2020-03-11 16:46:09',18,188,21,0.00,340.00,0.00,NULL,'2020-03-11 16:46:09',2,NULL,'0'),
(28084,54042,'2020-03-11 16:46:54',5,4870,6,5.00,240.00,0.00,NULL,'2020-03-11 16:46:54',2,NULL,'0'),
(28085,53809,'2020-03-11 18:01:45',7,777,38,290.00,600.00,0.00,NULL,'2020-03-11 18:01:45',2,NULL,'0'),
(28086,54514,'2020-03-11 18:18:15',17,4715,6,5.00,260.00,0.00,NULL,'2020-03-11 18:18:15',2,NULL,'0'),
(28087,54356,'2020-03-11 08:53:07',24,4893,82,0.00,225.00,0.00,NULL,'2020-03-12 08:53:07',2,NULL,'0'),
(28088,53692,'2020-03-12 09:47:22',7,212,46,0.00,100.00,0.00,NULL,'2020-03-12 09:47:22',2,NULL,'0'),
(28089,54588,'2020-03-12 10:54:23',20,4904,56,0.00,280.00,0.00,NULL,'2020-03-12 10:54:23',2,NULL,'0'),
(28090,54574,'2020-03-12 10:59:13',8,3743,16,0.00,350.00,0.00,NULL,'2020-03-12 10:59:13',2,NULL,'0'),
(28091,54476,'2020-03-12 10:59:37',6,4358,28,0.00,100.00,0.00,NULL,'2020-03-12 10:59:37',2,NULL,'0'),
(28092,52397,'2020-03-12 11:54:42',12,361,6,0.00,260.00,0.00,NULL,'2020-03-12 11:54:42',2,NULL,'0'),
(28093,54585,'2020-03-12 12:09:53',24,4893,82,0.00,225.00,0.00,NULL,'2020-03-12 12:09:53',2,NULL,'0'),
(28094,54614,'2020-03-12 12:35:33',18,2058,6,5.00,250.00,0.00,NULL,'2020-03-12 12:35:33',2,NULL,'0'),
(28095,54411,'2020-03-12 12:47:25',24,151,82,0.00,300.00,0.00,NULL,'2020-03-12 12:47:25',2,NULL,'0'),
(28096,54646,'2020-03-12 13:10:46',18,3839,43,0.00,20.00,0.00,NULL,'2020-03-12 13:10:46',2,NULL,'0'),
(28097,54064,'2020-03-12 13:11:17',7,407,38,227.00,600.00,0.00,NULL,'2020-03-12 13:11:17',2,NULL,'0'),
(28098,54536,'2020-03-12 13:28:32',12,641,21,0.00,260.00,0.00,NULL,'2020-03-12 13:28:32',2,NULL,'0'),
(28099,53199,'2020-03-12 13:46:07',18,2098,6,5.00,250.00,0.00,NULL,'2020-03-12 13:46:07',2,NULL,'0'),
(28100,54575,'2020-03-12 13:51:37',6,4015,37,0.00,300.00,0.00,NULL,'2020-03-12 13:51:37',2,NULL,'0'),
(28101,54505,'2020-03-12 13:51:37',12,4015,50,0.00,0.00,0.00,NULL,'2020-03-12 13:51:37',2,NULL,'0'),
(28102,54167,'2020-03-12 14:05:20',17,3661,43,5.00,260.00,0.00,NULL,'2020-03-12 14:05:20',2,NULL,'0'),
(28103,54535,'2020-03-12 14:05:20',10,3661,56,0.00,150.00,0.00,NULL,'2020-03-12 14:05:20',2,NULL,'0'),
(28104,54285,'2020-03-12 14:07:53',21,704,4,5.00,320.00,0.00,NULL,'2020-03-12 14:07:53',2,NULL,'0'),
(28105,54654,'2020-03-12 14:17:53',7,953,59,0.00,25.00,0.00,NULL,'2020-03-12 14:17:53',2,NULL,'0'),
(28106,54589,'2020-03-12 14:18:31',24,4857,82,0.00,250.00,0.00,NULL,'2020-03-12 14:18:31',2,NULL,'0'),
(28107,54590,'2020-03-12 14:18:31',23,4857,111,0.00,250.00,0.00,NULL,'2020-03-12 14:18:31',2,NULL,'0'),
(28108,53696,'2020-03-12 14:18:50',7,1437,28,0.00,20.00,0.00,NULL,'2020-03-12 14:18:50',2,NULL,'0'),
(28109,53963,'2020-03-12 14:39:34',7,4703,45,105.00,0.00,0.00,NULL,'2020-03-12 14:39:34',2,NULL,'0'),
(28110,54650,'2020-03-12 14:39:34',18,4703,50,0.00,0.00,0.00,NULL,'2020-03-12 14:39:34',2,NULL,'0'),
(28111,54501,'2020-03-12 14:39:34',23,4703,50,0.00,0.00,0.00,NULL,'2020-03-12 14:39:34',2,NULL,'0'),
(28112,54563,'2020-03-12 14:40:15',19,1833,43,5.00,245.00,0.00,NULL,'2020-03-12 14:40:15',2,NULL,'0'),
(28113,54105,'2020-03-12 15:19:44',7,4073,46,0.00,100.00,0.00,NULL,'2020-03-12 15:19:44',2,NULL,'0'),
(28114,54672,'2020-03-12 15:26:40',7,953,59,0.00,0.00,0.00,NULL,'2020-03-12 15:26:40',2,NULL,'0'),
(28115,54400,'2020-03-12 15:30:05',18,415,6,5.00,260.00,0.00,NULL,'2020-03-12 15:30:05',2,NULL,'0'),
(28116,54689,'2020-03-12 16:16:32',26,2730,56,0.00,150.00,0.00,NULL,'2020-03-12 16:16:32',2,NULL,'0'),
(28117,54691,'2020-03-12 16:37:39',19,4456,98,0.00,350.00,0.00,NULL,'2020-03-12 16:37:39',2,NULL,'0'),
(28118,54687,'2020-03-12 16:47:01',6,457,37,0.00,300.00,0.00,NULL,'2020-03-12 16:47:01',2,NULL,'0'),
(28119,54459,'2020-03-12 16:48:47',24,781,84,0.00,250.00,0.00,NULL,'2020-03-12 16:48:47',2,NULL,'0'),
(28120,54586,'2020-03-12 16:52:12',24,188,82,0.00,150.00,0.00,NULL,'2020-03-12 16:52:12',2,NULL,'0'),
(28121,54458,'2020-03-12 17:29:14',21,4793,21,5.00,400.00,0.00,NULL,'2020-03-12 17:29:14',2,NULL,'0'),
(28122,54431,'2020-03-12 17:54:35',17,250,4,5.00,290.00,0.00,NULL,'2020-03-12 17:54:35',2,NULL,'0'),
(28123,54692,'2020-03-12 17:55:31',20,952,56,0.00,150.00,0.00,NULL,'2020-03-12 17:55:31',2,NULL,'0'),
(28124,54134,'2020-03-12 17:59:50',11,616,21,5.00,290.00,0.00,NULL,'2020-03-12 17:59:50',2,NULL,'0'),
(28125,54260,'2020-03-12 18:24:56',7,930,9,190.00,600.00,0.00,NULL,'2020-03-12 18:24:56',2,NULL,'0'),
(28126,54498,'2020-03-12 18:26:06',6,4015,38,295.00,1.00,0.00,NULL,'2020-03-12 18:26:06',2,NULL,'0'),
(28127,54641,'2020-03-13 10:14:23',7,73,46,0.00,100.00,0.00,NULL,'2020-03-13 10:14:23',2,NULL,'0'),
(28128,54642,'2020-03-13 10:14:23',20,73,56,0.00,150.00,0.00,NULL,'2020-03-13 10:14:23',2,NULL,'0'),
(28129,54261,'2020-03-13 10:15:18',7,3559,46,0.00,180.00,0.00,NULL,'2020-03-13 10:15:18',2,NULL,'0'),
(28130,54620,'2020-03-13 10:20:50',12,1196,6,0.00,240.00,0.00,NULL,'2020-03-13 10:20:50',2,NULL,'0'),
(28131,54661,'2020-03-13 10:47:40',11,4639,6,5.00,250.00,0.00,NULL,'2020-03-13 10:47:40',2,NULL,'0'),
(28132,54701,'2020-03-13 11:36:25',12,1153,43,0.00,220.00,0.00,NULL,'2020-03-13 11:36:25',2,NULL,'0'),
(28133,54580,'2020-03-13 11:49:58',17,1457,6,5.00,240.00,0.00,NULL,'2020-03-13 11:49:58',2,NULL,'0'),
(28134,54713,'2020-03-13 12:11:12',21,4015,35,5.00,420.00,0.00,NULL,'2020-03-13 12:11:12',2,NULL,'0'),
(28135,54633,'2020-03-13 12:18:21',24,4893,82,0.00,225.00,0.00,NULL,'2020-03-13 12:18:21',2,NULL,'0'),
(28136,54714,'2020-03-13 12:18:48',20,2730,56,0.00,150.00,0.00,NULL,'2020-03-13 12:18:48',2,NULL,'0'),
(28137,54663,'2020-03-13 12:25:30',11,4624,4,0.00,290.00,0.00,NULL,'2020-03-13 12:25:30',2,NULL,'0'),
(28138,54717,'2020-03-13 13:05:30',24,952,75,0.00,120.00,0.00,NULL,'2020-03-13 13:05:30',2,NULL,'0'),
(28139,54596,'2020-03-13 13:19:48',7,953,17,0.00,20.00,0.00,NULL,'2020-03-13 13:19:48',2,NULL,'0'),
(28140,54696,'2020-03-13 13:48:29',8,2134,102,0.00,380.00,0.00,NULL,'2020-03-13 13:48:29',2,NULL,'0'),
(28141,54668,'2020-03-13 14:26:05',19,4442,6,5.00,240.00,0.00,NULL,'2020-03-13 14:26:05',2,NULL,'0'),
(28142,54523,'2020-03-13 14:27:49',24,4895,82,0.00,250.00,0.00,NULL,'2020-03-13 14:27:49',2,NULL,'0'),
(28143,54627,'2020-03-13 14:43:44',21,1746,4,5.00,285.00,0.00,NULL,'2020-03-13 14:43:44',2,NULL,'0'),
(28144,54593,'2020-03-13 14:57:13',7,3839,38,189.00,0.00,0.00,NULL,'2020-03-13 14:57:13',2,NULL,'0'),
(28145,52430,'2020-03-13 15:57:23',18,693,6,5.00,250.00,0.00,NULL,'2020-03-13 15:57:23',2,NULL,'0'),
(28146,54625,'2020-03-13 16:02:24',17,1714,6,5.00,290.00,0.00,NULL,'2020-03-13 16:02:24',2,NULL,'0'),
(28147,54647,'2020-03-13 16:18:59',21,3277,22,0.00,100.00,0.00,NULL,'2020-03-13 16:18:59',2,NULL,'0'),
(28148,54512,'2020-03-13 17:30:11',6,4366,100,0.00,100.00,0.00,NULL,'2020-03-13 17:30:11',2,NULL,'0'),
(28149,54636,'2020-03-13 17:44:00',7,3472,46,0.00,100.00,0.00,NULL,'2020-03-13 17:44:00',2,NULL,'0'),
(28150,54469,'2020-03-13 17:44:00',17,3472,6,5.00,240.00,0.00,NULL,'2020-03-13 17:44:00',2,NULL,'0'),
(28151,54578,'2020-03-14 11:01:36',24,4903,101,0.00,500.00,0.00,NULL,'2020-03-14 11:01:36',2,NULL,'0'),
(28152,54581,'2020-03-14 12:02:52',20,4717,56,0.00,150.00,0.00,NULL,'2020-03-14 12:02:52',2,NULL,'0'),
(28153,54715,'2020-03-14 12:06:43',24,4893,82,0.00,225.00,0.00,NULL,'2020-03-14 12:06:43',2,NULL,'0'),
(28154,53157,'2020-03-14 12:46:08',17,1802,6,5.00,260.00,0.00,NULL,'2020-03-14 12:46:08',2,NULL,'0'),
(28155,54730,'2020-03-14 13:01:56',19,4131,43,0.00,220.00,0.00,NULL,'2020-03-14 13:01:56',2,NULL,'0'),
(28156,53257,'2020-03-14 13:04:23',5,4168,41,5.00,330.00,0.00,NULL,'2020-03-14 13:04:23',2,NULL,'0'),
(28157,54460,'2020-03-14 13:17:33',24,781,84,0.00,300.00,0.00,NULL,'2020-03-14 13:17:33',2,NULL,'0'),
(28158,54737,'2020-03-14 13:19:16',10,4882,56,0.00,150.00,0.00,NULL,'2020-03-14 13:19:16',2,NULL,'0'),
(28159,54542,'2020-03-14 13:19:19',10,888,56,0.00,150.00,0.00,NULL,'2020-03-14 13:19:19',2,NULL,'0'),
(28160,54731,'2020-03-14 13:53:05',24,1623,71,0.00,250.00,0.00,NULL,'2020-03-14 13:53:05',2,NULL,'0'),
(28161,53855,'2020-03-14 14:15:54',6,4864,38,460.00,1000.00,0.00,NULL,'2020-03-14 14:15:54',2,NULL,'0'),
(28162,54718,'2020-03-14 14:48:04',21,3027,6,5.00,270.00,0.00,NULL,'2020-03-14 14:48:04',2,NULL,'0'),
(28163,54513,'2020-03-14 15:56:36',24,4898,101,0.00,400.00,0.00,NULL,'2020-03-14 15:56:36',2,NULL,'0'),
(28164,54357,'2020-03-15 08:52:49',7,4825,38,317.00,800.00,0.00,NULL,'2020-03-16 08:52:49',2,NULL,'0'),
(28165,53238,'2020-03-16 09:36:03',7,3346,3,0.00,90.00,0.00,NULL,'2020-03-16 09:36:03',2,NULL,'0'),
(28166,54318,'2020-03-16 10:33:20',7,2339,46,0.00,150.00,0.00,NULL,'2020-03-16 10:33:20',2,NULL,'0'),
(28167,54805,'2020-03-16 10:41:18',7,4703,28,0.00,30.00,0.00,NULL,'2020-03-16 10:41:18',2,NULL,'0'),
(28168,54760,'2020-03-16 10:41:18',21,4703,50,0.00,0.00,0.00,NULL,'2020-03-16 10:41:18',2,NULL,'0'),
(28169,53131,'2020-03-16 11:02:24',5,948,41,80.00,3.00,0.00,NULL,'2020-03-16 11:02:24',2,NULL,'0'),
(28170,54808,'2020-03-16 11:21:52',24,952,56,0.00,150.00,0.00,NULL,'2020-03-16 11:21:52',2,NULL,'0'),
(28171,53296,'2020-03-16 11:22:26',8,4176,15,0.00,375.00,0.00,NULL,'2020-03-16 11:22:26',2,NULL,'0'),
(28172,54437,'2020-03-16 12:26:03',24,4896,101,0.00,450.00,0.00,NULL,'2020-03-16 12:26:03',2,NULL,'0'),
(28173,54504,'2020-03-16 12:37:29',7,1906,9,130.00,400.00,0.00,NULL,'2020-03-16 12:37:29',2,NULL,'0'),
(28174,54721,'2020-03-16 12:50:01',18,432,6,5.00,270.00,0.00,NULL,'2020-03-16 12:50:01',2,NULL,'0'),
(28175,54754,'2020-03-16 13:34:46',24,2035,82,0.00,250.00,0.00,NULL,'2020-03-16 13:34:46',2,NULL,'0'),
(28176,54616,'2020-03-16 13:35:24',7,4391,59,0.00,90.00,0.00,NULL,'2020-03-16 13:35:24',2,NULL,'0'),
(28177,54453,'2020-03-16 14:05:05',7,672,107,0.00,80.00,0.00,NULL,'2020-03-16 14:05:05',2,NULL,'0'),
(28178,54732,'2020-03-16 14:22:06',18,2565,6,5.00,250.00,0.00,NULL,'2020-03-16 14:22:06',2,NULL,'0'),
(28179,54804,'2020-03-16 15:24:27',11,1367,6,5.00,240.00,0.00,NULL,'2020-03-16 15:24:27',2,NULL,'0'),
(28180,54766,'2020-03-16 15:39:30',18,803,6,5.00,250.00,0.00,NULL,'2020-03-16 15:39:30',2,NULL,'0'),
(28181,54530,'2020-03-16 16:45:43',11,483,6,5.00,250.00,0.00,NULL,'2020-03-16 16:45:43',2,NULL,'0'),
(28182,54900,'2020-03-17 13:33:19',21,4015,43,5.00,30.00,0.00,NULL,'2020-03-17 13:33:19',2,NULL,'0'),
(28183,54807,'2020-03-17 13:53:23',6,3421,37,0.00,300.00,0.00,NULL,'2020-03-17 13:53:23',2,NULL,'0'),
(28184,54824,'2020-03-17 14:10:19',11,1928,6,5.00,250.00,0.00,NULL,'2020-03-17 14:10:19',2,NULL,'0'),
(28185,54850,'2020-03-17 14:11:43',11,695,4,5.00,365.00,0.00,NULL,'2020-03-17 14:11:43',2,NULL,'0'),
(28186,54825,'2020-03-17 14:57:01',21,4913,43,0.00,220.00,0.00,NULL,'2020-03-17 14:57:01',2,NULL,'0'),
(28187,54852,'2020-03-17 15:37:38',11,3363,6,5.00,270.00,0.00,NULL,'2020-03-17 15:37:38',2,NULL,'0'),
(28188,54017,'2020-03-17 16:47:26',11,1659,6,5.00,260.00,0.00,NULL,'2020-03-17 16:47:26',2,NULL,'0'),
(28189,54545,'2020-03-13 13:37:29',6,4901,38,420.00,1000.00,0.00,NULL,'2020-04-15 13:37:29',3,NULL,'0'),
(28190,55286,'2020-05-09 13:38:33',7,4703,38,187.00,550.00,0.00,NULL,'2020-05-09 13:38:33',2,NULL,'0'),
(28191,55244,'2020-05-11 10:27:14',7,1734,59,0.00,80.00,0.00,NULL,'2020-05-11 10:27:14',2,NULL,'0'),
(28192,55236,'2020-05-11 11:19:02',7,3044,100,0.00,120.00,0.00,NULL,'2020-05-11 11:19:02',2,NULL,'0'),
(28193,55159,'2020-05-11 11:33:13',5,1367,41,5.00,340.00,0.00,NULL,'2020-05-11 11:33:13',2,NULL,'0'),
(28194,55039,'2020-05-11 11:35:48',3,712,14,0.00,270.00,0.00,NULL,'2020-05-11 11:35:48',2,NULL,'0'),
(28195,55269,'2020-05-11 11:50:24',8,3743,15,0.00,350.00,0.00,NULL,'2020-05-11 11:50:24',2,NULL,'0'),
(28196,55209,'2020-05-11 11:54:29',10,3708,56,0.00,150.00,0.00,NULL,'2020-05-11 11:54:29',2,NULL,'0'),
(28197,55322,'2020-05-11 12:01:23',24,4703,56,0.00,150.00,0.00,NULL,'2020-05-11 12:01:23',2,NULL,'0'),
(28198,55175,'2020-05-11 12:06:52',17,4927,6,5.00,240.00,0.00,NULL,'2020-05-11 12:06:52',2,NULL,'0'),
(28199,55211,'2020-05-11 12:22:06',7,4548,46,0.00,180.00,0.00,NULL,'2020-05-11 12:22:06',2,NULL,'0'),
(28200,55068,'2020-05-11 12:25:35',18,2605,6,0.00,270.00,0.00,NULL,'2020-05-11 12:25:35',2,NULL,'0'),
(28201,55305,'2020-05-11 12:34:27',25,4452,15,0.00,375.00,0.00,NULL,'2020-05-11 12:34:27',2,NULL,'0'),
(28202,55315,'2020-05-11 13:08:13',24,56,94,0.00,100.00,0.00,NULL,'2020-05-11 13:08:13',2,NULL,'0'),
(28203,55125,'2020-05-11 13:19:34',7,672,107,0.00,170.00,0.00,NULL,'2020-05-11 13:19:34',2,NULL,'0'),
(28204,55040,'2020-05-11 13:22:29',3,944,14,0.00,350.00,0.00,NULL,'2020-05-11 13:22:29',2,NULL,'0'),
(28205,55173,'2020-05-11 13:29:54',11,4926,6,5.00,250.00,0.00,NULL,'2020-05-11 13:29:54',2,NULL,'0'),
(28206,55174,'2020-05-11 13:29:54',5,4926,41,5.00,340.00,0.00,NULL,'2020-05-11 13:29:54',2,NULL,'0'),
(28207,55120,'2020-05-11 13:55:37',18,415,6,0.00,285.00,0.00,NULL,'2020-05-11 13:55:37',2,NULL,'0'),
(28208,55208,'2020-05-11 14:28:44',25,4310,24,0.00,350.00,0.00,NULL,'2020-05-11 14:28:44',2,NULL,'0'),
(28209,55149,'2020-05-11 14:29:06',7,466,46,0.00,180.00,0.00,NULL,'2020-05-11 14:29:06',2,NULL,'0'),
(28210,55347,'2020-05-11 14:59:38',17,950,43,5.00,220.00,0.00,NULL,'2020-05-11 14:59:38',2,NULL,'0'),
(28211,55110,'2020-05-11 15:01:35',20,1758,56,0.00,150.00,0.00,NULL,'2020-05-11 15:01:35',2,NULL,'0'),
(28212,55212,'2020-05-11 15:01:35',7,1758,100,0.00,200.00,0.00,NULL,'2020-05-11 15:01:35',2,NULL,'0'),
(28213,55112,'2020-05-11 15:01:35',20,1758,56,0.00,150.00,0.00,NULL,'2020-05-11 15:01:35',2,NULL,'0'),
(28214,55321,'2020-05-11 15:01:53',6,3982,38,165.00,600.00,0.00,NULL,'2020-05-11 15:01:53',2,NULL,'0'),
(28215,55358,'2020-05-11 15:04:03',7,953,46,0.00,120.00,0.00,NULL,'2020-05-11 15:04:03',2,NULL,'0'),
(28216,55128,'2020-05-11 15:14:39',18,693,43,5.00,230.00,0.00,NULL,'2020-05-11 15:14:39',2,NULL,'0'),
(28217,55253,'2020-05-11 15:25:21',12,2799,40,0.00,290.00,0.00,NULL,'2020-05-11 15:25:21',2,NULL,'0'),
(28218,55091,'2020-05-11 15:28:19',11,4322,35,0.00,440.00,0.00,NULL,'2020-05-11 15:28:19',2,NULL,'0'),
(28219,55084,'2020-05-11 15:38:39',7,356,46,0.00,150.00,0.00,NULL,'2020-05-11 15:38:39',2,NULL,'0'),
(28220,55148,'2020-05-11 15:45:58',3,704,14,0.00,470.00,0.00,NULL,'2020-05-11 15:45:58',2,NULL,'0'),
(28221,55093,'2020-05-11 16:01:43',24,3700,54,0.00,300.00,0.00,NULL,'2020-05-11 16:01:43',2,NULL,'0'),
(28222,55191,'2020-05-11 16:24:20',18,2527,43,5.00,210.00,0.00,NULL,'2020-05-11 16:24:20',2,NULL,'0'),
(28223,55085,'2020-05-11 16:47:16',17,1022,40,5.00,220.00,0.00,NULL,'2020-05-11 16:47:16',2,NULL,'0'),
(28224,55231,'2020-05-11 16:53:40',11,2409,43,5.00,250.00,0.00,NULL,'2020-05-11 16:53:40',2,NULL,'0'),
(28225,55230,'2020-05-11 16:53:40',20,2409,56,0.00,120.00,0.00,NULL,'2020-05-11 16:53:40',2,NULL,'0'),
(28226,55324,'2020-05-11 16:53:40',25,2409,16,0.00,350.00,0.00,NULL,'2020-05-11 16:53:40',2,NULL,'0'),
(28227,55187,'2020-05-11 17:00:52',5,4015,50,0.00,0.00,0.00,NULL,'2020-05-11 17:00:52',2,NULL,'0'),
(28228,55359,'2020-05-11 17:00:52',6,4015,38,400.00,1000.00,0.00,NULL,'2020-05-11 17:00:52',2,NULL,'0'),
(28229,55372,'2020-05-11 17:01:37',6,950,50,0.00,100.00,0.00,NULL,'2020-05-11 17:01:37',2,NULL,'0'),
(28230,55088,'2020-05-11 17:37:31',3,599,5,0.00,350.00,0.00,NULL,'2020-05-11 17:37:31',2,NULL,'0'),
(28231,55254,'2020-05-11 17:43:51',12,4411,6,5.00,200.00,0.00,NULL,'2020-05-11 17:43:51',2,NULL,'0'),
(28232,55197,'2020-05-11 17:46:29',12,1235,6,5.00,260.00,0.00,NULL,'2020-05-11 17:46:29',2,NULL,'0'),
(28233,55196,'2020-05-11 17:46:29',8,1235,102,0.00,380.00,0.00,NULL,'2020-05-11 17:46:29',2,NULL,'0'),
(28234,55223,'2020-05-11 17:46:29',6,1235,2,0.00,0.00,0.00,NULL,'2020-05-11 17:46:29',2,NULL,'0'),
(28235,55224,'2020-05-11 17:46:29',7,1235,2,0.00,550.00,0.00,NULL,'2020-05-11 17:46:29',2,NULL,'0'),
(28236,55265,'2020-05-12 10:02:57',20,1512,56,0.00,120.00,0.00,NULL,'2020-05-12 10:02:57',2,NULL,'0'),
(28237,55017,'2020-05-12 10:08:01',3,4754,32,0.00,600.00,0.00,NULL,'2020-05-12 10:08:01',2,NULL,'0'),
(28238,55249,'2020-05-12 10:15:54',7,4034,59,0.00,90.00,0.00,NULL,'2020-05-12 10:15:54',2,NULL,'0'),
(28239,55262,'2020-05-12 10:17:03',5,388,41,5.00,320.00,0.00,NULL,'2020-05-12 10:17:03',2,NULL,'0'),
(28240,55293,'2020-05-12 10:54:31',11,4639,6,5.00,290.00,0.00,NULL,'2020-05-12 10:54:31',2,NULL,'0'),
(28241,55333,'2020-05-12 10:54:56',10,1367,56,0.00,120.00,0.00,NULL,'2020-05-12 10:54:56',2,NULL,'0'),
(28242,55134,'2020-05-12 11:10:52',8,333,102,0.00,380.00,0.00,NULL,'2020-05-12 11:10:52',2,NULL,'0'),
(28243,55240,'2020-05-12 11:12:34',17,356,21,0.00,350.00,0.00,NULL,'2020-05-12 11:12:34',2,NULL,'0'),
(28244,55325,'2020-05-12 11:16:27',12,2249,4,5.00,360.00,0.00,NULL,'2020-05-12 11:16:27',2,NULL,'0'),
(28245,55326,'2020-05-12 11:16:27',10,2249,56,0.00,80.00,0.00,NULL,'2020-05-12 11:16:27',2,NULL,'0'),
(28246,55146,'2020-05-12 11:21:00',18,2202,43,5.00,215.00,0.00,NULL,'2020-05-12 11:21:00',2,NULL,'0'),
(28247,55011,'2020-05-12 11:28:51',25,3122,102,0.00,380.00,0.00,NULL,'2020-05-12 11:28:51',2,NULL,'0'),
(28248,55069,'2020-05-12 11:39:33',7,4919,46,0.00,200.00,0.00,NULL,'2020-05-12 11:39:33',2,NULL,'0'),
(28249,55171,'2020-05-12 12:17:16',20,647,56,0.00,120.00,0.00,NULL,'2020-05-12 12:17:16',2,NULL,'0'),
(28250,55059,'2020-05-12 12:26:49',3,2090,14,0.00,450.00,0.00,NULL,'2020-05-12 12:26:49',2,NULL,'0'),
(28251,55061,'2020-05-12 12:26:49',20,2090,56,0.00,120.00,0.00,'помилка','2020-05-12 12:26:49',2,2,'0'),
(28252,55137,'2020-05-12 13:26:34',7,921,46,0.00,180.00,0.00,NULL,'2020-05-12 13:26:34',2,NULL,'0'),
(28253,55138,'2020-05-12 13:26:34',6,921,38,190.00,450.00,0.00,NULL,'2020-05-12 13:26:34',2,NULL,'0'),
(28254,55139,'2020-05-12 13:26:34',24,921,56,0.00,120.00,0.00,NULL,'2020-05-12 13:26:34',2,NULL,'0'),
(28255,55140,'2020-05-12 13:26:34',12,921,23,5.00,80.00,0.00,NULL,'2020-05-12 13:26:34',2,NULL,'0'),
(28256,55438,'2020-05-12 13:32:14',7,4703,28,0.00,75.00,0.00,NULL,'2020-05-12 13:32:14',2,NULL,'0'),
(28257,55184,'2020-05-12 13:40:46',11,1026,21,5.00,320.00,0.00,NULL,'2020-05-12 13:40:46',2,NULL,'0'),
(28258,55295,'2020-05-12 13:46:07',12,2532,22,0.00,30.00,0.00,NULL,'2020-05-12 13:46:07',2,NULL,'0'),
(28259,55142,'2020-05-12 13:52:50',18,1246,35,0.00,435.00,0.00,NULL,'2020-05-12 13:52:50',2,NULL,'0'),
(28260,55246,'2020-05-12 14:11:43',5,292,41,5.00,320.00,0.00,NULL,'2020-05-12 14:11:43',2,NULL,'0'),
(28261,55247,'2020-05-12 14:11:43',17,292,43,5.00,250.00,0.00,NULL,'2020-05-12 14:11:43',2,NULL,'0'),
(28262,55192,'2020-05-12 14:20:11',17,4180,23,5.00,80.00,0.00,NULL,'2020-05-12 14:20:11',2,NULL,'0'),
(28263,55302,'2020-05-12 14:43:42',24,4929,56,0.00,120.00,0.00,NULL,'2020-05-12 14:43:42',2,NULL,'0'),
(28264,55114,'2020-05-12 14:45:39',3,3340,13,0.00,340.00,0.00,NULL,'2020-05-12 14:45:39',2,NULL,'0'),
(28265,55188,'2020-05-12 14:50:47',5,4644,41,5.00,160.00,0.00,NULL,'2020-05-12 14:50:47',2,NULL,'0'),
(28266,55189,'2020-05-12 14:50:47',17,4644,23,5.00,80.00,0.00,NULL,'2020-05-12 14:50:47',2,NULL,'0'),
(28267,55013,'2020-05-12 15:01:52',18,4470,43,0.00,220.00,0.00,NULL,'2020-05-12 15:01:52',2,NULL,'0'),
(28268,55037,'2020-05-12 15:15:47',7,1435,38,244.00,1000.00,0.00,NULL,'2020-05-12 15:15:47',2,NULL,'0'),
(28269,55038,'2020-05-12 15:15:47',24,1435,81,0.00,130.00,0.00,NULL,'2020-05-12 15:15:47',2,NULL,'0'),
(28270,55045,'2020-05-12 15:35:57',8,558,102,0.00,380.00,0.00,NULL,'2020-05-12 15:35:57',2,NULL,'0'),
(28271,55314,'2020-05-12 15:51:33',25,2950,16,0.00,350.00,0.00,NULL,'2020-05-12 15:51:33',2,NULL,'0'),
(28272,55354,'2020-05-12 15:57:52',20,3750,54,0.00,270.00,0.00,NULL,'2020-05-12 15:57:52',2,NULL,'0'),
(28273,55185,'2020-05-12 16:15:32',7,1437,100,0.00,140.00,0.00,NULL,'2020-05-12 16:15:32',2,NULL,'0'),
(28274,55124,'2020-05-12 16:39:02',3,445,13,0.00,340.00,0.00,NULL,'2020-05-12 16:39:02',2,NULL,'0'),
(28275,55202,'2020-05-12 16:55:38',7,1342,46,0.00,180.00,0.00,NULL,'2020-05-12 16:55:38',2,NULL,'0'),
(28276,55268,'2020-05-12 17:00:26',17,1215,43,5.00,250.00,0.00,NULL,'2020-05-12 17:00:26',2,NULL,'0'),
(28277,55362,'2020-05-12 17:13:43',6,4414,38,505.00,1000.00,0.00,NULL,'2020-05-12 17:13:42',2,NULL,'0'),
(28278,55473,'2020-05-12 17:14:27',6,4015,50,0.00,100.00,0.00,NULL,'2020-05-12 17:14:27',2,NULL,'0'),
(28279,55129,'2020-05-12 17:40:41',3,4920,10,0.00,1300.00,0.00,NULL,'2020-05-12 17:40:41',2,NULL,'0'),
(28280,55010,'2020-05-12 18:08:35',11,1338,35,5.00,410.00,0.00,NULL,'2020-05-12 18:08:35',2,NULL,'0'),
(28281,55312,'2020-05-12 18:10:09',7,2224,46,0.00,150.00,0.00,NULL,'2020-05-12 18:10:09',2,NULL,'0'),
(28282,55012,'2020-05-13 09:23:19',7,4703,46,0.00,100.00,0.00,NULL,'2020-05-13 09:23:19',2,NULL,'0'),
(28283,55446,'2020-05-13 10:45:25',20,2264,56,0.00,120.00,0.00,NULL,'2020-05-13 10:45:25',2,NULL,'0'),
(28284,55213,'2020-05-13 11:10:58',18,2098,43,0.00,220.00,0.00,NULL,'2020-05-13 11:10:58',2,NULL,'0'),
(28285,55476,'2020-05-13 12:01:21',6,1975,37,0.00,240.00,0.00,NULL,'2020-05-13 12:01:21',2,NULL,'0'),
(28286,55079,'2020-05-13 13:04:21',3,819,5,0.00,420.00,0.00,'помилка','2020-05-13 13:04:21',2,2,'0'),
(28287,55162,'2020-05-13 13:21:15',17,4925,35,0.00,405.00,0.00,NULL,'2020-05-13 13:21:15',2,NULL,'0'),
(28288,55190,'2020-05-13 13:42:54',11,483,43,5.00,230.00,0.00,NULL,'2020-05-13 13:42:54',2,NULL,'0'),
(28289,55433,'2020-05-13 13:42:54',20,483,56,0.00,120.00,0.00,NULL,'2020-05-13 13:42:54',2,NULL,'0'),
(28290,55136,'2020-05-13 13:46:45',7,188,38,204.00,1000.00,0.00,NULL,'2020-05-13 13:46:45',2,NULL,'0'),
(28291,55259,'2020-05-13 13:46:45',18,188,4,5.00,310.00,0.00,NULL,'2020-05-13 13:46:45',2,NULL,'0'),
(28292,55341,'2020-05-13 14:16:42',5,2137,34,5.00,160.00,0.00,NULL,'2020-05-13 14:16:42',2,NULL,'0'),
(28293,55464,'2020-05-13 14:25:33',20,1593,56,0.00,120.00,0.00,NULL,'2020-05-13 14:25:33',2,NULL,'0'),
(28294,55306,'2020-05-13 14:25:41',20,38,56,0.00,200.00,0.00,NULL,'2020-05-13 14:25:41',2,NULL,'0'),
(28295,55218,'2020-05-13 14:57:10',7,953,50,0.00,100.00,0.00,NULL,'2020-05-13 14:57:10',2,NULL,'0'),
(28296,55046,'2020-05-13 15:00:46',11,558,43,5.00,240.00,0.00,NULL,'2020-05-13 15:00:46',2,NULL,'0'),
(28297,55049,'2020-05-13 15:00:46',10,558,56,0.00,120.00,0.00,NULL,'2020-05-13 15:00:46',2,NULL,'0'),
(28298,55087,'2020-05-13 15:10:52',3,935,14,0.00,450.00,0.00,NULL,'2020-05-13 15:10:52',2,NULL,'0'),
(28299,55395,'2020-05-13 15:40:05',5,650,34,5.00,160.00,0.00,NULL,'2020-05-13 15:40:05',2,NULL,'0'),
(28300,55396,'2020-05-13 15:40:06',5,650,34,0.00,0.00,0.00,NULL,'2020-05-13 15:40:05',2,NULL,'0'),
(28301,55520,'2020-05-13 15:41:46',10,1417,50,0.00,80.00,0.00,NULL,'2020-05-13 15:41:46',2,NULL,'0'),
(28302,55343,'2020-05-13 15:51:50',18,1207,40,0.00,290.00,0.00,NULL,'2020-05-13 15:51:50',2,NULL,'0'),
(28303,55484,'2020-05-13 15:54:48',20,56,83,0.00,100.00,0.00,NULL,'2020-05-13 15:54:48',2,NULL,'0'),
(28304,55385,'2020-05-13 16:08:45',25,4932,102,0.00,380.00,0.00,NULL,'2020-05-13 16:08:45',2,NULL,'0'),
(28305,55194,'2020-05-13 16:16:59',11,1129,43,5.00,210.00,0.00,NULL,'2020-05-13 16:16:58',2,NULL,'0'),
(28306,55441,'2020-05-13 16:30:40',5,3340,33,5.00,160.00,0.00,NULL,'2020-05-13 16:30:40',2,NULL,'0'),
(28307,55090,'2020-05-13 16:35:21',17,383,43,5.00,220.00,0.00,NULL,'2020-05-13 16:35:21',2,NULL,'0'),
(28308,55217,'2020-05-13 17:12:36',7,4559,38,254.00,1000.00,0.00,NULL,'2020-05-13 17:12:36',2,NULL,'0'),
(28309,55150,'2020-05-13 17:23:01',3,90,14,0.00,450.00,0.00,NULL,'2020-05-13 17:23:01',2,NULL,'0'),
(28310,55096,'2020-05-13 17:29:08',11,1659,43,5.00,210.00,0.00,NULL,'2020-05-13 17:29:08',2,NULL,'0'),
(28311,55387,'2020-05-13 19:13:46',3,799,14,0.00,480.00,0.00,NULL,'2020-05-13 19:13:46',2,NULL,'0'),
(28312,55532,'2020-05-14 10:34:54',11,167,43,5.00,210.00,0.00,NULL,'2020-05-14 10:34:54',2,NULL,'0'),
(28313,55181,'2020-05-14 10:36:10',3,4642,13,0.00,320.00,0.00,NULL,'2020-05-14 10:36:10',2,NULL,'0'),
(28314,55155,'2020-05-14 11:05:06',7,4146,38,218.00,500.00,0.00,NULL,'2020-05-14 11:05:06',2,NULL,'0'),
(28315,55348,'2020-05-14 11:38:02',24,3122,82,0.00,800.00,0.00,NULL,'2020-05-14 11:38:02',2,NULL,'0'),
(28316,55369,'2020-05-14 12:11:41',3,2238,10,0.00,1300.00,0.00,NULL,'2020-05-14 12:11:41',2,NULL,'0'),
(28317,55559,'2020-05-14 12:12:59',6,3723,28,0.00,30.00,0.00,NULL,'2020-05-14 12:12:59',2,NULL,'0'),
(28318,55167,'2020-05-14 14:02:30',3,610,5,0.00,320.00,0.00,NULL,'2020-05-14 14:02:30',2,NULL,'0'),
(28319,55419,'2020-05-14 14:08:08',24,4934,56,0.00,250.00,0.00,NULL,'2020-05-14 14:08:08',2,NULL,'0'),
(28320,55133,'2020-05-14 14:11:08',5,4921,41,5.00,340.00,0.00,NULL,'2020-05-14 14:11:08',2,NULL,'0'),
(28321,55008,'2020-05-14 14:25:08',6,4912,38,355.00,1000.00,0.00,NULL,'2020-05-14 14:25:08',2,NULL,'0'),
(28322,55009,'2020-05-14 14:25:08',10,4912,56,0.00,80.00,0.00,NULL,'2020-05-14 14:25:08',2,NULL,'0'),
(28323,55214,'2020-05-14 14:32:03',5,417,41,5.00,330.00,0.00,NULL,'2020-05-14 14:32:03',2,NULL,'0'),
(28324,55215,'2020-05-14 14:32:03',7,417,2,278.00,450.00,0.00,NULL,'2020-05-14 14:32:03',2,NULL,'0'),
(28325,55227,'2020-05-14 14:37:46',17,3170,43,5.00,210.00,0.00,NULL,'2020-05-14 14:37:46',2,NULL,'0'),
(28326,55351,'2020-05-14 15:31:13',6,4278,37,0.00,240.00,0.00,NULL,'2020-05-14 15:31:13',2,NULL,'0'),
(28327,55430,'2020-05-14 15:40:21',5,949,41,5.00,320.00,0.00,NULL,'2020-05-14 15:40:21',2,NULL,'0'),
(28328,55182,'2020-05-14 17:04:10',3,66,5,0.00,480.00,0.00,NULL,'2020-05-14 17:04:10',2,NULL,'0'),
(28329,55556,'2020-05-14 17:27:22',6,790,38,166.00,580.00,0.00,NULL,'2020-05-14 17:27:22',2,NULL,'0'),
(28330,55332,'2020-05-13 18:02:34',7,796,9,210.00,500.00,0.00,NULL,'2020-05-14 18:02:34',2,NULL,'0'),
(28331,55399,'2020-05-14 18:15:49',11,307,6,5.00,230.00,0.00,NULL,'2020-05-14 18:15:49',2,NULL,'0'),
(28332,55482,'2020-05-14 18:44:26',7,781,38,310.00,1000.00,0.00,NULL,'2020-05-14 18:44:26',2,NULL,'0'),
(28333,55483,'2020-05-14 18:44:40',7,781,38,0.00,1000.00,0.00,NULL,'2020-05-14 18:44:40',2,2,'1'),
(28334,55517,'2020-05-15 09:49:48',7,1953,59,0.00,50.00,0.00,NULL,'2020-05-15 09:49:48',2,NULL,'0'),
(28335,55577,'2020-05-15 10:20:42',17,3549,40,5.00,290.00,0.00,NULL,'2020-05-15 10:20:42',2,NULL,'0'),
(28336,55063,'2020-05-15 10:49:17',6,4918,38,110.00,480.00,0.00,NULL,'2020-05-15 10:49:17',2,NULL,'0'),
(28337,55545,'2020-05-15 10:57:23',24,4717,25,0.00,80.00,0.00,NULL,'2020-05-15 10:57:23',2,NULL,'0'),
(28338,55560,'2020-05-15 11:26:02',5,716,41,5.00,340.00,0.00,NULL,'2020-05-15 11:26:02',2,NULL,'0'),
(28339,55083,'2020-05-15 11:26:02',11,716,43,5.00,220.00,0.00,NULL,'2020-05-15 11:26:02',2,NULL,'0'),
(28340,55281,'2020-05-15 11:28:33',3,1029,14,0.00,470.00,0.00,NULL,'2020-05-15 11:28:33',2,NULL,'0'),
(28341,55261,'2020-05-15 11:32:43',18,388,6,5.00,240.00,0.00,NULL,'2020-05-15 11:32:43',2,NULL,'0'),
(28342,55165,'2020-05-15 12:01:19',11,2600,6,5.00,240.00,0.00,NULL,'2020-05-15 12:01:19',2,NULL,'0'),
(28343,55166,'2020-05-15 12:01:19',5,2600,41,5.00,320.00,0.00,NULL,'2020-05-15 12:01:19',2,NULL,'0'),
(28344,55222,'2020-05-15 12:23:42',7,3346,59,0.00,300.00,0.00,NULL,'2020-05-15 12:23:42',2,NULL,'0'),
(28345,55432,'2020-05-15 13:26:57',5,759,33,5.00,180.00,0.00,NULL,'2020-05-15 13:26:57',2,NULL,'0'),
(28346,55153,'2020-05-15 13:33:30',25,4924,16,0.00,350.00,0.00,NULL,'2020-05-15 13:33:30',2,NULL,'0'),
(28347,55154,'2020-05-15 13:33:30',6,4924,37,0.00,240.00,0.00,NULL,'2020-05-15 13:33:30',2,NULL,'0'),
(28348,55283,'2020-05-15 13:34:27',7,1513,46,0.00,150.00,0.00,NULL,'2020-05-15 13:34:27',2,NULL,'0'),
(28349,55144,'2020-05-15 13:42:51',18,506,21,5.00,335.00,0.00,NULL,'2020-05-15 13:42:51',2,NULL,'0'),
(28350,55127,'2020-05-15 13:56:15',11,480,40,0.00,295.00,0.00,NULL,'2020-05-15 13:56:15',2,NULL,'0'),
(28351,55356,'2020-05-15 14:55:31',5,415,43,5.00,180.00,0.00,NULL,'2020-05-15 14:55:31',2,NULL,'0'),
(28352,55603,'2020-05-15 14:56:22',7,4703,46,0.00,130.00,0.00,NULL,'2020-05-15 14:56:22',2,NULL,'0'),
(28353,51421,'2020-05-15 15:00:24',3,680,5,0.00,380.00,0.00,NULL,'2020-05-15 15:00:24',2,NULL,'0'),
(28354,55280,'2020-05-15 15:21:47',24,4718,56,0.00,150.00,0.00,NULL,'2020-05-15 15:21:47',2,NULL,'0'),
(28355,55388,'2020-05-15 15:33:38',18,2466,4,5.00,290.00,0.00,NULL,'2020-05-15 15:33:38',2,NULL,'0'),
(28356,55502,'2020-05-15 15:54:17',10,508,56,0.00,120.00,0.00,NULL,'2020-05-15 15:54:17',2,NULL,'0'),
(28357,55503,'2020-05-15 15:54:17',17,508,6,5.00,280.00,0.00,NULL,'2020-05-15 15:54:17',2,NULL,'0'),
(28358,55500,'2020-05-15 16:47:47',12,4340,35,5.00,400.00,0.00,NULL,'2020-05-15 16:47:47',2,NULL,'0'),
(28359,55470,'2020-05-15 16:54:54',5,25,33,5.00,170.00,0.00,NULL,'2020-05-15 16:54:53',2,NULL,'0'),
(28360,55604,'2020-05-15 17:01:24',18,821,6,5.00,250.00,0.00,NULL,'2020-05-15 17:01:24',2,NULL,'0'),
(28361,55070,'2020-05-15 17:54:28',3,449,5,0.00,420.00,0.00,NULL,'2020-05-15 17:54:28',2,NULL,'0'),
(28362,55508,'2020-05-15 18:02:21',17,1217,4,5.00,220.00,0.00,NULL,'2020-05-15 18:02:21',2,NULL,'0'),
(28363,55614,'2020-05-15 18:07:43',12,4015,23,0.00,120.00,0.00,NULL,'2020-05-15 18:07:43',2,NULL,'0'),
(28364,55241,'2020-05-15 18:32:21',7,2557,38,354.00,1000.00,0.00,NULL,'2020-05-15 18:32:21',2,NULL,'0'),
(28365,55578,'2020-05-15 19:04:22',11,947,50,0.00,0.00,0.00,NULL,'2020-05-15 19:04:22',2,NULL,'0'),
(28366,55616,'2020-05-15 19:04:22',7,947,2,175.00,0.00,0.00,NULL,'2020-05-15 19:04:22',2,NULL,'0'),
(28367,55313,'2020-05-15 19:24:02',3,2224,53,0.00,800.00,0.00,NULL,'2020-05-15 19:24:02',2,NULL,'0'),
(28368,55617,'2020-05-15 19:59:30',11,2224,6,0.00,140.00,0.00,'помилка','2020-05-15 19:59:30',2,2,'0'),
(28369,NULL,'2020-05-15 19:59:30',26,2224,22,0.00,140.00,0.00,NULL,'2020-05-15 19:59:30',2,NULL,'0'),
(28370,55252,'2020-05-16 09:36:48',7,284,46,0.00,150.00,0.00,NULL,'2020-05-16 09:36:48',2,NULL,'0'),
(28371,55522,'2020-05-16 10:07:17',11,958,43,5.00,210.00,0.00,NULL,'2020-05-16 10:07:17',2,NULL,'0'),
(28372,55612,'2020-05-16 10:25:32',24,4736,56,0.00,150.00,0.00,NULL,'2020-05-16 10:25:32',2,NULL,'0'),
(28373,55239,'2020-05-16 10:39:17',17,2995,6,5.00,280.00,0.00,NULL,'2020-05-16 10:39:17',2,NULL,'0'),
(28374,55569,'2020-05-16 10:58:22',11,1010,43,5.00,210.00,0.00,NULL,'2020-05-16 10:58:22',2,NULL,'0'),
(28375,55451,'2020-05-16 11:15:19',6,1753,100,260.00,500.00,0.00,NULL,'2020-05-16 11:15:19',2,NULL,'0'),
(28376,55216,'2020-05-16 11:41:20',18,2931,6,5.00,260.00,0.00,NULL,'2020-05-16 11:41:20',2,NULL,'0'),
(28377,55147,'2020-05-16 12:00:28',7,3322,9,178.00,550.00,0.00,NULL,'2020-05-16 12:00:28',2,NULL,'0'),
(28378,55572,'2020-05-16 12:19:55',6,4442,37,0.00,240.00,0.00,NULL,'2020-05-16 12:19:55',2,NULL,'0'),
(28379,55300,'2020-05-16 12:37:20',8,4874,16,0.00,380.00,0.00,'помилка','2020-05-16 12:37:20',2,2,'0'),
(28380,55158,'2020-05-16 12:41:25',5,4168,41,5.00,310.00,0.00,NULL,'2020-05-16 12:41:24',2,NULL,'0'),
(28381,55420,'2020-05-16 13:07:54',5,4934,41,5.00,320.00,0.00,NULL,'2020-05-16 13:07:54',2,NULL,'0'),
(28382,55422,'2020-05-16 13:07:54',17,4934,43,5.00,220.00,0.00,NULL,'2020-05-16 13:07:54',2,NULL,'0'),
(28383,55178,'2020-05-16 13:18:50',3,107,5,0.00,370.00,0.00,NULL,'2020-05-16 13:18:50',2,NULL,'0'),
(28384,55463,'2020-05-16 13:28:16',24,3159,56,0.00,150.00,0.00,NULL,'2020-05-16 13:28:16',2,NULL,'0'),
(28385,55267,'2020-05-16 13:28:16',18,3159,6,5.00,260.00,0.00,NULL,'2020-05-16 13:28:16',2,NULL,'0'),
(28386,55586,'2020-05-16 13:45:05',24,4205,56,0.00,150.00,0.00,NULL,'2020-05-16 13:45:05',2,NULL,'0'),
(28387,55573,'2020-05-16 13:45:05',6,4205,20,0.00,0.00,0.00,NULL,'2020-05-16 13:45:05',2,NULL,'0'),
(28388,55498,'2020-05-16 14:04:41',5,2098,41,5.00,320.00,0.00,NULL,'2020-05-16 14:04:41',2,NULL,'0'),
(28389,55583,'2020-05-16 14:08:33',10,4941,56,0.00,150.00,0.00,NULL,'2020-05-16 14:08:33',2,NULL,'0'),
(28390,55584,'2020-05-16 14:08:33',6,4941,28,0.00,100.00,0.00,NULL,'2020-05-16 14:08:33',2,NULL,'0'),
(28391,55235,'2020-05-16 14:12:11',7,835,2,0.00,300.00,0.00,NULL,'2020-05-16 14:12:11',2,NULL,'0'),
(28392,55135,'2020-05-16 14:29:36',7,1287,46,0.00,150.00,0.00,NULL,'2020-05-16 14:29:35',2,NULL,'0'),
(28393,55579,'2020-05-16 14:40:11',12,4632,6,5.00,240.00,0.00,NULL,'2020-05-16 14:40:11',2,NULL,'0'),
(28394,55654,'2020-05-16 14:43:35',7,953,50,0.00,150.00,0.00,NULL,'2020-05-16 14:43:35',2,NULL,'0'),
(28395,55075,'2020-05-16 15:16:13',11,4624,4,5.00,240.00,0.00,NULL,'2020-05-16 15:16:13',2,NULL,'0'),
(28396,55428,'2020-05-16 15:25:40',18,4693,6,5.00,265.00,0.00,NULL,'2020-05-16 15:25:40',2,NULL,'0'),
(28397,55429,'2020-05-16 15:25:40',17,4693,6,5.00,240.00,0.00,NULL,'2020-05-16 15:25:40',2,NULL,'0'),
(28398,55285,'2020-05-16 15:28:18',7,125,46,0.00,150.00,0.00,NULL,'2020-05-16 15:28:18',2,NULL,'0'),
(28399,55521,'2020-05-16 15:49:01',5,937,41,5.00,180.00,0.00,NULL,'2020-05-16 15:49:01',2,NULL,'0'),
(28400,55386,'2020-05-16 16:23:51',3,4918,10,0.00,1300.00,0.00,NULL,'2020-05-16 16:23:51',2,NULL,'0'),
(28401,55440,'2020-05-16 16:47:46',17,4884,43,5.00,220.00,0.00,NULL,'2020-05-16 16:47:46',2,NULL,'0'),
(28402,55443,'2020-05-16 16:47:46',24,4884,56,0.00,150.00,0.00,NULL,'2020-05-16 16:47:46',2,NULL,'0'),
(28403,55505,'2020-05-16 17:20:00',3,1367,13,0.00,200.00,0.00,NULL,'2020-05-16 17:20:00',2,NULL,'0'),
(28404,55334,'2020-05-16 17:20:00',25,1367,7,0.00,300.00,0.00,NULL,'2020-05-16 17:20:00',2,NULL,'0'),
(28405,55060,'2020-05-16 17:25:06',7,3472,46,160.00,600.00,0.00,NULL,'2020-05-16 17:25:06',2,NULL,'0'),
(28406,55376,'2020-05-16 17:59:04',6,952,38,130.00,0.00,0.00,NULL,'2020-05-16 17:59:04',2,NULL,'0'),
(28407,55506,'2020-05-16 18:17:52',3,542,5,0.00,340.00,0.00,NULL,'2020-05-16 18:17:52',2,NULL,'0'),
(28408,55390,'2020-05-18 09:53:21',10,0,56,0.00,150.00,0.00,NULL,'2020-05-18 09:53:21',2,NULL,'0'),
(28409,55528,'2020-05-18 09:55:17',3,3531,53,0.00,800.00,0.00,NULL,'2020-05-18 09:55:17',2,NULL,'0'),
(28410,55307,'2020-05-18 10:34:10',7,4502,46,75.00,400.00,0.00,NULL,'2020-05-18 10:34:10',2,NULL,'0'),
(28411,55562,'2020-05-18 10:43:28',11,2774,43,0.00,245.00,0.00,NULL,'2020-05-18 10:43:28',2,NULL,'0'),
(28412,55585,'2020-05-18 10:57:38',3,4942,10,0.00,1300.00,0.00,NULL,'2020-05-18 10:57:38',2,NULL,'0'),
(28413,55620,'2020-05-18 11:03:55',6,4228,38,192.00,500.00,0.00,NULL,'2020-05-18 11:03:55',2,NULL,'0'),
(28414,55494,'2020-05-18 11:12:27',17,1241,43,0.00,300.00,0.00,NULL,'2020-05-18 11:12:27',2,NULL,'0'),
(28415,55353,'2020-05-18 12:29:53',11,3605,6,5.00,260.00,0.00,NULL,'2020-05-18 12:29:53',2,NULL,'0'),
(28416,55495,'2020-05-18 12:56:20',3,188,13,0.00,290.00,0.00,NULL,'2020-05-18 12:56:20',2,NULL,'0'),
(28417,55674,'2020-05-18 13:03:02',6,3652,37,0.00,280.00,0.00,NULL,'2020-05-18 13:03:02',2,NULL,'0'),
(28418,55665,'2020-05-18 13:11:28',5,119,41,5.00,340.00,0.00,NULL,'2020-05-18 13:11:28',2,NULL,'0'),
(28419,55664,'2020-05-18 13:19:15',6,4950,100,0.00,80.00,0.00,NULL,'2020-05-18 13:19:15',2,NULL,'0'),
(28420,55242,'2020-05-18 13:28:03',7,4073,38,250.00,1000.00,0.00,NULL,'2020-05-18 13:28:03',2,NULL,'0'),
(28421,55706,'2020-05-18 13:59:35',7,4510,46,0.00,200.00,0.00,NULL,'2020-05-18 13:59:35',2,NULL,'0'),
(28422,55681,'2020-05-18 14:25:00',11,3173,22,0.00,100.00,0.00,NULL,'2020-05-18 14:25:00',2,NULL,'0'),
(28423,55613,'2020-05-18 14:34:25',10,1649,56,0.00,150.00,0.00,NULL,'2020-05-18 14:34:25',2,NULL,'0'),
(28424,55666,'2020-05-18 15:45:42',5,949,50,0.00,0.00,0.00,NULL,'2020-05-18 15:45:42',2,NULL,'0'),
(28425,55720,'2020-05-18 15:45:42',6,949,50,88.00,0.00,0.00,NULL,'2020-05-18 15:45:42',2,NULL,'0'),
(28426,55699,'2020-05-18 16:04:57',24,4954,25,0.00,100.00,0.00,NULL,'2020-05-18 16:04:57',2,NULL,'0'),
(28427,55368,'2020-05-18 16:59:42',8,1493,102,0.00,380.00,0.00,NULL,'2020-05-18 16:59:42',2,NULL,'0'),
(28428,55694,'2020-05-18 16:59:42',17,1493,43,0.00,255.00,0.00,NULL,'2020-05-18 16:59:42',2,NULL,'0'),
(28429,55673,'2020-05-18 17:12:08',8,4951,102,0.00,380.00,0.00,NULL,'2020-05-18 17:12:08',2,NULL,'0'),
(28430,55282,'2020-05-18 18:03:52',7,4885,38,295.00,1000.00,0.00,NULL,'2020-05-18 18:03:52',2,NULL,'0'),
(28431,55731,'2020-05-18 18:05:17',10,4885,56,0.00,150.00,0.00,NULL,'2020-05-18 18:05:17',2,NULL,'0'),
(28432,55524,'2020-05-18 18:17:15',5,139,33,5.00,160.00,0.00,NULL,'2020-05-18 18:17:15',2,NULL,'0'),
(28433,54255,'2020-05-18 18:17:15',3,139,6,0.00,230.00,0.00,NULL,'2020-05-18 18:17:15',2,NULL,'0'),
(28434,55633,'2020-05-18 18:18:28',24,4946,71,0.00,500.00,0.00,NULL,'2020-05-18 18:18:28',2,NULL,'0'),
(28435,55621,'2020-05-18 08:54:27',6,4015,50,0.00,0.00,0.00,NULL,'2020-05-19 08:54:27',2,NULL,'0'),
(28436,55667,'2020-05-18 08:54:27',5,4015,50,0.00,0.00,0.00,NULL,'2020-05-19 08:54:27',2,NULL,'0'),
(28437,55738,'2020-05-18 08:54:27',21,4015,50,5.00,320.00,0.00,NULL,'2020-05-19 08:54:27',2,NULL,'0'),
(28438,55717,'2020-05-18 08:54:44',10,3273,56,0.00,150.00,0.00,NULL,'2020-05-19 08:54:44',2,NULL,'0'),
(28439,55637,'2020-05-19 09:14:58',7,1417,107,0.00,50.00,0.00,NULL,'2020-05-19 09:14:58',2,NULL,'0'),
(28440,55733,'2020-05-19 09:32:58',6,4957,100,0.00,100.00,0.00,NULL,'2020-05-19 09:32:58',2,NULL,'0'),
(28441,55662,'2020-05-19 09:39:04',7,4948,107,0.00,65.00,0.00,NULL,'2020-05-19 09:39:04',2,NULL,'0'),
(28442,55736,'2020-05-19 09:56:00',3,4697,10,0.00,1300.00,0.00,NULL,'2020-05-19 09:56:00',2,NULL,'0'),
(28443,55634,'2020-05-19 10:31:23',7,3683,46,0.00,220.00,0.00,NULL,'2020-05-19 10:31:23',2,NULL,'0'),
(28444,55588,'2020-05-19 10:45:54',3,4017,53,0.00,800.00,0.00,NULL,'2020-05-19 10:45:54',2,NULL,'0'),
(28445,55732,'2020-05-19 11:29:12',7,2370,46,0.00,200.00,0.00,NULL,'2020-05-19 11:29:12',2,NULL,'0'),
(28446,55755,'2020-05-19 11:47:14',12,4015,23,5.00,80.00,0.00,NULL,'2020-05-19 11:47:14',2,NULL,'0'),
(28447,55725,'2020-05-19 12:14:19',17,0,35,5.00,420.00,0.00,NULL,'2020-05-19 12:14:19',2,NULL,'0'),
(28448,55663,'2020-05-19 12:20:05',7,4949,46,0.00,200.00,0.00,NULL,'2020-05-19 12:20:05',2,NULL,'0'),
(28449,55550,'2020-05-19 13:00:41',3,3966,5,0.00,370.00,0.00,NULL,'2020-05-19 13:00:41',2,NULL,'0'),
(28450,55682,'2020-05-19 13:00:41',11,3966,35,5.00,400.00,0.00,NULL,'2020-05-19 13:00:41',2,NULL,'0'),
(28451,55686,'2020-05-18 13:24:47',11,3285,43,5.00,210.00,0.00,NULL,'2020-05-19 13:24:47',2,NULL,'0'),
(28452,55611,'2020-05-19 13:37:12',24,1471,25,0.00,150.00,0.00,'помилка','2020-05-19 13:37:12',2,2,'0'),
(28453,55595,'2020-05-19 14:58:46',18,1801,40,5.00,290.00,0.00,NULL,'2020-05-19 14:58:46',2,NULL,'0'),
(28454,55748,'2020-05-19 14:58:47',24,1801,74,0.00,120.00,0.00,NULL,'2020-05-19 14:58:46',2,NULL,'0'),
(28455,55764,'2020-05-19 15:20:47',17,1714,4,5.00,290.00,0.00,NULL,'2020-05-19 15:20:47',2,NULL,'0'),
(28456,55742,'2020-05-19 15:23:04',6,4959,38,330.00,1000.00,0.00,NULL,'2020-05-19 15:23:04',2,NULL,'0'),
(28457,55743,'2020-05-19 15:23:17',6,949,50,0.00,150.00,0.00,NULL,'2020-05-19 15:23:17',2,NULL,'0'),
(28458,55790,'2020-05-19 15:25:12',24,4703,56,0.00,150.00,0.00,NULL,'2020-05-19 15:25:12',2,NULL,'0'),
(28459,55383,'2020-05-19 15:35:17',7,1235,59,0.00,100.00,0.00,NULL,'2020-05-19 15:35:17',2,NULL,'0'),
(28460,55455,'2020-05-19 15:35:17',7,1235,107,0.00,80.00,0.00,NULL,'2020-05-19 15:35:17',2,NULL,'0'),
(28461,55753,'2020-05-19 15:35:57',3,96,13,0.00,420.00,0.00,NULL,'2020-05-19 15:35:57',2,NULL,'0'),
(28462,55020,'2020-05-19 15:40:48',11,2106,6,5.00,240.00,0.00,NULL,'2020-05-19 15:40:48',2,NULL,'0'),
(28463,55397,'2020-05-19 15:49:09',7,2088,37,0.00,250.00,0.00,NULL,'2020-05-19 15:49:09',2,NULL,'0'),
(28464,55398,'2020-05-19 15:49:09',10,2088,56,0.00,150.00,0.00,NULL,'2020-05-19 15:49:09',2,NULL,'0'),
(28465,55739,'2020-05-19 17:01:52',10,4932,56,0.00,150.00,0.00,NULL,'2020-05-19 17:01:52',2,NULL,'0'),
(28466,55726,'2020-05-19 17:10:52',24,4956,94,0.00,600.00,0.00,NULL,'2020-05-19 17:10:52',2,NULL,'0'),
(28467,55600,'2020-05-19 17:21:25',3,379,13,0.00,320.00,0.00,NULL,'2020-05-19 17:21:25',2,NULL,'0'),
(28468,55711,'2020-05-19 17:52:47',6,2962,100,0.00,30.00,0.00,NULL,'2020-05-19 17:52:47',2,NULL,'0'),
(28469,55707,'2020-05-19 17:52:47',10,2962,56,0.00,150.00,0.00,NULL,'2020-05-19 17:52:47',2,NULL,'0'),
(28470,55712,'2020-05-19 09:06:55',7,4845,38,426.00,1000.00,0.00,NULL,'2020-05-20 09:06:55',2,NULL,'0'),
(28471,55636,'2020-05-19 09:07:14',7,953,50,0.00,174.00,0.00,NULL,'2020-05-20 09:07:14',2,NULL,'0'),
(28472,55714,'2020-05-19 09:07:14',7,953,50,0.00,0.00,0.00,NULL,'2020-05-20 09:07:14',2,NULL,'0'),
(28473,55713,'2020-05-19 09:07:14',7,953,50,0.00,0.00,0.00,NULL,'2020-05-20 09:07:14',2,NULL,'0'),
(28474,55796,'2020-05-20 09:37:29',11,3299,23,5.00,70.00,0.00,NULL,'2020-05-20 09:37:29',2,NULL,'0'),
(28475,55452,'2020-05-20 10:35:46',7,4936,38,75.00,400.00,0.00,NULL,'2020-05-20 10:35:46',2,NULL,'0'),
(28476,55744,'2020-05-20 10:49:44',6,3839,9,120.00,3.00,0.00,NULL,'2020-05-20 10:49:44',2,NULL,'0'),
(28477,55709,'2020-05-20 11:10:36',11,56,6,5.00,240.00,0.00,NULL,'2020-05-20 11:10:36',2,NULL,'0'),
(28478,55582,'2020-05-20 11:54:23',24,1376,56,0.00,150.00,0.00,NULL,'2020-05-20 11:54:22',2,NULL,'0'),
(28479,55303,'2020-05-20 11:58:08',18,2565,6,5.00,250.00,0.00,NULL,'2020-05-20 11:58:08',2,NULL,'0'),
(28480,55304,'2020-05-20 11:58:08',6,2565,100,0.00,100.00,0.00,NULL,'2020-05-20 11:58:08',2,NULL,'0'),
(28481,55718,'2020-05-20 12:49:47',18,3620,43,5.00,240.00,0.00,NULL,'2020-05-20 12:49:47',2,NULL,'0'),
(28482,55832,'2020-05-20 12:54:54',24,4703,56,0.00,0.00,0.00,'помилка','2020-05-20 12:54:54',2,2,'0'),
(28483,55460,'2020-05-20 13:13:08',12,2134,23,5.00,80.00,0.00,NULL,'2020-05-20 13:13:08',2,NULL,'0'),
(28484,55461,'2020-05-20 13:13:08',7,2134,37,0.00,250.00,0.00,NULL,'2020-05-20 13:13:08',2,NULL,'0'),
(28485,55799,'2020-05-20 13:15:30',24,250,56,0.00,270.00,0.00,NULL,'2020-05-20 13:15:30',2,NULL,'0'),
(28486,55624,'2020-05-20 13:46:08',3,492,14,0.00,480.00,0.00,NULL,'2020-05-20 13:46:08',2,NULL,'0'),
(28487,55797,'2020-05-20 14:00:23',11,4843,4,0.00,380.00,0.00,NULL,'2020-05-20 14:00:23',2,NULL,'0'),
(28488,55844,'2020-05-20 14:03:02',24,952,25,0.00,100.00,0.00,NULL,'2020-05-20 14:03:02',2,NULL,'0'),
(28489,55374,'2020-05-20 14:45:51',7,4416,107,0.00,160.00,0.00,NULL,'2020-05-20 14:45:51',2,NULL,'0'),
(28490,55062,'2020-05-20 14:49:14',3,191,13,0.00,210.00,0.00,NULL,'2020-05-20 14:49:14',2,NULL,'0'),
(28491,55746,'2020-05-20 14:54:09',25,2103,4,0.00,320.00,0.00,NULL,'2020-05-20 14:54:09',2,NULL,'0'),
(28492,55735,'2020-05-20 15:05:14',6,4958,38,269.00,850.00,0.00,NULL,'2020-05-20 15:05:14',2,NULL,'0'),
(28493,55806,'2020-05-20 15:08:53',7,4965,100,0.00,150.00,0.00,NULL,'2020-05-20 15:08:53',2,NULL,'0'),
(28494,55007,'2020-05-20 16:53:48',3,31,13,0.00,370.00,0.00,NULL,'2020-05-20 16:53:48',2,NULL,'0'),
(28495,55807,'2020-05-20 16:55:17',6,983,100,0.00,100.00,0.00,NULL,'2020-05-20 16:55:17',2,NULL,'0'),
(28496,55803,'2020-05-20 17:34:42',17,2075,43,5.00,220.00,0.00,NULL,'2020-05-20 17:34:42',2,NULL,'0'),
(28497,55812,'2020-05-20 18:00:49',12,453,35,5.00,450.00,0.00,NULL,'2020-05-20 18:00:49',2,NULL,'0'),
(28498,55251,'2020-05-20 20:24:38',7,814,38,311.00,889.00,0.00,NULL,'2020-05-20 20:24:38',2,NULL,'0'),
(28499,55740,'2020-05-21 10:11:26',5,56,33,5.00,320.00,0.00,NULL,'2020-05-21 10:11:26',2,NULL,'0'),
(28500,55539,'2020-05-21 11:03:18',7,2520,59,0.00,100.00,0.00,NULL,'2020-05-21 11:03:18',2,NULL,'0'),
(28501,55466,'2020-05-21 11:04:04',7,1342,37,0.00,300.00,0.00,NULL,'2020-05-21 11:04:04',2,NULL,'0');

INSERT INTO `payments` VALUES 
(28502,55747,'2020-05-21 11:27:30',5,652,41,5.00,320.00,0.00,NULL,'2020-05-21 11:27:30',2,NULL,'0'),
(28503,55180,'2020-05-21 11:41:31',11,4088,35,5.00,445.00,0.00,NULL,'2020-05-21 11:41:31',2,NULL,'0'),
(28504,55553,'2020-05-21 12:22:19',7,4899,2,60.00,300.00,0.00,NULL,'2020-05-21 12:22:19',2,NULL,'0'),
(28505,55749,'2020-05-21 13:33:43',5,558,34,5.00,160.00,0.00,NULL,'2020-05-21 13:33:43',2,NULL,'0'),
(28506,55685,'2020-05-21 13:44:49',18,0,43,5.00,250.00,0.00,NULL,'2020-05-21 13:44:49',2,NULL,'0'),
(28507,55768,'2020-05-21 14:17:00',17,812,43,5.00,230.00,0.00,NULL,'2020-05-21 14:17:00',2,NULL,'0'),
(28508,55763,'2020-05-21 14:18:07',12,4961,43,5.00,210.00,0.00,NULL,'2020-05-21 14:18:07',2,NULL,'0'),
(28509,55883,'2020-05-21 14:20:57',7,953,50,0.00,80.00,0.00,NULL,'2020-05-21 14:20:57',2,NULL,'0'),
(28510,55849,'2020-05-21 14:24:23',8,4967,16,0.00,350.00,0.00,NULL,'2020-05-21 14:24:23',2,NULL,'0'),
(28511,55687,'2020-05-21 14:25:10',17,1982,43,5.00,220.00,0.00,NULL,'2020-05-21 14:25:10',2,NULL,'0'),
(28512,55688,'2020-05-21 14:25:10',6,1982,2,129.00,500.00,0.00,NULL,'2020-05-21 14:25:10',2,NULL,'0'),
(28513,55762,'2020-05-21 14:31:58',21,4262,43,5.00,210.00,0.00,NULL,'2020-05-21 14:31:58',2,NULL,'0'),
(28514,55143,'2020-05-21 15:05:55',11,1928,43,5.00,210.00,0.00,NULL,'2020-05-21 15:05:55',2,NULL,'0'),
(28515,55898,'2020-05-21 15:21:06',7,4703,50,0.00,140.00,0.00,NULL,'2020-05-21 15:21:06',2,NULL,'0'),
(28516,55873,'2020-05-21 16:24:32',10,1833,56,0.00,150.00,0.00,NULL,'2020-05-21 16:24:32',2,NULL,'0'),
(28517,55851,'2020-05-21 16:24:32',11,1833,43,5.00,210.00,0.00,NULL,'2020-05-21 16:24:32',2,NULL,'0'),
(28518,55541,'2020-05-21 16:27:25',5,4642,41,5.00,340.00,0.00,NULL,'2020-05-21 16:27:25',2,NULL,'0'),
(28519,55225,'2020-05-21 16:56:40',11,2553,40,5.00,290.00,0.00,NULL,'2020-05-21 16:56:40',2,NULL,'0'),
(28520,55226,'2020-05-21 16:56:40',7,2553,38,305.00,1000.00,0.00,NULL,'2020-05-21 16:56:40',2,NULL,'0'),
(28521,55538,'2020-05-21 17:09:15',17,766,40,5.00,290.00,0.00,NULL,'2020-05-21 17:09:15',2,NULL,'0'),
(28522,55888,'2020-05-21 17:10:34',11,4970,43,5.00,210.00,0.00,NULL,'2020-05-21 17:10:34',2,NULL,'0'),
(28523,55591,'2020-05-21 17:57:36',7,1087,46,0.00,180.00,0.00,NULL,'2020-05-21 17:57:36',2,NULL,'0'),
(28524,55816,'2020-05-21 18:01:33',8,4176,15,0.00,375.00,0.00,NULL,'2020-05-21 18:01:33',2,NULL,'0'),
(28525,55598,'2020-05-21 18:13:26',18,1513,4,5.00,370.00,0.00,NULL,'2020-05-21 18:13:26',2,NULL,'0'),
(28526,55808,'2020-05-22 10:39:05',24,4855,56,0.00,150.00,0.00,NULL,'2020-05-22 10:39:05',2,NULL,'0'),
(28527,55815,'2020-05-22 11:17:44',5,421,33,5.00,160.00,0.00,NULL,'2020-05-22 11:17:44',2,NULL,'0'),
(28528,55814,'2020-05-22 11:17:44',18,421,40,5.00,260.00,0.00,NULL,'2020-05-22 11:17:44',2,NULL,'0'),
(28529,55004,'2020-05-22 11:56:08',25,4166,7,0.00,350.00,0.00,NULL,'2020-05-22 11:56:08',2,NULL,'0'),
(28530,55291,'2020-05-22 12:01:23',7,303,2,113.00,587.00,0.00,NULL,'2020-05-22 12:01:23',2,NULL,'0'),
(28531,55292,'2020-05-22 12:01:23',3,303,32,0.00,600.00,0.00,NULL,'2020-05-22 12:01:23',2,NULL,'0'),
(28532,55771,'2020-05-22 12:33:59',5,3966,41,5.00,320.00,0.00,NULL,'2020-05-22 12:33:59',2,NULL,'0'),
(28533,55772,'2020-05-22 12:33:59',5,3966,34,5.00,320.00,0.00,NULL,'2020-05-22 12:33:59',2,NULL,'0'),
(28534,55920,'2020-05-22 13:13:00',24,4703,56,0.00,150.00,0.00,NULL,'2020-05-22 13:13:00',2,NULL,'0'),
(28535,55870,'2020-05-22 13:19:09',3,4853,53,0.00,800.00,0.00,NULL,'2020-05-22 13:19:09',2,NULL,'0'),
(28536,55126,'2020-05-22 13:24:42',18,1786,43,5.00,240.00,0.00,NULL,'2020-05-22 13:24:42',2,NULL,'0'),
(28537,55643,'2020-05-22 13:31:10',7,4371,2,210.00,600.00,0.00,NULL,'2020-05-22 13:31:10',2,NULL,'0'),
(28538,55766,'2020-05-22 13:45:51',5,2224,41,5.00,330.00,0.00,NULL,'2020-05-22 13:45:51',2,NULL,'0'),
(28539,55200,'2020-05-22 14:33:39',25,4383,50,0.00,350.00,0.00,NULL,'2020-05-22 14:33:39',2,NULL,'0'),
(28540,55697,'2020-05-22 14:52:50',7,4391,59,0.00,100.00,0.00,NULL,'2020-05-22 14:52:50',2,NULL,'0'),
(28541,55761,'2020-05-22 14:54:17',17,3866,50,5.00,210.00,0.00,NULL,'2020-05-22 14:54:17',2,NULL,'0'),
(28542,55670,'2020-05-22 15:17:18',24,266,82,0.00,250.00,0.00,NULL,'2020-05-22 15:17:18',2,NULL,'0'),
(28543,55938,'2020-05-22 15:33:43',24,952,73,0.00,120.00,0.00,NULL,'2020-05-22 15:33:43',2,NULL,'0'),
(28544,55752,'2020-05-22 15:33:53',3,4508,13,0.00,310.00,0.00,NULL,'2020-05-22 15:33:53',2,NULL,'0'),
(28545,55904,'2020-05-22 15:36:53',18,4964,23,0.00,130.00,0.00,NULL,'2020-05-22 15:36:53',2,NULL,'0'),
(28546,55777,'2020-05-22 15:36:53',5,4964,41,5.00,320.00,0.00,NULL,'2020-05-22 15:36:53',2,NULL,'0'),
(28547,55791,'2020-05-22 15:36:53',24,4964,73,0.00,120.00,0.00,NULL,'2020-05-22 15:36:53',2,NULL,'0'),
(28548,55918,'2020-05-22 16:35:02',12,1005,35,5.00,210.00,0.00,NULL,'2020-05-22 16:35:02',2,NULL,'0'),
(28549,55810,'2020-05-22 16:39:02',24,1447,75,0.00,370.00,0.00,NULL,'2020-05-22 16:39:02',2,NULL,'0'),
(28550,55759,'2020-05-22 16:44:42',8,930,16,0.00,300.00,0.00,NULL,'2020-05-22 16:44:42',2,NULL,'0'),
(28551,55442,'2020-05-22 16:47:45',25,2730,8,0.00,420.00,0.00,NULL,'2020-05-22 16:47:45',2,NULL,'0'),
(28552,55877,'2020-05-22 17:24:36',18,203,6,5.00,240.00,0.00,NULL,'2020-05-22 17:24:36',2,NULL,'0'),
(28553,55619,'2020-05-22 17:29:00',3,4587,14,0.00,480.00,0.00,NULL,'2020-05-22 17:29:00',2,NULL,'0'),
(28554,55774,'2020-05-22 19:27:38',5,835,41,5.00,320.00,0.00,NULL,'2020-05-22 19:27:38',2,NULL,'0'),
(28555,55775,'2020-05-22 19:27:38',3,835,14,5.00,470.00,0.00,NULL,'2020-05-22 19:27:38',2,NULL,'0'),
(28556,55533,'2020-05-22 19:57:29',7,2018,38,620.00,0.00,0.00,NULL,'2020-05-22 19:57:29',2,NULL,'0'),
(28557,55950,'2020-05-22 19:58:27',7,1734,59,0.00,80.00,0.00,NULL,'2020-05-22 19:58:27',2,NULL,'0'),
(28558,55805,'2020-05-23 09:37:44',7,2744,59,0.00,90.00,0.00,NULL,'2020-05-23 09:37:44',2,NULL,'0'),
(28559,55679,'2020-05-23 10:10:49',6,4952,2,175.00,500.00,0.00,'помилка','2020-05-23 10:10:49',2,2,'0'),
(28560,55680,'2020-05-23 10:10:49',10,4952,56,0.00,150.00,0.00,'помилка','2020-05-23 10:10:49',2,2,'0'),
(28561,55842,'2020-05-23 10:11:06',24,4966,56,0.00,150.00,0.00,NULL,'2020-05-23 10:11:06',2,NULL,'0'),
(28562,55853,'2020-05-23 10:13:48',10,3103,56,0.00,150.00,0.00,NULL,'2020-05-23 10:13:48',2,NULL,'0'),
(28563,55782,'2020-05-23 10:16:50',5,4404,41,5.00,320.00,0.00,NULL,'2020-05-23 10:16:50',2,NULL,'0'),
(28564,55864,'2020-05-23 10:36:18',7,4968,46,0.00,150.00,0.00,NULL,'2020-05-23 10:36:18',2,NULL,'0'),
(28565,53862,'2020-05-23 11:03:26',3,543,5,0.00,340.00,0.00,NULL,'2020-05-23 11:03:26',2,NULL,'0'),
(28566,55610,'2020-05-23 11:24:41',5,4945,41,5.00,320.00,0.00,NULL,'2020-05-23 11:24:41',2,NULL,'0'),
(28567,55863,'2020-05-23 11:38:17',7,953,50,0.00,100.00,0.00,NULL,'2020-05-23 11:38:17',2,NULL,'0'),
(28568,55927,'2020-05-23 11:38:17',7,953,50,0.00,0.00,0.00,NULL,'2020-05-23 11:38:17',2,NULL,'0'),
(28569,55974,'2020-05-23 11:39:15',6,4703,50,10.00,100.00,0.00,NULL,'2020-05-23 11:39:15',2,NULL,'0'),
(28570,55942,'2020-05-23 12:27:22',12,371,43,5.00,235.00,0.00,NULL,'2020-05-23 12:27:22',2,NULL,'0'),
(28571,55862,'2020-05-23 12:56:12',7,686,107,0.00,170.00,0.00,NULL,'2020-05-23 12:56:12',2,NULL,'0'),
(28572,55023,'2020-05-23 12:56:12',18,686,35,0.00,425.00,0.00,NULL,'2020-05-23 12:56:12',2,NULL,'0'),
(28573,55410,'2020-05-23 12:56:12',7,686,46,0.00,190.00,0.00,NULL,'2020-05-23 12:56:12',2,NULL,'0'),
(28574,55947,'2020-05-23 13:28:17',24,203,82,0.00,250.00,0.00,NULL,'2020-05-23 13:28:17',2,NULL,'0'),
(28575,55779,'2020-05-23 13:43:26',25,2527,60,0.00,320.00,0.00,NULL,'2020-05-23 13:43:26',2,NULL,'0'),
(28576,55902,'2020-05-23 13:44:18',21,4972,35,5.00,410.00,0.00,NULL,'2020-05-23 13:44:18',2,NULL,'0'),
(28577,55071,'2020-05-23 13:48:09',17,3744,43,5.00,225.00,0.00,NULL,'2020-05-23 13:48:09',2,NULL,'0'),
(28578,55072,'2020-05-23 13:48:09',10,3744,56,0.00,150.00,0.00,NULL,'2020-05-23 13:48:09',2,NULL,'0'),
(28579,55073,'2020-05-23 13:48:09',6,3744,38,151.00,500.00,0.00,NULL,'2020-05-23 13:48:09',2,NULL,'0'),
(28580,55130,'2020-05-23 13:57:31',18,1785,43,5.00,210.00,0.00,NULL,'2020-05-23 13:57:31',2,NULL,'0'),
(28581,55900,'2020-05-23 13:57:43',17,4971,35,5.00,420.00,0.00,NULL,'2020-05-23 13:57:43',2,NULL,'0'),
(28582,55678,'2020-05-23 14:46:46',7,2421,2,0.00,280.00,0.00,NULL,'2020-05-23 14:46:46',2,NULL,'0'),
(28583,55981,'2020-05-23 15:00:24',6,31,100,0.00,100.00,0.00,NULL,'2020-05-23 15:00:24',2,NULL,'0'),
(28584,55878,'2020-05-23 15:03:42',10,4314,56,0.00,300.00,0.00,NULL,'2020-05-23 15:03:42',2,NULL,'0'),
(28585,55827,'2020-05-23 15:09:49',18,3963,43,5.00,250.00,0.00,NULL,'2020-05-23 15:09:49',2,NULL,'0'),
(28586,52483,'2020-05-23 15:31:23',3,720,13,0.00,450.00,0.00,NULL,'2020-05-23 15:31:23',2,NULL,'0'),
(28587,55845,'2020-05-23 15:34:07',24,3574,94,0.00,550.00,0.00,NULL,'2020-05-23 15:34:07',2,NULL,'0'),
(28588,55934,'2020-05-23 15:34:08',25,3574,24,0.00,350.00,0.00,NULL,'2020-05-23 15:34:07',2,NULL,'0'),
(28589,55982,'2020-05-23 15:36:26',3,0,13,0.00,300.00,0.00,NULL,'2020-05-23 15:36:26',2,NULL,'0'),
(28590,55936,'2020-05-23 16:42:24',18,373,43,5.00,250.00,0.00,NULL,'2020-05-23 16:42:24',2,NULL,'0'),
(28591,55296,'2020-05-23 18:10:38',3,3191,5,0.00,380.00,0.00,NULL,'2020-05-23 18:10:38',2,NULL,'0'),
(28592,55504,'2020-05-23 18:32:36',7,930,2,350.00,999.00,0.00,NULL,'2020-05-23 18:32:36',2,NULL,'0'),
(28593,56007,'2020-05-25 11:16:08',8,4976,16,0.00,380.00,0.00,NULL,'2020-05-25 11:16:08',2,NULL,'0'),
(28594,55991,'2020-05-25 12:04:12',7,4702,59,0.00,100.00,0.00,NULL,'2020-05-25 12:04:12',2,NULL,'0'),
(28595,55798,'2020-05-25 12:07:46',5,250,41,5.00,320.00,0.00,NULL,'2020-05-25 12:07:46',2,NULL,'0'),
(28596,55989,'2020-05-25 12:40:44',10,31,56,0.00,300.00,0.00,NULL,'2020-05-25 12:40:44',2,NULL,'0'),
(28597,55865,'2020-05-25 13:09:32',12,3421,6,5.00,240.00,0.00,NULL,'2020-05-25 13:09:32',2,NULL,'0'),
(28598,55994,'2020-05-25 13:14:47',6,4508,37,0.00,300.00,0.00,NULL,'2020-05-25 13:14:47',2,NULL,'0'),
(28599,55710,'2020-05-25 13:16:58',25,148,7,0.00,300.00,0.00,NULL,'2020-05-25 13:16:58',2,NULL,'0'),
(28600,55953,'2020-05-25 13:30:05',7,4975,59,0.00,80.00,0.00,NULL,'2020-05-25 13:30:05',2,NULL,'0'),
(28601,55778,'2020-05-25 13:31:21',7,1071,2,160.00,550.00,0.00,NULL,'2020-05-25 13:31:21',2,NULL,'0'),
(28602,55903,'2020-05-25 13:43:24',17,4940,6,5.00,240.00,0.00,NULL,'2020-05-25 13:43:24',2,NULL,'0'),
(28603,55923,'2020-05-25 15:00:26',10,4038,56,0.00,150.00,0.00,NULL,'2020-05-25 15:00:26',2,NULL,'0'),
(28604,55937,'2020-05-25 15:00:38',10,1417,56,0.00,160.00,0.00,NULL,'2020-05-25 15:00:38',2,NULL,'0'),
(28605,55931,'2020-05-25 15:01:26',11,4699,6,5.00,250.00,0.00,NULL,'2020-05-25 15:01:26',2,NULL,'0'),
(28606,55868,'2020-05-25 16:08:10',11,4969,43,5.00,210.00,0.00,NULL,'2020-05-25 16:08:10',2,NULL,'0'),
(28607,55980,'2020-05-25 16:11:58',17,4654,40,5.00,220.00,0.00,NULL,'2020-05-25 16:11:58',2,NULL,'0'),
(28608,55787,'2020-05-25 16:18:51',7,896,2,225.00,600.00,0.00,NULL,'2020-05-25 16:18:51',2,NULL,'0'),
(28609,56008,'2020-05-25 16:57:56',24,3126,56,0.00,150.00,0.00,NULL,'2020-05-25 16:57:56',2,NULL,'0'),
(28610,56052,'2020-05-25 16:58:54',24,3126,101,0.00,550.00,0.00,NULL,'2020-05-25 16:58:54',2,NULL,'0'),
(28611,55801,'2020-05-25 17:46:01',24,4174,56,0.00,150.00,0.00,NULL,'2020-05-25 17:46:01',2,NULL,'0'),
(28612,55800,'2020-05-25 17:46:01',17,4174,43,5.00,220.00,0.00,NULL,'2020-05-25 17:46:01',2,NULL,'0'),
(28613,56057,'2020-05-25 17:57:51',12,836,6,5.00,240.00,0.00,NULL,'2020-05-25 17:57:50',2,NULL,'0'),
(28614,55596,'2020-05-25 20:29:35',7,4944,38,300.00,900.00,0.00,NULL,'2020-05-25 20:29:35',2,NULL,'0'),
(28615,55510,'2020-05-26 10:23:20',7,239,9,252.00,400.00,0.00,NULL,'2020-05-26 10:23:20',2,NULL,'0'),
(28616,55882,'2020-05-26 10:54:33',3,93,32,0.00,800.00,0.00,NULL,'2020-05-26 10:54:33',2,NULL,'0'),
(28617,56061,'2020-05-26 11:39:07',25,3221,8,0.00,420.00,0.00,NULL,'2020-05-26 11:39:07',2,NULL,'0'),
(28618,56062,'2020-05-26 11:39:07',25,3221,102,0.00,0.00,0.00,NULL,'2020-05-26 11:39:07',2,NULL,'0'),
(28619,55941,'2020-05-26 12:06:22',6,1447,100,0.00,50.00,0.00,NULL,'2020-05-26 12:06:22',2,NULL,'0'),
(28620,55861,'2020-05-26 12:15:48',3,26,13,0.00,290.00,0.00,NULL,'2020-05-26 12:15:48',2,NULL,'0'),
(28621,56018,'2020-05-26 12:33:27',24,696,56,0.00,380.00,0.00,'gjvbkrf','2020-05-26 12:33:27',2,2,'0'),
(28622,55279,'2020-05-26 14:06:27',3,151,14,0.00,450.00,0.00,NULL,'2020-05-26 14:06:27',2,NULL,'0'),
(28623,55701,'2020-05-26 14:24:42',11,726,43,5.00,210.00,0.00,NULL,'2020-05-26 14:24:42',2,NULL,'0'),
(28624,55431,'2020-05-26 14:38:17',7,759,38,319.00,1000.00,0.00,NULL,'2020-05-26 14:38:17',2,NULL,'0'),
(28625,55976,'2020-05-26 14:39:21',11,3145,43,5.00,220.00,0.00,NULL,'2020-05-26 14:39:21',2,NULL,'0'),
(28626,55977,'2020-05-26 14:39:21',24,3145,56,0.00,150.00,0.00,NULL,'2020-05-26 14:39:21',2,NULL,'0'),
(28627,55328,'2020-05-26 15:00:50',24,4427,101,0.00,520.00,0.00,NULL,'2020-05-26 15:00:50',2,NULL,'0'),
(28628,55329,'2020-05-26 15:00:50',24,4427,79,0.00,50.00,0.00,NULL,'2020-05-26 15:00:50',2,NULL,'0'),
(28629,55330,'2020-05-26 15:00:50',10,4427,56,0.00,150.00,0.00,NULL,'2020-05-26 15:00:50',2,NULL,'0'),
(28630,55331,'2020-05-26 15:00:50',17,4427,35,5.00,430.00,0.00,NULL,'2020-05-26 15:00:50',2,NULL,'0'),
(28631,55871,'2020-05-26 15:39:27',25,4503,60,0.00,320.00,0.00,NULL,'2020-05-26 15:39:27',2,NULL,'0'),
(28632,55951,'2020-05-26 16:00:07',3,3758,10,0.00,1300.00,0.00,NULL,'2020-05-26 16:00:07',2,NULL,'0'),
(28633,56028,'2020-05-26 16:15:40',5,532,41,5.00,320.00,0.00,NULL,'2020-05-26 16:15:40',2,NULL,'0'),
(28634,56104,'2020-05-26 16:47:33',11,3468,40,5.00,240.00,0.00,NULL,'2020-05-26 16:47:33',2,NULL,'0'),
(28635,55881,'2020-05-26 16:54:53',25,4946,60,0.00,320.00,0.00,NULL,'2020-05-26 16:54:53',2,NULL,'0'),
(28636,55769,'2020-05-26 17:07:46',7,4963,38,245.00,550.00,0.00,NULL,'2020-05-26 17:07:46',2,NULL,'0'),
(28637,56065,'2020-05-26 17:23:58',17,383,6,5.00,120.00,0.00,NULL,'2020-05-26 17:23:58',2,NULL,'0'),
(28638,56092,'2020-05-26 17:41:18',3,4176,5,0.00,350.00,0.00,NULL,'2020-05-26 17:41:18',2,NULL,'0'),
(28639,55391,'2020-05-27 09:59:58',10,3545,56,0.00,150.00,0.00,NULL,'2020-05-27 09:59:58',2,NULL,'0'),
(28640,55919,'2020-05-27 10:50:17',24,4855,56,0.00,150.00,0.00,NULL,'2020-05-27 10:50:17',2,NULL,'0'),
(28641,55933,'2020-05-27 11:00:12',10,4974,57,0.00,150.00,0.00,NULL,'2020-05-27 11:00:12',2,NULL,'0'),
(28642,56015,'2020-05-27 11:18:31',18,4973,40,5.00,210.00,0.00,NULL,'2020-05-27 11:18:31',2,NULL,'0'),
(28643,56064,'2020-05-27 11:29:48',12,0,6,5.00,260.00,0.00,NULL,'2020-05-27 11:29:48',2,NULL,'0'),
(28644,55767,'2020-05-27 11:40:57',3,4962,53,0.00,800.00,0.00,NULL,'2020-05-27 11:40:57',2,NULL,'0'),
(28645,55168,'2020-05-27 12:01:23',11,4793,35,5.00,445.00,0.00,NULL,'2020-05-27 12:01:23',2,NULL,'0'),
(28646,55238,'2020-05-27 12:49:12',18,627,43,5.00,220.00,0.00,NULL,'2020-05-27 12:49:12',2,NULL,'0'),
(28647,56069,'2020-05-27 12:54:31',24,1389,75,0.00,550.00,0.00,NULL,'2020-05-27 12:54:31',2,NULL,'0'),
(28648,55914,'2020-05-27 13:22:07',7,601,46,0.00,200.00,0.00,NULL,'2020-05-27 13:22:07',2,NULL,'0'),
(28649,56117,'2020-05-27 13:40:30',24,438,56,0.00,150.00,0.00,NULL,'2020-05-27 13:40:30',2,NULL,'0'),
(28650,55028,'2020-05-27 13:52:09',3,81,5,0.00,370.00,0.00,NULL,'2020-05-27 13:52:09',2,NULL,'0'),
(28651,55785,'2020-05-27 14:00:01',7,2745,46,0.00,100.00,0.00,NULL,'2020-05-27 14:00:01',2,NULL,'0'),
(28652,56129,'2020-05-27 14:20:11',25,2730,15,0.00,380.00,0.00,NULL,'2020-05-27 14:20:11',2,NULL,'0'),
(28653,55606,'2020-05-27 14:24:19',6,4461,51,165.00,963.00,0.00,NULL,'2020-05-27 14:24:19',2,NULL,'0'),
(28654,55496,'2020-05-27 14:36:44',18,2,35,5.00,240.00,0.00,NULL,'2020-05-27 14:36:44',2,NULL,'0'),
(28655,55696,'2020-05-27 14:49:02',5,4953,33,5.00,160.00,0.00,NULL,'2020-05-27 14:49:02',2,NULL,'0'),
(28656,56135,'2020-05-27 14:52:33',8,4981,102,0.00,380.00,0.00,NULL,'2020-05-27 14:52:33',2,NULL,'0'),
(28657,56019,'2020-05-27 14:52:37',24,4280,56,0.00,150.00,0.00,NULL,'2020-05-27 14:52:37',2,NULL,'0'),
(28658,56143,'2020-05-27 15:29:55',11,4801,40,5.00,250.00,0.00,NULL,'2020-05-27 15:29:55',2,NULL,'0'),
(28659,55066,'2020-05-27 15:35:32',5,239,41,5.00,320.00,0.00,NULL,'2020-05-27 15:35:32',2,NULL,'0'),
(28660,55067,'2020-05-27 15:35:32',3,239,5,0.00,320.00,0.00,NULL,'2020-05-27 15:35:32',2,NULL,'0'),
(28661,56070,'2020-05-27 15:54:46',17,888,40,5.00,290.00,0.00,NULL,'2020-05-27 15:54:46',2,NULL,'0'),
(28662,56072,'2020-05-27 16:01:07',24,696,101,0.00,250.00,0.00,NULL,'2020-05-27 16:01:07',2,NULL,'0'),
(28663,56074,'2020-05-27 16:09:41',24,4978,56,0.00,150.00,0.00,NULL,'2020-05-27 16:09:41',2,NULL,'0'),
(28664,56174,'2020-05-27 16:15:12',6,4015,50,140.00,100.00,0.00,'помилка','2020-05-27 16:15:12',2,2,'0'),
(28665,55915,'2020-05-27 16:41:43',7,132,2,440.00,900.00,0.00,NULL,'2020-05-27 16:41:43',2,NULL,'0'),
(28666,55917,'2020-05-27 16:41:43',18,132,40,5.00,240.00,0.00,NULL,'2020-05-27 16:41:43',2,NULL,'0'),
(28667,56042,'2020-05-27 17:11:17',23,2808,111,0.00,250.00,0.00,NULL,'2020-05-27 17:11:17',2,NULL,'0'),
(28668,54185,'2020-05-27 17:28:45',3,648,13,0.00,350.00,0.00,NULL,'2020-05-27 17:28:45',2,NULL,'0'),
(28669,55722,'2020-05-27 18:02:28',7,3086,2,212.00,448.00,0.00,NULL,'2020-05-27 18:02:28',2,NULL,'0'),
(28670,56031,'2020-05-26 18:32:34',24,4914,101,0.00,820.00,0.00,NULL,'2020-05-27 18:32:34',2,NULL,'0'),
(28671,55993,'2020-05-27 19:36:44',7,720,46,0.00,250.00,0.00,NULL,'2020-05-27 19:36:43',2,NULL,'0'),
(28672,55590,'2020-05-28 11:37:02',7,4943,2,109.00,550.00,0.00,NULL,'2020-05-28 11:37:02',2,NULL,'0'),
(28673,56159,'2020-05-28 11:53:05',17,4280,43,5.00,210.00,0.00,NULL,'2020-05-28 11:53:05',2,NULL,'0'),
(28674,56140,'2020-05-28 12:09:58',11,3216,35,5.00,430.00,0.00,NULL,'2020-05-28 12:09:58',2,NULL,'0'),
(28675,56146,'2020-05-28 13:05:14',24,272,101,0.00,400.00,0.00,NULL,'2020-05-28 13:05:14',2,NULL,'0'),
(28676,56188,'2020-05-28 13:46:43',17,292,6,5.00,260.00,0.00,NULL,'2020-05-28 13:46:43',2,NULL,'0'),
(28677,55727,'2020-05-28 14:55:45',7,1493,38,220.00,500.00,0.00,NULL,'2020-05-28 14:55:45',2,NULL,'0'),
(28678,55860,'2020-05-28 15:48:29',24,1623,101,0.00,700.00,0.00,NULL,'2020-05-28 15:48:29',2,NULL,'0'),
(28679,55786,'2020-05-28 19:58:54',7,896,38,270.00,680.00,0.00,NULL,'2020-05-28 19:58:54',2,NULL,'0'),
(28680,55809,'2020-05-29 10:09:40',10,388,56,0.00,150.00,0.00,NULL,'2020-05-29 10:09:40',2,NULL,'0'),
(28681,56021,'2020-05-29 10:25:40',7,2914,46,0.00,150.00,0.00,NULL,'2020-05-29 10:25:40',2,NULL,'0'),
(28682,56107,'2020-05-29 10:28:33',6,3835,37,0.00,300.00,0.00,NULL,'2020-05-29 10:28:33',2,NULL,'0'),
(28683,55943,'2020-05-29 10:35:39',3,1409,13,0.00,290.00,0.00,NULL,'2020-05-29 10:35:39',2,NULL,'0'),
(28684,56125,'2020-05-29 10:35:39',11,1409,43,5.00,240.00,0.00,NULL,'2020-05-29 10:35:39',2,NULL,'0'),
(28685,56241,'2020-05-29 11:23:00',6,949,100,0.00,120.00,0.00,NULL,'2020-05-29 11:23:00',2,NULL,'0'),
(28686,56023,'2020-05-29 11:53:52',7,4977,37,0.00,280.00,0.00,NULL,'2020-05-29 11:53:52',2,NULL,'0'),
(28687,56024,'2020-05-29 12:31:39',7,1953,59,0.00,80.00,0.00,NULL,'2020-05-29 12:31:39',2,NULL,'0'),
(28688,56195,'2020-05-29 12:46:10',7,4939,28,0.00,30.00,0.00,NULL,'2020-05-29 12:46:10',2,NULL,'0'),
(28689,55963,'2020-05-29 13:00:51',12,3848,6,5.00,245.00,0.00,NULL,'2020-05-29 13:00:51',2,NULL,'0'),
(28690,55829,'2020-05-29 13:10:14',6,4736,38,210.00,650.00,0.00,NULL,'2020-05-29 13:10:14',2,NULL,'0'),
(28691,56081,'2020-05-29 13:30:05',3,187,13,5.00,295.00,0.00,NULL,'2020-05-29 13:30:05',2,NULL,'0'),
(28692,56242,'2020-05-29 13:33:02',24,4984,56,0.00,200.00,0.00,NULL,'2020-05-29 13:33:02',2,NULL,'0'),
(28693,56078,'2020-05-29 13:37:28',3,459,13,0.00,340.00,0.00,NULL,'2020-05-29 13:37:28',2,NULL,'0'),
(28694,56187,'2020-05-29 13:37:28',11,459,43,5.00,260.00,0.00,NULL,'2020-05-29 13:37:28',2,NULL,'0'),
(28695,56079,'2020-05-29 13:37:28',5,459,41,5.00,320.00,0.00,NULL,'2020-05-29 13:37:28',2,NULL,'0'),
(28696,56080,'2020-05-29 13:37:28',24,459,79,0.00,50.00,0.00,NULL,'2020-05-29 13:37:28',2,NULL,'0'),
(28697,56205,'2020-05-29 14:28:06',17,3859,6,5.00,240.00,0.00,NULL,'2020-05-29 14:28:06',2,NULL,'0'),
(28698,56206,'2020-05-29 14:28:06',8,3859,15,0.00,305.00,0.00,NULL,'2020-05-29 14:28:06',2,NULL,'0'),
(28699,56217,'2020-05-29 14:28:06',10,3859,56,0.00,135.00,0.00,NULL,'2020-05-29 14:28:06',2,NULL,'0'),
(28700,56218,'2020-05-29 14:28:06',11,3859,6,5.00,230.00,0.00,NULL,'2020-05-29 14:28:06',2,NULL,'0'),
(28701,55840,'2020-05-29 14:40:41',8,2134,102,0.00,380.00,0.00,NULL,'2020-05-29 14:40:41',2,NULL,'0'),
(28702,55841,'2020-05-29 14:40:41',5,2134,34,5.00,160.00,0.00,NULL,'2020-05-29 14:40:41',2,NULL,'0'),
(28703,56224,'2020-05-29 14:48:11',18,167,6,5.00,280.00,0.00,NULL,'2020-05-29 14:48:11',2,NULL,'0'),
(28704,56016,'2020-05-29 14:48:56',17,4180,40,5.00,250.00,0.00,NULL,'2020-05-29 14:48:56',2,NULL,'0'),
(28705,56041,'2020-05-29 14:49:57',7,2241,46,0.00,120.00,0.00,NULL,'2020-05-29 14:49:57',2,NULL,'0'),
(28706,55248,'2020-05-29 15:14:24',18,829,40,5.00,310.00,0.00,NULL,'2020-05-29 15:14:24',2,NULL,'0'),
(28707,56147,'2020-05-29 15:59:28',5,1833,41,5.00,320.00,0.00,NULL,'2020-05-29 15:59:28',2,NULL,'0'),
(28708,56169,'2020-05-29 16:01:04',3,4981,10,0.00,1300.00,0.00,NULL,'2020-05-29 16:01:04',2,NULL,'0'),
(28709,56168,'2020-05-29 16:01:18',21,2116,43,5.00,220.00,0.00,NULL,'2020-05-29 16:01:18',2,NULL,'0'),
(28710,56235,'2020-05-29 16:06:08',24,56,56,0.00,300.00,0.00,NULL,'2020-05-29 16:06:08',2,NULL,'0'),
(28711,55497,'2020-05-29 16:22:07',18,2098,6,5.00,270.00,0.00,NULL,'2020-05-29 16:22:07',2,NULL,'0'),
(28712,55629,'2020-05-29 16:24:28',7,1806,2,280.00,80.00,0.00,NULL,'2020-05-29 16:24:28',2,NULL,'0'),
(28713,55204,'2020-05-29 16:58:06',6,3564,38,285.00,1000.00,0.00,NULL,'2020-05-29 16:58:06',2,NULL,'0'),
(28714,56051,'2020-05-29 17:04:24',24,266,82,0.00,250.00,0.00,NULL,'2020-05-29 17:04:24',2,NULL,'0'),
(28715,55052,'2020-05-29 17:48:00',3,250,5,0.00,380.00,0.00,NULL,'2020-05-29 17:48:00',2,NULL,'0'),
(28716,56269,'2020-05-29 18:02:52',6,3866,50,36.00,0.00,0.00,NULL,'2020-05-29 18:02:52',2,NULL,'0'),
(28717,56118,'2020-05-29 18:44:27',3,4979,10,0.00,1300.00,0.00,NULL,'2020-05-29 18:44:27',2,NULL,'0'),
(28718,56275,'2020-05-30 10:43:24',6,4358,28,0.00,40.00,0.00,NULL,'2020-05-30 10:43:24',2,NULL,'0'),
(28719,56113,'2020-05-30 10:46:41',17,1022,6,5.00,240.00,0.00,NULL,'2020-05-30 10:46:41',2,NULL,'0'),
(28720,55854,'2020-05-30 11:25:53',15,1806,11,150.00,0.00,0.00,'помилка','2020-05-30 11:25:53',2,2,'0'),
(28721,56245,'2020-05-30 11:59:03',20,1991,56,0.00,150.00,0.00,NULL,'2020-05-30 11:59:03',2,NULL,'0'),
(28722,55935,'2020-05-30 12:01:32',6,4793,20,0.00,380.00,0.00,NULL,'2020-05-30 12:01:32',2,NULL,'0'),
(28723,56173,'2020-05-30 12:34:22',24,1389,82,0.00,250.00,0.00,NULL,'2020-05-30 12:34:22',2,NULL,'0'),
(28724,55344,'2020-05-30 12:36:50',3,1481,14,0.00,450.00,0.00,NULL,'2020-05-30 12:36:50',2,NULL,'0'),
(28725,55345,'2020-05-30 12:36:50',5,1481,41,5.00,170.00,0.00,NULL,'2020-05-30 12:36:50',2,NULL,'0'),
(28726,55751,'2020-05-30 12:38:20',7,413,38,212.00,700.00,0.00,NULL,'2020-05-30 12:38:20',2,NULL,'0'),
(28727,56130,'2020-05-30 12:52:53',10,3284,56,0.00,150.00,0.00,NULL,'2020-05-30 12:52:53',2,NULL,'0'),
(28728,56131,'2020-05-30 12:52:53',12,3284,6,5.00,260.00,0.00,NULL,'2020-05-30 12:52:53',2,NULL,'0'),
(28729,56116,'2020-05-30 12:53:21',17,3613,43,5.00,295.00,0.00,NULL,'2020-05-30 12:53:21',2,NULL,'0'),
(28730,55022,'2020-05-30 13:15:12',18,3564,6,5.00,250.00,0.00,NULL,'2020-05-30 13:15:12',2,NULL,'0'),
(28731,56086,'2020-05-30 13:22:38',24,951,83,0.00,150.00,0.00,NULL,'2020-05-30 13:22:38',2,NULL,'0'),
(28732,56272,'2020-05-30 13:22:38',3,951,50,0.00,0.00,0.00,NULL,'2020-05-30 13:22:38',2,NULL,'0'),
(28733,55270,'2020-05-30 13:37:34',25,119,24,0.00,280.00,0.00,NULL,'2020-05-30 13:37:34',2,NULL,'0'),
(28734,55271,'2020-05-30 13:37:34',25,119,50,5.00,305.00,0.00,NULL,'2020-05-30 13:37:34',2,NULL,'0'),
(28735,56253,'2020-05-30 13:53:53',24,844,79,0.00,50.00,0.00,NULL,'2020-05-30 13:53:53',2,NULL,'0'),
(28736,55684,'2020-05-30 14:05:18',5,1785,33,5.00,160.00,0.00,NULL,'2020-05-30 14:05:18',2,NULL,'0'),
(28737,56209,'2020-05-30 14:17:53',8,3103,102,0.00,380.00,0.00,NULL,'2020-05-30 14:17:53',2,NULL,'0'),
(28738,56247,'2020-05-30 15:17:14',6,2458,100,105.00,450.00,0.00,NULL,'2020-05-30 15:17:14',2,NULL,'0'),
(28739,55804,'2020-05-30 15:19:40',7,637,2,187.00,550.00,0.00,NULL,'2020-05-30 15:19:40',2,NULL,'0'),
(28740,56326,'2020-05-30 15:20:18',20,952,81,0.00,80.00,0.00,NULL,'2020-05-30 15:20:18',2,NULL,'0'),
(28741,56087,'2020-05-30 15:20:18',3,952,50,0.00,0.00,0.00,NULL,'2020-05-30 15:20:18',2,NULL,'0'),
(28742,55869,'2020-05-30 15:23:38',5,4133,41,5.00,340.00,0.00,NULL,'2020-05-30 15:23:38',2,NULL,'0'),
(28743,55051,'2020-05-30 15:28:06',18,3807,35,5.00,415.00,0.00,NULL,'2020-05-30 15:28:06',2,NULL,'0'),
(28744,56318,'2020-05-30 15:33:52',21,4703,23,5.00,80.00,0.00,NULL,'2020-05-30 15:33:52',2,NULL,'0'),
(28745,56032,'2020-05-30 16:45:30',5,49,41,5.00,320.00,0.00,NULL,'2020-05-30 16:45:30',2,NULL,'0'),
(28746,56033,'2020-05-30 16:45:30',21,49,40,5.00,305.00,0.00,NULL,'2020-05-30 16:45:30',2,NULL,'0'),
(28747,56034,'2020-05-30 16:45:30',24,49,56,0.00,150.00,0.00,NULL,'2020-05-30 16:45:30',2,NULL,'0'),
(28748,56035,'2020-05-30 16:45:30',25,49,60,0.00,400.00,0.00,NULL,'2020-05-30 16:45:30',2,NULL,'0'),
(28749,56036,'2020-05-30 16:45:30',6,49,2,205.00,580.00,0.00,NULL,'2020-05-30 16:45:30',2,NULL,'0'),
(28750,56254,'2020-05-30 16:45:42',25,1367,39,0.00,200.00,0.00,NULL,'2020-05-30 16:45:42',2,NULL,'0'),
(28751,56268,'2020-05-30 16:50:59',12,4985,35,5.00,430.00,0.00,NULL,'2020-05-30 16:50:59',2,NULL,'0'),
(28752,56151,'2020-05-30 16:55:38',11,532,21,5.00,355.00,0.00,NULL,'2020-05-30 16:55:38',2,NULL,'0'),
(28753,56325,'2020-06-01 16:56:13',17,4703,6,5.00,260.00,0.00,NULL,'2020-05-30 16:56:13',2,NULL,'0'),
(28754,55823,'2020-05-30 18:34:19',7,2068,38,247.00,900.00,0.00,NULL,'2020-05-30 18:34:19',2,NULL,'0'),
(28755,56260,'2020-05-30 19:37:59',6,143,38,225.00,700.00,0.00,NULL,'2020-05-30 19:37:59',2,NULL,'0'),
(28756,56283,'2020-06-01 09:43:32',7,1953,59,0.00,50.00,0.00,NULL,'2020-06-01 09:43:32',2,NULL,'0'),
(28757,56185,'2020-06-01 11:04:45',18,3661,43,5.00,205.00,0.00,NULL,'2020-06-01 11:04:45',2,NULL,'0'),
(28758,56043,'2020-06-01 11:12:15',6,2261,38,240.00,600.00,0.00,NULL,'2020-06-01 11:12:15',2,NULL,'0'),
(28759,56327,'2020-06-01 11:33:49',24,4174,94,0.00,400.00,0.00,NULL,'2020-06-01 11:33:49',2,NULL,'0'),
(28760,56288,'2020-06-01 11:49:40',5,4809,34,5.00,160.00,0.00,NULL,'2020-06-01 11:49:40',2,NULL,'0'),
(28761,56386,'2020-06-01 11:53:52',24,952,56,0.00,150.00,0.00,NULL,'2020-06-01 11:53:52',2,NULL,'0'),
(28762,56088,'2020-06-01 11:53:52',3,952,50,0.00,0.00,0.00,NULL,'2020-06-01 11:53:52',2,NULL,'0'),
(28763,56204,'2020-06-01 12:12:12',17,653,43,5.00,220.00,0.00,NULL,'2020-06-01 12:12:12',2,NULL,'0'),
(28764,56376,'2020-06-01 13:03:07',5,3876,33,5.00,320.00,0.00,NULL,'2020-06-01 13:03:07',2,NULL,'0'),
(28765,56153,'2020-06-01 13:07:55',7,601,107,0.00,80.00,0.00,NULL,'2020-06-01 13:07:55',2,NULL,'0'),
(28766,53110,'2020-06-01 13:08:18',11,3060,35,5.00,450.00,0.00,NULL,'2020-06-01 13:08:18',2,NULL,'0'),
(28767,56280,'2020-06-01 13:16:59',25,773,16,0.00,350.00,0.00,NULL,'2020-06-01 13:16:59',2,NULL,'0'),
(28768,56026,'2020-06-01 13:23:44',7,552,46,0.00,100.00,0.00,NULL,'2020-06-01 13:23:44',2,NULL,'0'),
(28769,56231,'2020-06-01 13:52:06',7,4015,50,0.00,0.00,0.00,NULL,'2020-06-01 13:52:06',2,NULL,'0'),
(28770,56397,'2020-06-01 13:52:06',24,4015,56,0.00,150.00,0.00,NULL,'2020-06-01 13:52:06',2,NULL,'0'),
(28771,56395,'2020-06-01 13:59:49',11,947,23,0.00,100.00,0.00,NULL,'2020-06-01 13:59:49',2,NULL,'0'),
(28772,56348,'2020-06-01 14:01:04',17,4703,43,5.00,220.00,0.00,NULL,'2020-06-01 14:01:04',2,NULL,'0'),
(28773,56330,'2020-06-01 14:25:21',3,4980,10,0.00,1300.00,0.00,NULL,'2020-06-01 14:25:21',2,NULL,'0'),
(28774,56122,'2020-06-01 14:25:21',24,4980,71,0.00,550.00,0.00,NULL,'2020-06-01 14:25:21',2,NULL,'0'),
(28775,56186,'2020-06-01 14:54:11',12,4759,35,5.00,430.00,0.00,NULL,'2020-06-01 14:54:11',2,NULL,'0'),
(28776,56271,'2020-06-01 15:40:14',3,649,5,0.00,340.00,0.00,NULL,'2020-06-01 15:40:14',2,NULL,'0'),
(28777,56351,'2020-06-01 16:15:29',24,878,75,0.00,550.00,0.00,NULL,'2020-06-01 16:15:29',2,NULL,'0'),
(28778,55879,'2020-06-01 16:23:17',11,558,6,5.00,260.00,0.00,NULL,'2020-06-01 16:23:17',2,NULL,'0'),
(28779,55355,'2020-06-01 16:45:56',18,415,6,5.00,260.00,0.00,NULL,'2020-06-01 16:45:56',2,NULL,'0'),
(28780,56158,'2020-06-01 17:20:59',18,4666,6,5.00,240.00,0.00,NULL,'2020-06-01 17:20:59',2,NULL,'0'),
(28781,55922,'2020-06-01 17:22:33',7,950,50,0.00,120.00,0.00,NULL,'2020-06-01 17:22:33',2,NULL,'0'),
(28782,56329,'2020-06-01 17:27:47',11,4990,40,5.00,260.00,0.00,NULL,'2020-06-01 17:27:47',2,NULL,'0'),
(28783,56197,'2020-06-01 17:43:42',6,4293,38,400.00,1000.00,0.00,NULL,'2020-06-01 17:43:42',2,NULL,'0'),
(28784,56055,'2020-06-01 17:44:11',7,949,50,0.00,0.00,0.00,NULL,'2020-06-01 17:44:11',2,NULL,'0'),
(28785,56446,'2020-06-01 17:44:11',6,949,100,0.00,100.00,0.00,NULL,'2020-06-01 17:44:11',2,NULL,'0'),
(28786,56379,'2020-06-01 17:57:04',7,2945,59,0.00,80.00,0.00,NULL,'2020-06-01 17:57:04',2,NULL,'0'),
(28787,55289,'2020-06-01 17:59:44',3,450,13,0.00,290.00,0.00,NULL,'2020-06-01 17:59:44',2,NULL,'0'),
(28788,56406,'2020-06-01 18:51:01',7,407,2,255.00,700.00,0.00,NULL,'2020-06-01 18:51:01',2,NULL,'0'),
(28789,56491,'2020-06-02 11:13:41',3,4703,13,0.00,290.00,0.00,NULL,'2020-06-02 11:13:41',2,NULL,'0'),
(28790,56123,'2020-06-02 11:20:23',12,3955,43,5.00,210.00,0.00,NULL,'2020-06-02 11:20:23',2,NULL,'0'),
(28791,56095,'2020-06-02 11:23:49',7,376,46,0.00,180.00,0.00,NULL,'2020-06-02 11:23:49',2,NULL,'0'),
(28792,56096,'2020-06-02 11:23:49',24,376,56,0.00,150.00,0.00,NULL,'2020-06-02 11:23:49',2,NULL,'0'),
(28793,56165,'2020-06-02 11:34:26',7,4376,107,0.00,160.00,0.00,NULL,'2020-06-02 11:34:26',2,NULL,'0'),
(28794,56486,'2020-06-02 12:27:13',24,106,56,0.00,150.00,0.00,NULL,'2020-06-02 12:27:13',2,NULL,'0'),
(28795,56393,'2020-06-02 12:31:01',5,716,41,5.00,340.00,0.00,NULL,'2020-06-02 12:31:00',2,NULL,'0'),
(28796,56114,'2020-06-02 12:45:17',7,2655,37,0.00,250.00,0.00,NULL,'2020-06-02 12:45:17',2,NULL,'0'),
(28797,53793,'2020-06-02 12:45:40',3,107,13,0.00,350.00,0.00,NULL,'2020-06-02 12:45:40',2,NULL,'0'),
(28798,56456,'2020-06-02 12:54:55',21,4996,6,5.00,240.00,0.00,NULL,'2020-06-02 12:54:55',2,NULL,'0'),
(28799,55245,'2020-06-02 13:16:31',18,470,40,5.00,325.00,0.00,NULL,'2020-06-02 13:16:31',2,NULL,'0'),
(28800,55276,'2020-06-02 13:46:43',3,63,13,0.00,320.00,0.00,NULL,'2020-06-02 13:46:43',2,NULL,'0'),
(28801,56319,'2020-06-02 14:15:51',24,2458,56,0.00,150.00,0.00,NULL,'2020-06-02 14:15:51',2,NULL,'0'),
(28802,56320,'2020-06-02 14:15:51',24,2458,56,0.00,150.00,0.00,NULL,'2020-06-02 14:15:51',2,NULL,'0'),
(28803,56399,'2020-06-02 14:20:42',17,1246,21,0.00,320.00,0.00,NULL,'2020-06-02 14:20:42',2,NULL,'0'),
(28804,56215,'2020-06-02 14:26:56',8,4983,7,0.00,240.00,0.00,NULL,'2020-06-02 14:26:56',2,NULL,'0'),
(28805,56344,'2020-06-02 14:57:54',5,1417,34,0.00,80.00,0.00,NULL,'2020-06-02 14:57:54',2,NULL,'0'),
(28806,56138,'2020-06-02 14:57:54',7,1417,9,0.00,250.00,0.00,NULL,'2020-06-02 14:57:54',2,NULL,'0'),
(28807,56343,'2020-06-02 15:00:58',5,2137,34,5.00,160.00,0.00,NULL,'2020-06-02 15:00:58',2,NULL,'0'),
(28808,56246,'2020-06-02 15:04:23',7,4736,46,0.00,100.00,0.00,NULL,'2020-06-02 15:04:23',2,NULL,'0'),
(28809,56460,'2020-06-02 15:04:24',12,4736,35,5.00,440.00,0.00,NULL,'2020-06-02 15:04:23',2,NULL,'0'),
(28810,55856,'2020-06-02 15:15:17',6,880,38,378.00,700.00,0.00,NULL,'2020-06-02 15:15:17',2,NULL,'0'),
(28811,56287,'2020-06-02 15:16:24',3,148,14,0.00,330.00,0.00,NULL,'2020-06-02 15:16:24',2,NULL,'0'),
(28812,56482,'2020-06-02 15:26:16',21,4999,40,5.00,300.00,0.00,NULL,'2020-06-02 15:26:16',2,NULL,'0'),
(28813,55880,'2020-06-02 15:31:30',8,558,24,0.00,250.00,0.00,NULL,'2020-06-02 15:31:30',2,NULL,'0'),
(28814,56459,'2020-06-02 15:31:55',7,2146,59,0.00,180.00,0.00,NULL,'2020-06-02 15:31:55',2,NULL,'0'),
(28815,56277,'2020-06-02 16:09:47',5,2843,33,5.00,200.00,0.00,NULL,'2020-06-02 16:09:47',2,NULL,'0'),
(28816,56017,'2020-06-02 16:15:54',7,3252,46,0.00,100.00,0.00,NULL,'2020-06-02 16:15:54',2,NULL,'0'),
(28817,56211,'2020-06-02 16:53:23',18,350,6,5.00,250.00,0.00,NULL,'2020-06-02 16:53:23',2,NULL,'0'),
(28818,56212,'2020-06-02 16:53:23',18,350,6,5.00,275.00,0.00,NULL,'2020-06-02 16:53:23',2,NULL,'0'),
(28819,56384,'2020-06-02 17:03:52',7,2578,46,0.00,100.00,0.00,NULL,'2020-06-02 17:03:52',2,NULL,'0'),
(28820,56416,'2020-06-02 17:16:26',25,3898,102,0.00,380.00,0.00,NULL,'2020-06-02 17:16:26',2,NULL,'0'),
(28821,56322,'2020-06-02 17:56:16',12,4411,6,5.00,240.00,0.00,NULL,'2020-06-02 17:56:16',2,NULL,'0'),
(28822,56270,'2020-06-02 18:11:18',24,4986,83,0.00,250.00,0.00,NULL,'2020-06-02 18:11:18',2,NULL,'0'),
(28823,55272,'2020-06-02 19:36:51',3,125,5,0.00,350.00,0.00,NULL,'2020-06-02 19:36:51',2,NULL,'0'),
(28824,56223,'2020-06-03 09:57:13',7,413,46,0.00,150.00,0.00,NULL,'2020-06-03 09:57:13',2,NULL,'0'),
(28825,56445,'2020-06-03 10:58:13',24,2339,56,0.00,250.00,0.00,NULL,'2020-06-03 10:58:13',2,NULL,'0'),
(28826,56515,'2020-06-03 11:02:17',21,1182,43,5.00,210.00,0.00,NULL,'2020-06-03 11:02:17',2,NULL,'0'),
(28827,55317,'2020-06-03 12:11:44',11,56,43,5.00,250.00,0.00,NULL,'2020-06-03 12:11:44',2,NULL,'0'),
(28828,55232,'2020-06-03 12:13:52',3,2024,13,0.00,330.00,0.00,NULL,'2020-06-03 12:13:52',2,NULL,'0'),
(28829,56374,'2020-06-04 12:21:46',18,1513,6,5.00,250.00,0.00,'gjvbkrf','2020-06-03 12:21:46',2,2,'0'),
(28830,56258,'2020-06-03 12:29:30',7,2149,9,220.00,700.00,0.00,NULL,'2020-06-03 12:29:30',2,NULL,'0'),
(28831,55380,'2020-06-03 13:45:04',8,1235,24,0.00,250.00,0.00,NULL,'2020-06-03 13:45:04',2,NULL,'0'),
(28832,55381,'2020-06-03 13:45:04',12,1235,6,5.00,270.00,0.00,NULL,'2020-06-03 13:45:04',2,NULL,'0'),
(28833,55382,'2020-06-03 13:45:04',5,1235,41,5.00,325.00,0.00,NULL,'2020-06-03 13:45:04',2,NULL,'0'),
(28834,56487,'2020-06-03 13:45:38',3,2676,10,0.00,1300.00,0.00,NULL,'2020-06-03 13:45:38',2,NULL,'0'),
(28835,56556,'2020-06-03 14:59:13',24,265,56,0.00,150.00,0.00,NULL,'2020-06-03 14:59:13',2,NULL,'0'),
(28836,56555,'2020-06-03 14:59:13',21,265,43,5.00,220.00,0.00,NULL,'2020-06-03 14:59:13',2,NULL,'0'),
(28837,56409,'2020-06-03 16:00:44',18,2799,4,5.00,300.00,0.00,NULL,'2020-06-03 16:00:44',2,NULL,'0'),
(28838,56518,'2020-06-03 16:12:34',3,754,5,5.00,465.00,0.00,NULL,'2020-06-03 16:12:34',2,NULL,'0'),
(28839,55032,'2020-06-03 16:48:17',7,81,38,220.00,940.00,0.00,NULL,'2020-06-03 16:48:17',2,NULL,'0'),
(28840,56485,'2020-06-03 17:15:45',24,266,82,0.00,250.00,0.00,NULL,'2020-06-03 17:15:45',2,NULL,'0'),
(28841,56310,'2020-06-03 17:26:49',24,1389,82,0.00,250.00,0.00,NULL,'2020-06-03 17:26:49',2,NULL,'0'),
(28842,56535,'2020-06-03 17:26:49',25,1389,61,0.00,425.00,0.00,NULL,'2020-06-03 17:26:49',2,NULL,'0'),
(28843,56337,'2020-06-03 17:59:27',11,4991,35,5.00,450.00,0.00,NULL,'2020-06-03 17:59:27',2,NULL,'0'),
(28844,56199,'2020-06-03 18:29:23',8,4126,16,0.00,280.00,0.00,NULL,'2020-06-03 18:29:23',2,NULL,'0'),
(28845,56475,'2020-06-03 18:38:34',24,4703,56,0.00,150.00,0.00,NULL,'2020-06-03 18:38:34',2,NULL,'0'),
(28846,56281,'2020-06-03 18:39:19',10,3797,56,0.00,0.00,0.00,NULL,'2020-06-03 18:39:19',2,NULL,'0'),
(28847,56282,'2020-06-03 18:39:19',7,3797,2,200.00,500.00,0.00,NULL,'2020-06-03 18:39:19',2,NULL,'0'),
(28848,56053,'2020-06-03 18:49:44',17,3681,40,5.00,230.00,0.00,NULL,'2020-06-03 18:49:44',2,NULL,'0'),
(28849,56054,'2020-06-03 18:49:44',21,3681,43,5.00,220.00,0.00,NULL,'2020-06-03 18:49:44',2,NULL,'0'),
(28850,56396,'2020-06-03 18:50:53',17,1183,43,5.00,240.00,0.00,NULL,'2020-06-03 18:50:53',2,NULL,'0'),
(28851,55491,'2020-06-03 18:58:31',3,4938,14,0.00,470.00,0.00,NULL,'2020-06-03 18:58:31',2,NULL,'0'),
(28852,56290,'2020-06-03 08:36:40',18,1207,21,5.00,300.00,0.00,NULL,'2020-06-04 08:36:40',2,NULL,'0'),
(28853,56522,'2020-06-04 09:33:01',7,3220,107,0.00,80.00,0.00,NULL,'2020-06-04 09:33:01',2,NULL,'0'),
(28854,56361,'2020-06-04 10:08:23',11,2261,43,5.00,220.00,0.00,NULL,'2020-06-04 10:08:23',2,NULL,'0'),
(28855,56534,'2020-06-04 10:18:05',17,1802,43,5.00,210.00,0.00,NULL,'2020-06-04 10:18:05',2,NULL,'0'),
(28856,56289,'2020-06-04 10:23:51',7,466,59,0.00,100.00,0.00,NULL,'2020-06-04 10:23:51',2,NULL,'0'),
(28857,56474,'2020-06-04 10:53:23',19,4998,43,5.00,245.00,0.00,NULL,'2020-06-04 10:53:22',2,NULL,'0'),
(28858,56316,'2020-06-04 10:59:07',6,4918,51,140.00,740.00,0.00,NULL,'2020-06-04 10:59:07',2,NULL,'0'),
(28859,56552,'2020-06-04 11:11:24',5,726,41,5.00,320.00,0.00,NULL,'2020-06-04 11:11:24',2,NULL,'0'),
(28860,55899,'2020-06-04 11:45:16',7,212,46,0.00,120.00,0.00,NULL,'2020-06-04 11:45:16',2,NULL,'0'),
(28861,56567,'2020-06-04 12:24:32',6,895,100,0.00,100.00,0.00,NULL,'2020-06-04 12:24:32',2,NULL,'0'),
(28862,56514,'2020-06-04 12:56:17',18,2670,6,5.00,260.00,0.00,NULL,'2020-06-04 12:56:17',2,NULL,'0'),
(28863,55563,'2020-06-04 13:06:16',3,610,13,0.00,240.00,0.00,NULL,'2020-06-04 13:06:16',2,NULL,'0'),
(28864,56575,'2020-06-04 13:08:00',24,5003,73,0.00,200.00,0.00,NULL,'2020-06-04 13:08:00',2,NULL,'0'),
(28865,56516,'2020-06-04 13:12:18',5,350,33,5.00,180.00,0.00,NULL,'2020-06-04 13:12:18',2,NULL,'0'),
(28866,56577,'2020-06-04 13:42:08',25,2950,21,5.00,255.00,0.00,NULL,'2020-06-04 13:42:08',2,NULL,'0'),
(28867,56121,'2020-06-04 13:42:08',25,2950,24,0.00,250.00,0.00,NULL,'2020-06-04 13:42:08',2,NULL,'0'),
(28868,55160,'2020-06-04 13:50:15',8,4532,102,0.00,380.00,0.00,NULL,'2020-06-04 13:50:15',2,NULL,'0'),
(28869,55161,'2020-06-04 13:50:15',17,4532,4,5.00,345.00,0.00,NULL,'2020-06-04 13:50:15',2,NULL,'0'),
(28870,56356,'2020-06-04 13:59:38',11,1338,21,5.00,315.00,0.00,NULL,'2020-06-04 13:59:38',2,NULL,'0'),
(28871,56378,'2020-06-04 14:09:28',24,947,50,0.00,150.00,0.00,NULL,'2020-06-04 14:09:28',2,NULL,'0'),
(28872,56566,'2020-06-04 14:10:18',18,604,43,5.00,235.00,0.00,NULL,'2020-06-04 14:10:18',2,NULL,'0'),
(28873,56559,'2020-06-04 14:19:41',5,652,41,5.00,160.00,0.00,NULL,'2020-06-04 14:19:41',2,NULL,'0'),
(28874,56570,'2020-06-04 14:29:07',6,4278,2,240.00,500.00,0.00,NULL,'2020-06-04 14:29:07',2,NULL,'0'),
(28875,56377,'2020-06-04 15:16:07',11,952,50,0.00,0.00,0.00,NULL,'2020-06-04 15:16:07',2,NULL,'0'),
(28876,56628,'2020-06-04 15:16:07',24,952,56,0.00,150.00,0.00,NULL,'2020-06-04 15:16:07',2,NULL,'0'),
(28877,56167,'2020-06-04 15:23:42',7,1906,38,255.00,700.00,0.00,NULL,'2020-06-04 15:23:42',2,NULL,'0'),
(28878,56508,'2020-06-04 15:28:07',3,5000,14,0.00,510.00,0.00,NULL,'2020-06-04 15:28:07',2,NULL,'0'),
(28879,56479,'2020-06-04 15:46:47',11,4322,21,5.00,305.00,0.00,NULL,'2020-06-04 15:46:47',2,NULL,'0'),
(28880,56412,'2020-06-04 16:13:06',11,183,23,5.00,105.00,0.00,NULL,'2020-06-04 16:13:06',2,NULL,'0'),
(28881,56550,'2020-06-04 16:25:35',24,650,88,0.00,450.00,0.00,NULL,'2020-06-04 16:25:35',2,NULL,'0'),
(28882,56334,'2020-06-04 18:45:31',11,15,35,5.00,450.00,0.00,NULL,'2020-06-04 18:45:31',2,NULL,'0'),
(28883,56362,'2020-06-04 18:45:44',11,2261,43,0.00,210.00,0.00,NULL,'2020-06-04 18:45:44',2,2,'1'),
(28884,56363,'2020-06-04 18:45:44',11,2261,43,0.00,210.00,0.00,NULL,'2020-06-04 18:45:44',2,NULL,'0'),
(28885,56364,'2020-06-04 18:45:44',11,2261,43,0.00,210.00,0.00,NULL,'2020-06-04 18:45:44',2,2,'1'),
(28886,56365,'2020-06-04 18:45:44',11,2261,43,0.00,210.00,0.00,NULL,'2020-06-04 18:45:44',2,2,'1'),
(28887,56366,'2020-06-04 18:45:44',11,2261,43,0.00,210.00,0.00,NULL,'2020-06-04 18:45:44',2,2,'1'),
(28888,56367,'2020-06-04 18:45:44',11,2261,43,0.00,0.00,0.00,NULL,'2020-06-04 18:45:44',2,NULL,'0'),
(28889,56548,'2020-06-05 10:34:08',5,2437,41,5.00,330.00,0.00,NULL,'2020-06-05 10:34:08',2,NULL,'0'),
(28890,56557,'2020-06-05 10:54:37',18,1983,43,5.00,210.00,0.00,NULL,'2020-06-05 10:54:37',2,NULL,'0'),
(28891,56546,'2020-06-05 11:14:42',24,4397,56,0.00,150.00,0.00,NULL,'2020-06-05 11:14:42',2,NULL,'0'),
(28892,56394,'2020-06-05 11:17:52',11,716,35,5.00,430.00,0.00,NULL,'2020-06-05 11:17:52',2,NULL,'0'),
(28893,56626,'2020-06-05 11:23:11',5,562,33,5.00,160.00,0.00,NULL,'2020-06-05 11:23:11',2,NULL,'0'),
(28894,56549,'2020-06-05 11:47:31',24,4601,56,0.00,150.00,0.00,NULL,'2020-06-05 11:47:31',2,NULL,'0'),
(28895,56596,'2020-06-05 12:09:08',18,56,6,5.00,240.00,0.00,NULL,'2020-06-05 12:09:08',2,NULL,'0'),
(28896,56554,'2020-06-05 12:12:22',21,1776,40,5.00,220.00,0.00,'опечатка','2020-06-05 12:12:22',2,2,'0'),
(28897,56045,'2020-06-05 12:23:24',25,652,8,0.00,420.00,0.00,NULL,'2020-06-05 12:23:24',2,NULL,'0'),
(28898,56047,'2020-06-05 12:23:24',11,652,43,5.00,220.00,0.00,NULL,'2020-06-05 12:23:24',2,NULL,'0'),
(28899,56109,'2020-06-05 12:40:47',25,119,23,5.00,80.00,0.00,NULL,'2020-06-05 12:40:47',2,NULL,'0'),
(28900,56110,'2020-06-05 12:40:47',24,119,56,0.00,150.00,0.00,NULL,'2020-06-05 12:40:47',2,NULL,'0'),
(28901,56196,'2020-06-05 12:53:56',17,3041,43,5.00,240.00,0.00,NULL,'2020-06-05 12:53:56',2,NULL,'0'),
(28902,56076,'2020-06-05 12:54:35',6,1102,38,370.00,1000.00,0.00,NULL,'2020-06-05 12:54:35',2,NULL,'0'),
(28903,56537,'2020-06-05 13:10:21',12,3758,6,5.00,210.00,0.00,NULL,'2020-06-05 13:10:21',2,NULL,'0'),
(28904,55618,'2020-06-05 13:14:19',7,2602,38,319.00,700.00,0.00,NULL,'2020-06-05 13:14:19',2,NULL,'0'),
(28905,56388,'2020-06-05 13:28:13',7,1437,28,0.00,30.00,0.00,NULL,'2020-06-05 13:28:13',2,NULL,'0'),
(28906,56586,'2020-06-05 13:45:56',24,2591,56,0.00,150.00,0.00,NULL,'2020-06-05 13:45:56',2,NULL,'0'),
(28907,56612,'2020-06-05 13:51:51',11,4311,43,5.00,210.00,0.00,NULL,'2020-06-05 13:51:51',2,NULL,'0'),
(28908,56613,'2020-06-05 13:51:51',24,4311,56,0.00,150.00,0.00,NULL,'2020-06-05 13:51:51',2,NULL,'0'),
(28909,56458,'2020-06-05 14:24:11',7,4034,59,0.00,80.00,0.00,NULL,'2020-06-05 14:24:11',2,NULL,'0'),
(28910,56588,'2020-06-05 14:24:33',7,953,50,0.00,80.00,0.00,NULL,'2020-06-05 14:24:33',2,NULL,'0'),
(28911,56507,'2020-06-05 14:38:24',17,4523,43,5.00,220.00,0.00,NULL,'2020-06-05 14:38:24',2,NULL,'0'),
(28912,56572,'2020-06-05 14:47:54',7,3780,59,0.00,100.00,0.00,NULL,'2020-06-05 14:47:54',2,NULL,'0'),
(28913,56415,'2020-06-05 15:07:47',23,3608,108,0.00,400.00,0.00,NULL,'2020-06-05 15:07:47',2,NULL,'0'),
(28914,56587,'2020-06-05 15:31:10',7,940,28,0.00,100.00,0.00,NULL,'2020-06-05 15:31:10',2,NULL,'0'),
(28915,56547,'2020-06-05 15:44:08',12,3295,40,5.00,290.00,0.00,NULL,'2020-06-05 15:44:08',2,NULL,'0'),
(28916,56615,'2020-06-05 16:31:08',7,5008,59,0.00,100.00,0.00,NULL,'2020-06-05 16:31:08',2,NULL,'0'),
(28917,56573,'2020-06-05 16:47:07',8,5002,16,0.00,350.00,0.00,NULL,'2020-06-05 16:47:07',2,NULL,'0'),
(28918,56447,'2020-06-05 16:56:03',6,4506,38,420.00,1000.00,0.00,NULL,'2020-06-05 16:56:03',2,NULL,'0'),
(28919,56686,'2020-06-05 16:56:25',6,4015,50,0.00,100.00,0.00,NULL,'2020-06-05 16:56:25',2,NULL,'0'),
(28920,56256,'2020-06-05 16:58:47',11,2600,4,5.00,240.00,0.00,NULL,'2020-06-05 16:58:47',2,NULL,'0'),
(28921,56627,'2020-06-05 17:38:52',7,201,46,0.00,200.00,0.00,NULL,'2020-06-05 17:38:52',2,NULL,'0'),
(28922,56331,'2020-06-05 17:52:38',17,4210,43,5.00,220.00,0.00,NULL,'2020-06-05 17:52:38',2,NULL,'0'),
(28923,52161,'2020-06-06 08:21:15',7,4736,20,0.00,560.00,0.00,NULL,'2020-06-06 08:21:15',2,NULL,'0'),
(28924,52162,'2020-06-06 08:21:15',3,4736,11,0.00,500.00,0.00,NULL,'2020-06-06 08:21:15',2,NULL,'0'),
(28925,56155,'2020-06-06 08:21:15',7,4736,20,0.00,350.00,0.00,NULL,'2020-06-06 08:21:15',2,NULL,'0'),
(28926,56512,'2020-06-06 08:21:15',15,4736,11,0.00,600.00,0.00,NULL,'2020-06-06 08:21:15',2,NULL,'0'),
(28927,56625,'2020-06-06 09:05:38',7,5009,46,0.00,180.00,0.00,NULL,'2020-06-06 09:05:38',2,NULL,'0'),
(28928,56450,'2020-06-06 09:31:56',7,1501,46,0.00,150.00,0.00,NULL,'2020-06-06 09:31:56',2,NULL,'0'),
(28929,56347,'2020-06-06 09:50:06',11,25,43,5.00,220.00,0.00,NULL,'2020-06-06 09:50:06',2,NULL,'0'),
(28930,56533,'2020-06-06 10:04:43',24,3596,56,0.00,150.00,0.00,NULL,'2020-06-06 10:04:43',2,NULL,'0'),
(28931,56644,'2020-06-06 10:29:25',19,5010,6,5.00,245.00,0.00,NULL,'2020-06-06 10:29:25',2,NULL,'0'),
(28932,55639,'2020-06-06 11:09:57',8,4874,24,0.00,250.00,0.00,NULL,'2020-06-06 11:09:57',2,NULL,'0'),
(28933,56584,'2020-06-06 11:15:22',23,2060,50,0.00,300.00,0.00,NULL,'2020-06-06 11:15:22',2,NULL,'0'),
(28934,56710,'2020-06-06 11:30:45',17,950,43,0.00,20.00,0.00,NULL,'2020-06-06 11:30:45',2,NULL,'0'),
(28935,56452,'2020-06-06 11:35:52',7,1515,109,0.00,350.00,0.00,NULL,'2020-06-06 11:35:52',2,NULL,'0'),
(28936,56540,'2020-06-06 11:44:38',24,3603,56,0.00,300.00,0.00,NULL,'2020-06-06 11:44:38',2,NULL,'0'),
(28937,55413,'2020-06-06 12:05:15',6,565,100,190.00,500.00,0.00,NULL,'2020-06-06 12:05:15',2,NULL,'0'),
(28938,56553,'2020-06-06 12:15:21',24,1389,82,0.00,250.00,0.00,NULL,'2020-06-06 12:15:21',2,NULL,'0'),
(28939,55105,'2020-06-06 12:22:22',11,72,6,5.00,240.00,0.00,NULL,'2020-06-06 12:22:22',2,NULL,'0'),
(28940,55106,'2020-06-06 12:22:22',5,72,43,5.00,160.00,0.00,NULL,'2020-06-06 12:22:22',2,NULL,'0'),
(28941,53098,'2020-06-06 12:30:03',7,4824,20,0.00,350.00,0.00,NULL,'2020-06-06 12:30:02',2,NULL,'0'),
(28942,56676,'2020-06-06 12:38:07',21,4729,43,5.00,220.00,0.00,NULL,'2020-06-06 12:38:07',2,NULL,'0'),
(28943,56604,'2020-06-06 12:40:56',6,4556,51,105.00,555.00,0.00,NULL,'2020-06-06 12:40:56',2,NULL,'0'),
(28944,56527,'2020-06-06 12:58:39',25,756,16,0.00,350.00,0.00,NULL,'2020-06-06 12:58:39',2,NULL,'0'),
(28945,56698,'2020-06-06 12:58:39',20,756,56,0.00,150.00,0.00,NULL,'2020-06-06 12:58:39',2,NULL,'0'),
(28946,56602,'2020-06-06 13:18:47',3,935,13,0.00,290.00,0.00,NULL,'2020-06-06 13:18:47',2,NULL,'0'),
(28947,56722,'2020-06-06 13:42:21',24,952,56,0.00,150.00,0.00,NULL,'2020-06-06 13:42:21',2,NULL,'0'),
(28948,56236,'2020-06-06 13:42:21',11,952,21,0.00,0.00,0.00,NULL,'2020-06-06 13:42:21',2,NULL,'0'),
(28949,56432,'2020-06-06 13:53:13',17,3170,6,5.00,240.00,0.00,NULL,'2020-06-06 13:53:13',2,NULL,'0'),
(28950,56335,'2020-06-06 13:53:37',11,3202,35,5.00,435.00,0.00,NULL,'2020-06-06 13:53:37',2,NULL,'0'),
(28951,56699,'2020-06-06 14:23:19',24,5015,83,0.00,275.00,0.00,NULL,'2020-06-06 14:23:19',2,NULL,'0'),
(28952,56333,'2020-06-06 15:15:00',11,2996,6,5.00,240.00,0.00,NULL,'2020-06-06 15:15:00',2,NULL,'0'),
(28953,56656,'2020-06-06 15:27:12',19,409,43,5.00,245.00,0.00,NULL,'2020-06-06 15:27:12',2,NULL,'0'),
(28954,56551,'2020-06-06 16:00:59',17,2995,6,5.00,240.00,0.00,NULL,'2020-06-06 16:00:59',2,NULL,'0'),
(28955,56565,'2020-06-06 16:16:33',15,2332,98,0.00,100.00,0.00,NULL,'2020-06-06 16:16:33',2,NULL,'0'),
(28956,56605,'2020-06-06 16:32:23',6,5005,2,182.00,600.00,0.00,NULL,'2020-06-06 16:32:23',2,NULL,'0'),
(28957,56338,'2020-06-06 16:34:17',7,4992,38,350.00,850.00,0.00,NULL,'2020-06-06 16:34:17',2,NULL,'0'),
(28958,56731,'2020-06-06 16:35:57',21,4015,43,5.00,220.00,0.00,NULL,'2020-06-06 16:35:57',2,NULL,'0'),
(28959,56677,'2020-06-07 13:57:14',8,930,20,0.00,250.00,0.00,NULL,'2020-06-07 13:57:14',2,NULL,'0'),
(28960,56496,'2020-06-07 14:12:22',15,3874,11,0.00,450.00,0.00,NULL,'2020-06-07 14:12:22',2,NULL,'0'),
(28961,55338,'2020-06-08 11:53:49',3,712,13,0.00,290.00,0.00,NULL,'2020-06-08 11:53:49',2,NULL,'0'),
(28962,55350,'2020-06-08 13:54:15',18,2605,6,5.00,270.00,0.00,NULL,'2020-06-08 13:54:15',2,NULL,'0'),
(28963,56706,'2020-06-08 13:57:39',3,191,14,0.00,450.00,0.00,NULL,'2020-06-08 13:57:39',2,NULL,'0'),
(28964,56620,'2020-06-08 14:54:26',18,2527,43,0.00,210.00,0.00,NULL,'2020-06-08 14:54:26',2,NULL,'0'),
(28965,56276,'2020-06-09 10:46:10',7,4708,46,0.00,280.00,0.00,NULL,'2020-06-09 10:46:10',2,NULL,'0'),
(28966,56497,'2020-06-09 11:05:38',11,3628,43,5.00,220.00,0.00,NULL,'2020-06-09 11:05:38',2,NULL,'0'),
(28967,56498,'2020-06-09 11:05:38',17,3628,43,5.00,220.00,0.00,NULL,'2020-06-09 11:05:38',2,NULL,'0'),
(28968,56493,'2020-06-09 11:22:32',7,3955,46,0.00,200.00,0.00,NULL,'2020-06-09 11:22:32',2,NULL,'0'),
(28969,56690,'2020-06-09 11:40:15',5,4654,41,160.00,80.00,0.00,NULL,'2020-06-09 11:40:15',2,NULL,'0'),
(28970,56403,'2020-06-09 12:16:31',8,2242,102,0.00,380.00,0.00,NULL,'2020-06-09 12:16:31',2,NULL,'0'),
(28971,56766,'2020-06-09 12:43:52',21,5020,35,5.00,420.00,0.00,NULL,'2020-06-09 12:43:52',2,NULL,'0'),
(28972,55434,'2020-06-09 12:51:55',7,921,46,0.00,250.00,0.00,NULL,'2020-06-09 12:51:55',2,NULL,'0'),
(28973,55435,'2020-06-09 12:51:55',6,921,100,70.00,380.00,0.00,NULL,'2020-06-09 12:51:55',2,NULL,'0'),
(28974,55436,'2020-06-09 12:51:55',24,921,56,0.00,150.00,0.00,NULL,'2020-06-09 12:51:55',2,NULL,'0'),
(28975,55437,'2020-06-09 12:51:55',12,921,43,5.00,220.00,0.00,NULL,'2020-06-09 12:51:55',2,NULL,'0'),
(28976,56523,'2020-06-09 13:24:08',3,506,10,0.00,1300.00,0.00,NULL,'2020-06-09 13:24:08',2,NULL,'0'),
(28977,56524,'2020-06-09 13:24:08',3,506,10,0.00,0.00,0.00,NULL,'2020-06-09 13:24:08',2,NULL,'0'),
(28978,55439,'2020-06-09 13:38:57',11,1026,4,5.00,365.00,0.00,NULL,'2020-06-09 13:38:57',2,NULL,'0'),
(28979,56721,'2020-06-09 13:41:17',24,1389,82,0.00,250.00,0.00,NULL,'2020-06-09 13:41:17',2,NULL,'0'),
(28980,56400,'2020-06-09 13:49:49',5,759,33,5.00,180.00,0.00,NULL,'2020-06-09 13:49:49',2,NULL,'0'),
(28981,56568,'2020-06-09 14:13:40',17,4254,43,5.00,225.00,0.00,NULL,'2020-06-09 14:13:40',2,NULL,'0'),
(28982,56569,'2020-06-09 14:13:40',24,4254,56,0.00,150.00,0.00,NULL,'2020-06-09 14:13:40',2,NULL,'0'),
(28983,56603,'2020-06-09 14:35:15',17,4483,43,5.00,220.00,0.00,NULL,'2020-06-09 14:35:15',2,NULL,'0'),
(28984,56738,'2020-06-09 14:51:38',24,5015,82,0.00,300.00,0.00,NULL,'2020-06-09 14:51:38',2,NULL,'0'),
(28985,56772,'2020-06-09 14:59:47',5,886,41,5.00,320.00,0.00,NULL,'2020-06-09 14:59:47',2,NULL,'0'),
(28986,56702,'2020-06-09 15:26:37',12,2217,43,5.00,240.00,0.00,NULL,'2020-06-09 15:26:37',2,NULL,'0'),
(28987,56461,'2020-06-09 15:36:35',6,4997,38,240.00,1000.00,0.00,NULL,'2020-06-09 15:36:35',2,NULL,'0'),
(28988,56060,'2020-06-09 15:38:32',7,4180,38,275.00,700.00,0.00,NULL,'2020-06-09 15:38:32',2,NULL,'0'),
(28989,56716,'2020-06-09 15:55:44',24,1859,71,0.00,500.00,0.00,NULL,'2020-06-09 15:55:44',2,NULL,'0'),
(28990,56610,'2020-06-09 16:11:27',17,3016,43,5.00,235.00,0.00,NULL,'2020-06-09 16:11:27',2,NULL,'0'),
(28991,56805,'2020-06-09 16:12:22',7,2234,46,0.00,30.00,0.00,NULL,'2020-06-09 16:12:22',2,NULL,'0'),
(28992,56757,'2020-06-09 16:23:22',24,4428,74,0.00,120.00,0.00,NULL,'2020-06-09 16:23:21',2,NULL,'0'),
(28993,56640,'2020-06-09 16:39:31',23,5006,68,0.00,560.00,0.00,NULL,'2020-06-09 16:39:31',2,NULL,'0'),
(28994,56614,'2020-06-09 16:59:26',11,4311,43,5.00,220.00,0.00,NULL,'2020-06-09 16:59:26',2,NULL,'0'),
(28995,56784,'2020-06-09 17:11:25',20,3564,56,0.00,150.00,0.00,NULL,'2020-06-09 17:11:25',2,NULL,'0'),
(28996,56847,'2020-06-09 17:26:23',7,953,107,0.00,50.00,0.00,NULL,'2020-06-09 17:26:23',2,NULL,'0'),
(28997,56578,'2020-06-09 17:44:43',3,453,5,0.00,400.00,0.00,NULL,'2020-06-09 17:44:43',2,NULL,'0'),
(28998,56798,'2020-06-09 17:55:16',17,3753,43,5.00,220.00,0.00,NULL,'2020-06-09 17:55:16',2,NULL,'0'),
(28999,56732,'2020-06-09 18:05:55',7,2996,9,126.00,300.00,0.00,NULL,'2020-06-09 18:05:55',2,NULL,'0'),
(29000,56763,'2020-06-09 18:10:32',11,307,6,5.00,240.00,0.00,NULL,'2020-06-09 18:10:32',2,NULL,'0'),
(29001,56854,'2020-06-09 18:20:03',7,4703,107,0.00,60.00,0.00,NULL,'2020-06-09 18:20:03',2,NULL,'0');

INSERT INTO `payments` VALUES 
(29002,56583,'2020-06-10 09:53:45',24,490,56,0.00,150.00,0.00,NULL,'2020-06-10 09:53:45',2,NULL,'0'),
(29003,56826,'2020-06-10 10:17:14',12,2654,43,5.00,230.00,0.00,NULL,'2020-06-10 10:17:14',2,NULL,'0'),
(29004,56871,'2020-06-10 10:30:10',24,952,56,0.00,200.00,0.00,NULL,'2020-06-10 10:30:10',2,NULL,'0'),
(29005,56674,'2020-06-10 10:30:10',18,952,50,0.00,0.00,0.00,NULL,'2020-06-10 10:30:10',2,NULL,'0'),
(29006,56815,'2020-06-10 11:14:42',3,289,14,0.00,490.00,0.00,NULL,'2020-06-10 11:14:42',2,NULL,'0'),
(29007,56687,'2020-06-10 11:18:51',24,5002,56,0.00,150.00,0.00,NULL,'2020-06-10 11:18:51',2,NULL,'0'),
(29008,56774,'2020-06-10 11:28:19',17,588,43,5.00,220.00,0.00,NULL,'2020-06-10 11:28:18',2,NULL,'0'),
(29009,56063,'2020-06-10 11:48:01',5,2480,41,5.00,320.00,0.00,NULL,'2020-06-10 11:48:01',2,NULL,'0'),
(29010,56842,'2020-06-10 11:54:19',5,483,33,5.00,320.00,0.00,NULL,'2020-06-10 11:54:19',2,NULL,'0'),
(29011,56860,'2020-06-10 11:54:19',12,483,6,5.00,240.00,0.00,NULL,'2020-06-10 11:54:19',2,NULL,'0'),
(29012,56683,'2020-06-10 12:22:53',24,5013,56,0.00,150.00,0.00,NULL,'2020-06-10 12:22:53',2,NULL,'0'),
(29013,56647,'2020-06-10 12:29:55',3,3997,10,0.00,1300.00,0.00,NULL,'2020-06-10 12:29:55',2,NULL,'0'),
(29014,56745,'2020-06-10 12:59:05',21,5017,41,5.00,320.00,0.00,NULL,'2020-06-10 12:59:05',2,NULL,'0'),
(29015,56853,'2020-06-10 13:42:00',17,652,6,5.00,240.00,0.00,NULL,'2020-06-10 13:42:00',2,NULL,'0'),
(29016,56380,'2020-06-10 13:52:37',7,1939,38,470.00,1000.00,0.00,NULL,'2020-06-10 13:52:37',2,NULL,'0'),
(29017,56381,'2020-06-10 13:52:37',24,1939,56,0.00,150.00,0.00,NULL,'2020-06-10 13:52:37',2,NULL,'0'),
(29018,55891,'2020-06-10 13:54:35',18,535,43,5.00,220.00,0.00,NULL,'2020-06-10 13:54:35',2,NULL,'0'),
(29019,55894,'2020-06-10 13:54:35',5,535,41,5.00,320.00,0.00,NULL,'2020-06-10 13:54:35',2,NULL,'0'),
(29020,56536,'2020-06-10 13:54:35',6,535,100,0.00,120.00,0.00,NULL,'2020-06-10 13:54:35',2,NULL,'0'),
(29021,56823,'2020-06-10 14:43:21',7,1413,59,0.00,205.00,0.00,NULL,'2020-06-10 14:43:21',2,NULL,'0'),
(29022,55896,'2020-06-10 15:06:19',6,2202,100,0.00,120.00,0.00,NULL,'2020-06-10 15:06:19',2,NULL,'0'),
(29023,55892,'2020-06-10 15:06:19',18,2202,6,5.00,300.00,0.00,NULL,'2020-06-10 15:06:19',2,NULL,'0'),
(29024,56717,'2020-06-10 16:04:01',24,650,85,0.00,500.00,0.00,NULL,'2020-06-10 16:04:01',2,NULL,'0'),
(29025,54183,'2020-06-10 16:07:30',17,4212,43,5.00,210.00,0.00,NULL,'2020-06-10 16:07:30',2,NULL,'0'),
(29026,56790,'2020-06-10 16:14:46',3,1367,13,0.00,200.00,0.00,NULL,'2020-06-10 16:14:46',2,NULL,'0'),
(29027,56838,'2020-06-10 16:38:56',8,3867,8,0.00,380.00,0.00,NULL,'2020-06-10 16:38:56',2,NULL,'0'),
(29028,56817,'2020-06-10 16:48:07',21,5021,41,5.00,320.00,0.00,NULL,'2020-06-10 16:48:07',2,NULL,'0'),
(29029,56106,'2020-06-10 17:27:41',18,537,4,0.00,350.00,0.00,NULL,'2020-06-10 17:27:41',2,NULL,'0'),
(29030,56529,'2020-06-10 17:39:23',3,55,13,0.00,330.00,0.00,NULL,'2020-06-10 17:39:23',2,NULL,'0'),
(29031,56743,'2020-06-10 17:41:10',6,949,50,120.00,500.00,0.00,NULL,'2020-06-10 17:41:10',2,NULL,'0'),
(29032,56800,'2020-06-10 17:46:39',5,3340,33,5.00,160.00,0.00,NULL,'2020-06-10 17:46:39',2,NULL,'0'),
(29033,56198,'2020-06-10 17:46:48',5,1135,33,5.00,180.00,0.00,NULL,'2020-06-10 17:46:48',2,NULL,'0'),
(29034,56846,'2020-06-10 17:47:51',5,307,33,5.00,160.00,0.00,NULL,'2020-06-10 17:47:51',2,NULL,'0'),
(29035,56643,'2020-06-10 17:53:03',17,2660,6,5.00,220.00,0.00,NULL,'2020-06-10 17:53:03',2,NULL,'0'),
(29036,56900,'2020-06-11 17:57:37',7,4703,9,122.00,0.00,0.00,NULL,'2020-06-10 17:57:37',2,NULL,'0'),
(29037,56881,'2020-06-10 19:02:33',8,4176,24,0.00,380.00,0.00,NULL,'2020-06-10 19:02:33',2,NULL,'0'),
(29038,56703,'2020-06-11 10:41:25',7,947,2,53.00,0.00,0.00,NULL,'2020-06-11 10:41:25',2,NULL,'0'),
(29039,56705,'2020-06-11 10:41:25',15,947,50,0.00,0.00,0.00,NULL,'2020-06-11 10:41:25',2,NULL,'0'),
(29040,56704,'2020-06-11 10:41:25',7,947,50,0.00,0.00,0.00,NULL,'2020-06-11 10:41:25',2,NULL,'0'),
(29041,56408,'2020-06-11 10:41:25',17,947,50,0.00,0.00,0.00,NULL,'2020-06-11 10:41:25',2,NULL,'0'),
(29042,56695,'2020-06-11 11:07:02',18,5014,43,5.00,220.00,0.00,NULL,'2020-06-11 11:07:02',2,NULL,'0'),
(29043,56916,'2020-06-11 11:21:17',24,4847,56,0.00,150.00,0.00,NULL,'2020-06-11 11:21:17',2,NULL,'0'),
(29044,56592,'2020-06-11 11:24:13',21,3534,41,5.00,320.00,0.00,NULL,'2020-06-11 11:24:13',2,NULL,'0'),
(29045,56593,'2020-06-11 11:24:13',5,3534,41,5.00,320.00,0.00,NULL,'2020-06-11 11:24:13',2,NULL,'0'),
(29046,56499,'2020-06-11 11:43:03',25,3628,16,0.00,350.00,0.00,NULL,'2020-06-11 11:43:03',2,NULL,'0'),
(29047,56500,'2020-06-11 11:43:03',24,3628,73,0.00,120.00,0.00,NULL,'2020-06-11 11:43:03',2,NULL,'0'),
(29048,55363,'2020-06-11 11:51:37',3,704,13,0.00,290.00,0.00,NULL,'2020-06-11 11:51:37',2,NULL,'0'),
(29049,56382,'2020-06-11 12:04:25',7,2602,17,0.00,250.00,0.00,NULL,'2020-06-11 12:04:25',2,NULL,'0'),
(29050,56859,'2020-06-11 12:36:10',17,1215,6,5.00,315.00,0.00,NULL,'2020-06-11 12:36:10',2,NULL,'0'),
(29051,56697,'2020-06-11 12:37:03',18,203,6,5.00,290.00,0.00,NULL,'2020-06-11 12:37:03',2,NULL,'0'),
(29052,56880,'2020-06-11 13:05:08',5,1519,33,5.00,320.00,0.00,NULL,'2020-06-11 13:05:08',2,NULL,'0'),
(29053,56758,'2020-06-11 13:07:48',6,3971,38,330.00,1000.00,0.00,NULL,'2020-06-11 13:07:48',2,NULL,'0'),
(29054,56962,'2020-06-11 13:07:55',6,4015,100,0.00,100.00,0.00,NULL,'2020-06-11 13:07:55',2,NULL,'0'),
(29055,56837,'2020-06-11 13:16:15',24,5015,82,0.00,300.00,0.00,NULL,'2020-06-11 13:16:15',2,NULL,'0'),
(29056,56785,'2020-06-11 13:25:30',3,1029,13,0.00,320.00,0.00,NULL,'2020-06-11 13:25:30',2,NULL,'0'),
(29057,56982,'2020-06-11 13:51:58',6,4703,2,6.00,100.00,0.00,NULL,'2020-06-11 13:51:58',2,NULL,'0'),
(29058,56983,'2020-06-11 13:51:58',7,4703,59,0.00,100.00,0.00,NULL,'2020-06-11 13:51:58',2,NULL,'0'),
(29059,56904,'2020-06-11 14:03:03',17,1457,43,5.00,220.00,0.00,NULL,'2020-06-11 14:03:03',2,NULL,'0'),
(29060,55652,'2020-06-11 14:04:34',5,2098,33,5.00,180.00,0.00,NULL,'2020-06-11 14:04:34',2,NULL,'0'),
(29061,56607,'2020-06-11 14:13:09',8,5007,102,0.00,380.00,0.00,NULL,'2020-06-11 14:13:09',2,NULL,'0'),
(29062,56608,'2020-06-11 14:13:09',21,5007,41,5.00,320.00,0.00,NULL,'2020-06-11 14:13:09',2,NULL,'0'),
(29063,56720,'2020-06-11 14:16:04',8,4951,24,0.00,250.00,0.00,NULL,'2020-06-11 14:16:04',2,NULL,'0'),
(29064,56739,'2020-06-11 14:50:59',24,3246,94,0.00,420.00,0.00,NULL,'2020-06-11 14:50:59',2,NULL,'0'),
(29065,56579,'2020-06-11 14:51:37',7,3220,38,212.00,600.00,0.00,NULL,'2020-06-11 14:51:37',2,NULL,'0'),
(29066,56724,'2020-06-11 15:06:26',18,188,21,5.00,300.00,0.00,NULL,'2020-06-11 15:06:26',2,NULL,'0'),
(29067,55567,'2020-06-11 15:31:59',5,4921,41,5.00,360.00,0.00,NULL,'2020-06-11 15:31:59',2,NULL,'0'),
(29068,56848,'2020-06-11 15:36:52',3,445,5,0.00,400.00,0.00,NULL,'2020-06-11 15:36:52',2,NULL,'0'),
(29069,56812,'2020-06-11 15:59:53',24,1659,73,0.00,170.00,0.00,NULL,'2020-06-11 15:59:53',2,NULL,'0'),
(29070,56681,'2020-06-11 16:16:51',7,3990,100,0.00,100.00,0.00,NULL,'2020-06-11 16:16:51',2,NULL,'0'),
(29071,56682,'2020-06-11 16:16:51',12,3990,43,5.00,220.00,0.00,NULL,'2020-06-11 16:16:51',2,NULL,'0'),
(29072,55360,'2020-06-11 16:32:19',18,693,6,5.00,280.00,0.00,NULL,'2020-06-11 16:32:18',2,NULL,'0'),
(29073,56861,'2020-06-11 16:42:56',6,2316,38,395.00,1000.00,0.00,NULL,'2020-06-11 16:42:56',2,NULL,'0'),
(29074,56849,'2020-06-11 16:43:29',3,951,50,0.00,0.00,0.00,NULL,'2020-06-11 16:43:29',2,NULL,'0'),
(29075,57007,'2020-06-11 16:43:29',6,951,50,0.00,100.00,0.00,NULL,'2020-06-11 16:43:29',2,NULL,'0'),
(29076,55627,'2020-06-11 16:49:30',11,1010,6,5.00,240.00,0.00,NULL,'2020-06-11 16:49:30',2,NULL,'0'),
(29077,55628,'2020-06-11 16:49:30',5,1010,41,5.00,320.00,0.00,NULL,'2020-06-11 16:49:30',2,NULL,'0'),
(29078,56718,'2020-06-11 16:58:40',11,233,43,5.00,230.00,0.00,NULL,'2020-06-11 16:58:40',2,NULL,'0'),
(29079,56719,'2020-06-11 16:58:41',7,233,2,200.00,600.00,0.00,NULL,'2020-06-11 16:58:40',2,NULL,'0'),
(29080,55379,'2020-06-11 17:30:37',3,599,5,0.00,380.00,0.00,NULL,'2020-06-11 17:30:37',2,NULL,'0'),
(29081,56571,'2020-06-11 17:46:31',17,3549,40,5.00,240.00,0.00,NULL,'2020-06-11 17:46:31',2,NULL,'0'),
(29082,56839,'2020-06-11 17:46:31',21,3549,50,5.00,320.00,0.00,NULL,'2020-06-11 17:46:31',2,NULL,'0'),
(29083,56764,'2020-06-11 17:51:36',18,432,6,5.00,250.00,0.00,NULL,'2020-06-11 17:51:36',2,NULL,'0'),
(29084,56765,'2020-06-11 17:51:36',5,432,34,5.00,170.00,0.00,NULL,'2020-06-11 17:51:36',2,NULL,'0'),
(29085,56733,'2020-06-11 17:56:22',7,2339,46,0.00,150.00,0.00,NULL,'2020-06-11 17:56:22',2,NULL,'0'),
(29086,56924,'2020-06-12 10:00:26',24,641,56,0.00,150.00,0.00,NULL,'2020-06-12 10:00:26',2,NULL,'0'),
(29087,56562,'2020-06-12 10:22:22',7,1382,9,122.00,600.00,0.00,NULL,'2020-06-12 10:22:22',2,NULL,'0'),
(29088,56648,'2020-06-12 10:51:07',3,4768,32,0.00,600.00,0.00,NULL,'2020-06-12 10:51:07',2,NULL,'0'),
(29089,56649,'2020-06-12 10:51:07',7,4768,46,0.00,180.00,0.00,NULL,'2020-06-12 10:51:07',2,NULL,'0'),
(29090,56927,'2020-06-12 10:57:48',5,417,33,5.00,180.00,0.00,NULL,'2020-06-12 10:57:48',2,NULL,'0'),
(29091,57031,'2020-06-12 11:01:12',21,949,6,5.00,240.00,0.00,NULL,'2020-06-12 11:01:11',2,NULL,'0'),
(29092,56959,'2020-06-12 11:31:28',6,4209,2,215.00,500.00,0.00,NULL,'2020-06-12 11:31:28',2,NULL,'0'),
(29093,56960,'2020-06-12 11:31:28',24,4209,56,0.00,150.00,0.00,NULL,'2020-06-12 11:31:28',2,NULL,'0'),
(29094,56301,'2020-06-12 11:59:22',11,4987,43,5.00,260.00,0.00,NULL,'2020-06-12 11:59:22',2,NULL,'0'),
(29095,56304,'2020-06-12 11:59:22',24,4987,56,0.00,150.00,0.00,NULL,'2020-06-12 11:59:22',2,NULL,'0'),
(29096,56973,'2020-06-12 12:25:11',11,4010,6,5.00,270.00,0.00,NULL,'2020-06-12 12:25:11',2,NULL,'0'),
(29097,56852,'2020-06-12 12:34:13',3,222,13,0.00,370.00,0.00,NULL,'2020-06-12 12:34:13',2,NULL,'0'),
(29098,56340,'2020-06-12 12:36:26',12,4993,35,5.00,430.00,0.00,NULL,'2020-06-12 12:36:26',2,NULL,'0'),
(29099,57034,'2020-06-12 12:39:43',20,2675,56,0.00,150.00,0.00,NULL,'2020-06-12 12:39:43',2,NULL,'0'),
(29100,56855,'2020-06-12 12:39:43',18,2675,43,5.00,270.00,0.00,NULL,'2020-06-12 12:39:43',2,NULL,'0'),
(29101,56856,'2020-06-12 12:39:43',5,2675,41,5.00,320.00,0.00,NULL,'2020-06-12 12:39:43',2,NULL,'0'),
(29102,56893,'2020-06-12 12:46:52',18,132,40,5.00,260.00,0.00,NULL,'2020-06-12 12:46:52',2,NULL,'0'),
(29103,56804,'2020-06-12 12:48:46',7,239,17,0.00,200.00,0.00,NULL,'2020-06-12 12:48:46',2,NULL,'0'),
(29104,57055,'2020-06-12 12:52:09',20,4703,25,0.00,50.00,0.00,NULL,'2020-06-12 12:52:09',2,NULL,'0'),
(29105,56708,'2020-06-12 12:59:43',17,950,50,0.00,0.00,0.00,NULL,'2020-06-12 12:59:43',2,NULL,'0'),
(29106,57040,'2020-06-12 12:59:43',17,950,6,5.00,260.00,0.00,NULL,'2020-06-12 12:59:43',2,NULL,'0'),
(29107,56964,'2020-06-12 13:00:48',3,704,14,0.00,40.00,0.00,NULL,'2020-06-12 13:00:48',2,NULL,'0'),
(29108,56997,'2020-06-12 13:27:41',11,4873,43,5.00,250.00,0.00,NULL,'2020-06-12 13:27:41',2,NULL,'0'),
(29109,56825,'2020-06-12 13:44:33',24,1389,82,0.00,250.00,0.00,NULL,'2020-06-12 13:44:33',2,NULL,'0'),
(29110,56972,'2020-06-12 13:45:25',20,3174,56,0.00,150.00,0.00,NULL,'2020-06-12 13:45:25',2,NULL,'0'),
(29111,56891,'2020-06-12 14:09:18',5,292,41,5.00,350.00,0.00,NULL,'2020-06-12 14:09:18',2,NULL,'0'),
(29112,56845,'2020-06-12 14:48:31',5,2724,33,5.00,160.00,0.00,NULL,'2020-06-12 14:48:31',2,NULL,'0'),
(29113,55423,'2020-06-12 15:19:27',3,2090,13,0.00,310.00,0.00,NULL,'2020-06-12 15:19:27',2,NULL,'0'),
(29114,55424,'2020-06-12 15:19:27',3,2090,53,0.00,800.00,0.00,NULL,'2020-06-12 15:19:27',2,NULL,'0'),
(29115,56389,'2020-06-12 15:38:39',11,2106,6,5.00,260.00,0.00,NULL,'2020-06-12 15:38:39',2,NULL,'0'),
(29116,56879,'2020-06-12 16:04:14',17,4925,21,5.00,345.00,0.00,NULL,'2020-06-12 16:04:14',2,NULL,'0'),
(29117,56901,'2020-06-12 16:21:49',6,3850,38,290.00,1000.00,0.00,NULL,'2020-06-12 16:21:49',2,NULL,'0'),
(29118,56903,'2020-06-12 16:21:49',24,3850,56,0.00,150.00,0.00,NULL,'2020-06-12 16:21:49',2,NULL,'0'),
(29119,57074,'2020-06-12 16:25:05',24,880,56,0.00,150.00,0.00,NULL,'2020-06-12 16:25:05',2,NULL,'0'),
(29120,56797,'2020-06-12 16:27:36',7,4914,38,390.00,1000.00,0.00,NULL,'2020-06-12 16:27:36',2,NULL,'0'),
(29121,56898,'2020-06-12 16:48:09',21,3746,35,5.00,470.00,0.00,NULL,'2020-06-12 16:48:09',2,NULL,'0'),
(29122,56899,'2020-06-12 16:48:09',5,3746,23,5.00,320.00,0.00,NULL,'2020-06-12 16:48:09',2,NULL,'0'),
(29123,56965,'2020-06-12 16:48:48',24,5024,56,0.00,150.00,0.00,NULL,'2020-06-12 16:48:48',2,NULL,'0'),
(29124,56966,'2020-06-12 16:48:48',25,5024,24,0.00,300.00,0.00,NULL,'2020-06-12 16:48:48',2,NULL,'0'),
(29125,56829,'2020-06-12 17:02:32',18,2466,4,5.00,325.00,0.00,NULL,'2020-06-12 17:02:32',2,NULL,'0'),
(29126,56807,'2020-06-12 17:09:36',11,639,6,5.00,280.00,0.00,NULL,'2020-06-12 17:09:36',2,NULL,'0'),
(29127,55448,'2020-06-12 17:28:03',3,3340,5,0.00,340.00,0.00,NULL,'2020-06-12 17:28:03',2,NULL,'0'),
(29128,56954,'2020-06-12 17:58:34',11,564,43,5.00,235.00,0.00,'помилка','2020-06-12 17:58:34',2,2,'0'),
(29129,56862,'2020-06-12 19:06:07',7,3889,38,246.00,1000.00,0.00,NULL,'2020-06-12 19:06:07',2,NULL,'0'),
(29130,56885,'2020-06-12 19:06:07',24,3889,56,0.00,150.00,0.00,NULL,'2020-06-12 19:06:07',2,NULL,'0'),
(29131,56864,'2020-06-12 19:07:37',6,4040,51,157.00,923.00,0.00,NULL,'2020-06-12 19:07:37',2,NULL,'0'),
(29132,56851,'2020-06-12 19:43:34',17,2224,6,0.00,290.00,0.00,NULL,'2020-06-12 19:43:34',2,NULL,'0'),
(29133,56917,'2020-06-13 07:56:51',7,2555,20,0.00,250.00,0.00,NULL,'2020-06-13 07:56:51',2,NULL,'0'),
(29134,56746,'2020-06-13 09:40:05',15,5018,19,0.00,350.00,0.00,NULL,'2020-06-13 09:40:05',2,NULL,'0'),
(29135,56747,'2020-06-13 09:40:05',7,5018,20,0.00,400.00,0.00,NULL,'2020-06-13 09:40:05',2,NULL,'0'),
(29136,56978,'2020-06-13 09:48:47',17,1834,23,5.00,80.00,0.00,NULL,'2020-06-13 09:48:47',2,NULL,'0'),
(29137,56305,'2020-06-13 09:51:14',6,4988,20,0.00,350.00,0.00,NULL,'2020-06-13 09:51:14',2,NULL,'0'),
(29138,56306,'2020-06-13 09:51:14',7,4988,20,50.00,450.00,0.00,NULL,'2020-06-13 09:51:14',2,NULL,'0'),
(29139,56307,'2020-06-13 09:51:14',8,4988,20,0.00,300.00,0.00,NULL,'2020-06-13 09:51:14',2,NULL,'0'),
(29140,56308,'2020-06-13 09:51:14',15,4988,11,0.00,350.00,0.00,NULL,'2020-06-13 09:51:14',2,NULL,'0'),
(29141,57130,'2020-06-13 10:26:12',20,952,56,0.00,150.00,0.00,NULL,'2020-06-13 10:26:11',2,NULL,'0'),
(29142,55968,'2020-06-13 10:36:08',3,543,5,0.00,390.00,0.00,NULL,'2020-06-13 10:36:08',2,NULL,'0'),
(29143,53863,'2020-06-13 10:36:08',3,543,13,0.00,0.00,0.00,NULL,'2020-06-13 10:36:08',2,NULL,'0'),
(29144,56911,'2020-06-13 10:41:02',25,4452,24,0.00,250.00,0.00,NULL,'2020-06-13 10:41:02',2,NULL,'0'),
(29145,56302,'2020-06-13 11:00:03',19,4987,11,0.00,400.00,0.00,NULL,'2020-06-13 11:00:02',2,NULL,'0'),
(29146,56303,'2020-06-13 11:00:03',6,4987,20,0.00,480.00,0.00,NULL,'2020-06-13 11:00:02',2,NULL,'0'),
(29147,55632,'2020-06-13 11:00:38',11,3160,43,5.00,210.00,0.00,NULL,'2020-06-13 11:00:38',2,NULL,'0'),
(29148,55015,'2020-06-13 11:01:49',6,2202,20,0.00,450.00,0.00,NULL,'2020-06-13 11:01:49',2,NULL,'0'),
(29149,55016,'2020-06-13 11:01:49',19,2202,99,0.00,400.00,0.00,NULL,'2020-06-13 11:01:49',2,NULL,'0'),
(29150,56863,'2020-06-13 11:14:20',5,1983,33,5.00,325.00,0.00,NULL,'2020-06-13 11:14:20',2,NULL,'0'),
(29151,56970,'2020-06-13 11:22:45',5,5025,34,5.00,70.00,0.00,NULL,'2020-06-13 11:22:44',2,NULL,'0'),
(29152,56974,'2020-06-13 11:22:45',12,5025,43,5.00,230.00,0.00,NULL,'2020-06-13 11:22:44',2,NULL,'0'),
(29153,56971,'2020-06-13 11:22:45',17,5025,23,5.00,100.00,0.00,NULL,'2020-06-13 11:22:44',2,NULL,'0'),
(29154,56975,'2020-06-13 11:22:45',5,5025,33,5.00,160.00,0.00,NULL,'2020-06-13 11:22:44',2,NULL,'0'),
(29155,55631,'2020-06-13 11:29:56',18,2931,6,5.00,270.00,0.00,NULL,'2020-06-13 11:29:56',2,NULL,'0'),
(29156,57024,'2020-06-13 11:32:11',24,2542,56,0.00,150.00,0.00,NULL,'2020-06-13 11:32:11',2,NULL,'0'),
(29157,57025,'2020-06-13 11:32:11',21,2542,41,5.00,155.00,0.00,NULL,'2020-06-13 11:32:11',2,NULL,'0'),
(29158,56004,'2020-06-13 11:39:35',7,3060,20,50.00,300.00,0.00,NULL,'2020-06-13 11:39:35',2,NULL,'0'),
(29159,55339,'2020-06-13 12:02:33',3,944,13,0.00,290.00,0.00,NULL,'2020-06-13 12:02:33',2,NULL,'0'),
(29160,56691,'2020-06-13 12:05:03',24,4403,56,0.00,150.00,0.00,NULL,'2020-06-13 12:05:03',2,NULL,'0'),
(29161,56756,'2020-06-13 12:28:08',11,4624,6,5.00,270.00,0.00,NULL,'2020-06-13 12:28:08',2,NULL,'0'),
(29162,56404,'2020-06-13 12:37:59',18,2631,6,5.00,240.00,0.00,NULL,'2020-06-13 12:37:59',2,NULL,'0'),
(29163,57148,'2020-06-13 12:39:42',19,3839,11,0.00,400.00,0.00,NULL,'2020-06-13 12:39:42',2,NULL,'0'),
(29164,56595,'2020-06-13 12:41:17',17,497,40,5.00,290.00,0.00,NULL,'2020-06-13 12:41:17',2,NULL,'0'),
(29165,57175,'2020-06-13 13:15:36',7,4703,20,0.00,100.00,0.00,NULL,'2020-06-13 13:15:36',2,NULL,'0'),
(29166,57174,'2020-06-13 13:15:36',19,4703,11,0.00,100.00,0.00,NULL,'2020-06-13 13:15:36',2,NULL,'0'),
(29167,57062,'2020-06-13 13:17:11',3,680,13,0.00,310.00,0.00,NULL,'2020-06-13 13:17:11',2,NULL,'0'),
(29168,56984,'2020-06-13 13:42:23',24,1440,56,0.00,150.00,0.00,NULL,'2020-06-13 13:42:23',2,NULL,'0'),
(29169,56985,'2020-06-13 13:42:23',12,1440,43,5.00,260.00,0.00,NULL,'2020-06-13 13:42:23',2,NULL,'0'),
(29170,56986,'2020-06-13 13:42:23',5,1440,41,5.00,320.00,0.00,NULL,'2020-06-13 13:42:23',2,NULL,'0'),
(29171,57097,'2020-06-13 14:15:21',11,4934,6,5.00,240.00,0.00,NULL,'2020-06-13 14:15:21',2,NULL,'0'),
(29172,56980,'2020-06-13 14:19:30',24,5015,82,0.00,300.00,0.00,NULL,'2020-06-13 14:19:30',2,NULL,'0'),
(29173,56391,'2020-06-13 14:46:18',7,4560,38,360.00,1000.00,0.00,NULL,'2020-06-13 14:46:18',2,NULL,'0'),
(29174,56996,'2020-06-13 15:05:41',5,1010,41,5.00,320.00,0.00,NULL,'2020-06-13 15:05:41',2,NULL,'0'),
(29175,57064,'2020-06-13 15:25:44',3,66,13,0.00,320.00,0.00,NULL,'2020-06-13 15:25:44',2,NULL,'0'),
(29176,56868,'2020-06-13 15:35:34',6,4173,38,415.00,1000.00,0.00,NULL,'2020-06-13 15:35:34',2,NULL,'0'),
(29177,57069,'2020-06-13 15:35:49',8,4015,24,0.00,0.00,0.00,NULL,'2020-06-13 15:35:49',2,NULL,'0'),
(29178,56987,'2020-06-13 15:35:49',5,4015,50,0.00,0.00,0.00,NULL,'2020-06-13 15:35:49',2,NULL,'0'),
(29179,56315,'2020-06-13 15:35:49',6,4015,50,0.00,100.00,0.00,NULL,'2020-06-13 15:35:49',2,NULL,'0'),
(29180,56967,'2020-06-13 16:20:22',18,4011,4,5.00,290.00,0.00,NULL,'2020-06-13 16:20:22',2,NULL,'0'),
(29181,57003,'2020-06-13 16:21:13',5,844,41,5.00,320.00,0.00,NULL,'2020-06-13 16:21:13',2,NULL,'0'),
(29182,57066,'2020-06-13 16:41:30',3,1617,13,0.00,330.00,0.00,NULL,'2020-06-13 16:41:30',2,NULL,'0'),
(29183,56761,'2020-06-13 16:42:02',7,5019,46,0.00,200.00,0.00,NULL,'2020-06-13 16:42:02',2,NULL,'0'),
(29184,56762,'2020-06-13 17:29:36',7,3735,46,0.00,180.00,0.00,NULL,'2020-06-13 17:29:36',2,NULL,'0'),
(29185,57083,'2020-06-13 18:13:31',24,650,78,0.00,100.00,0.00,'помилка','2020-06-13 18:13:31',2,2,'0'),
(29186,57080,'2020-06-13 18:13:31',21,650,41,0.00,320.00,0.00,NULL,'2020-06-13 18:13:31',2,NULL,'0'),
(29187,57068,'2020-06-13 19:10:11',3,4824,14,0.00,530.00,0.00,NULL,'2020-06-13 19:10:11',2,NULL,'0'),
(29188,56873,'2020-06-13 20:55:41',7,3532,38,212.00,700.00,0.00,NULL,'2020-06-13 20:55:41',2,NULL,'0'),
(29189,55605,'2020-06-14 07:59:03',19,4166,99,0.00,450.00,0.00,NULL,'2020-06-14 07:59:03',2,NULL,'0'),
(29190,56948,'2020-06-14 09:48:52',6,3532,17,0.00,200.00,0.00,NULL,'2020-06-14 09:48:52',2,NULL,'0'),
(29191,57012,'2020-06-15 09:46:08',6,1338,51,157.00,923.00,0.00,NULL,'2020-06-15 09:46:08',2,NULL,'0'),
(29192,56981,'2020-06-15 10:38:06',24,5015,82,0.00,300.00,0.00,NULL,'2020-06-15 10:38:06',2,NULL,'0'),
(29193,57035,'2020-06-15 10:46:40',17,4175,43,5.00,220.00,0.00,NULL,'2020-06-15 10:46:40',2,NULL,'0'),
(29194,55479,'2020-06-15 11:13:24',3,1049,5,0.00,390.00,0.00,NULL,'2020-06-15 11:13:23',2,NULL,'0'),
(29195,57233,'2020-06-15 11:33:01',20,952,56,0.00,200.00,0.00,NULL,'2020-06-15 11:33:01',2,NULL,'0'),
(29196,57209,'2020-06-15 11:57:57',19,4703,6,5.00,245.00,0.00,NULL,'2020-06-15 11:57:56',2,NULL,'0'),
(29197,56777,'2020-06-15 12:06:43',3,104,13,0.00,270.00,0.00,NULL,'2020-06-15 12:06:43',2,NULL,'0'),
(29198,57210,'2020-06-15 12:16:14',7,1621,46,0.00,150.00,0.00,NULL,'2020-06-15 12:16:14',2,NULL,'0'),
(29199,57029,'2020-06-15 12:23:13',24,4106,56,0.00,400.00,0.00,NULL,'2020-06-15 12:23:13',2,NULL,'0'),
(29200,56050,'2020-06-15 12:31:41',11,4969,6,5.00,260.00,0.00,NULL,'2020-06-15 12:31:41',2,NULL,'0'),
(29201,56464,'2020-06-15 12:34:00',12,4948,43,5.00,230.00,0.00,NULL,'2020-06-15 12:34:00',2,NULL,'0'),
(29202,56465,'2020-06-15 12:34:00',5,4948,33,5.00,160.00,0.00,NULL,'2020-06-15 12:34:00',2,NULL,'0'),
(29203,56651,'2020-06-15 12:34:00',7,4948,100,0.00,100.00,0.00,NULL,'2020-06-15 12:34:00',2,NULL,'0'),
(29204,55599,'2020-06-15 12:42:45',18,506,21,5.00,330.00,0.00,NULL,'2020-06-15 12:42:45',2,NULL,'0'),
(29205,56991,'2020-06-15 12:50:24',7,348,38,155.00,500.00,0.00,NULL,'2020-06-15 12:50:24',2,NULL,'0'),
(29206,57058,'2020-06-15 12:50:24',24,348,56,0.00,200.00,0.00,NULL,'2020-06-15 12:50:24',2,NULL,'0'),
(29207,56892,'2020-06-15 12:53:02',17,292,6,5.00,260.00,0.00,NULL,'2020-06-15 12:53:02',2,NULL,'0'),
(29208,57212,'2020-06-15 13:34:24',7,466,46,0.00,180.00,0.00,NULL,'2020-06-15 13:34:24',2,NULL,'0'),
(29209,57072,'2020-06-15 13:36:11',6,4376,100,100.00,500.00,0.00,NULL,'2020-06-15 13:36:11',2,NULL,'0'),
(29210,56933,'2020-06-15 13:41:44',5,558,34,5.00,160.00,0.00,NULL,'2020-06-15 13:41:44',2,NULL,'0'),
(29211,56934,'2020-06-15 13:41:44',24,558,56,0.00,150.00,0.00,NULL,'2020-06-15 13:41:44',2,NULL,'0'),
(29212,57141,'2020-06-15 13:41:52',7,3839,59,0.00,100.00,0.00,NULL,'2020-06-15 13:41:52',2,NULL,'0'),
(29213,56951,'2020-06-15 13:44:58',11,1928,6,5.00,240.00,0.00,NULL,'2020-06-15 13:44:58',2,NULL,'0'),
(29214,56794,'2020-06-15 13:51:24',3,835,13,0.00,320.00,0.00,NULL,'2020-06-15 13:51:24',2,NULL,'0'),
(29215,55839,'2020-06-15 14:07:14',18,3620,6,5.00,270.00,0.00,NULL,'2020-06-15 14:07:14',2,NULL,'0'),
(29216,56942,'2020-06-15 14:13:09',5,680,33,5.00,170.00,0.00,NULL,'2020-06-15 14:13:09',2,NULL,'0'),
(29217,57032,'2020-06-15 14:26:10',11,3202,35,0.00,20.00,0.00,NULL,'2020-06-15 14:26:10',2,NULL,'0'),
(29218,56878,'2020-06-15 15:00:34',17,4580,6,5.00,260.00,0.00,NULL,'2020-06-15 15:00:34',2,NULL,'0'),
(29219,57073,'2020-06-15 15:16:30',24,1389,82,0.00,200.00,0.00,NULL,'2020-06-15 15:16:30',2,NULL,'0'),
(29220,56923,'2020-06-15 15:25:18',18,38,6,5.00,250.00,0.00,NULL,'2020-06-15 15:25:18',2,NULL,'0'),
(29221,56922,'2020-06-15 15:29:50',21,4461,35,5.00,470.00,0.00,'помилка','2020-06-15 15:29:50',2,2,'0'),
(29222,57213,'2020-06-15 15:39:05',7,1953,59,0.00,100.00,0.00,NULL,'2020-06-15 15:39:05',2,NULL,'0'),
(29223,57140,'2020-06-15 15:40:40',3,5028,10,0.00,1300.00,0.00,NULL,'2020-06-15 15:40:40',2,NULL,'0'),
(29224,56912,'2020-06-15 16:00:35',5,4015,41,5.00,330.00,0.00,NULL,'2020-06-15 16:00:35',2,NULL,'0'),
(29225,56913,'2020-06-15 16:00:35',5,4015,50,0.00,0.00,0.00,NULL,'2020-06-15 16:00:35',2,NULL,'0'),
(29226,57258,'2020-06-15 16:36:36',12,606,6,5.00,250.00,0.00,NULL,'2020-06-15 16:36:36',2,NULL,'0'),
(29227,56801,'2020-06-15 16:54:25',3,3191,13,0.00,320.00,0.00,NULL,'2020-06-15 16:54:25',2,NULL,'0'),
(29228,56869,'2020-06-15 16:57:24',7,3044,28,0.00,100.00,0.00,NULL,'2020-06-15 16:57:24',2,NULL,'0'),
(29229,57150,'2020-06-15 17:07:13',17,1232,6,5.00,270.00,0.00,NULL,'2020-06-15 17:07:13',2,NULL,'0'),
(29230,57290,'2020-06-15 17:09:36',24,953,56,0.00,150.00,0.00,NULL,'2020-06-15 17:09:36',2,NULL,'0'),
(29231,56250,'2020-06-15 17:15:47',18,167,6,5.00,260.00,0.00,NULL,'2020-06-15 17:15:47',2,NULL,'0'),
(29232,57247,'2020-06-15 17:27:21',7,3607,46,0.00,200.00,0.00,NULL,'2020-06-15 17:27:21',2,NULL,'0'),
(29233,57038,'2020-06-15 17:31:59',5,4176,41,5.00,330.00,0.00,NULL,'2020-06-15 17:31:59',2,NULL,'0'),
(29234,55544,'2020-06-15 18:12:27',3,4642,5,0.00,320.00,0.00,NULL,'2020-06-15 18:12:27',2,NULL,'0'),
(29235,57188,'2020-06-13 18:28:08',5,2731,34,0.00,200.00,0.00,NULL,'2020-06-15 18:28:08',2,NULL,'0'),
(29236,57173,'2020-06-15 18:34:03',11,650,4,5.00,400.00,0.00,NULL,'2020-06-15 18:34:03',2,NULL,'0'),
(29237,57184,'2020-06-15 18:34:03',24,650,71,0.00,350.00,0.00,NULL,'2020-06-15 18:34:03',2,NULL,'0'),
(29238,57185,'2020-06-15 18:34:03',24,650,93,0.00,450.00,0.00,NULL,'2020-06-15 18:34:03',2,NULL,'0'),
(29239,56955,'2020-06-15 18:35:28',11,5023,43,5.00,240.00,0.00,NULL,'2020-06-15 18:35:28',2,NULL,'0'),
(29240,56957,'2020-06-15 18:35:28',7,5023,46,0.00,340.00,0.00,NULL,'2020-06-15 18:35:28',2,NULL,'0'),
(29241,56958,'2020-06-15 18:35:28',24,5023,56,0.00,150.00,0.00,NULL,'2020-06-15 18:35:28',2,NULL,'0'),
(29242,57177,'2020-06-16 10:19:01',7,2829,46,0.00,150.00,0.00,NULL,'2020-06-16 10:19:01',2,NULL,'0'),
(29243,57178,'2020-06-16 10:41:41',7,3793,46,0.00,100.00,0.00,NULL,'2020-06-16 10:41:41',2,NULL,'0'),
(29244,56950,'2020-06-16 11:11:29',5,413,33,5.00,340.00,0.00,NULL,'2020-06-16 11:11:29',2,NULL,'0'),
(29245,57231,'2020-06-16 11:21:42',8,3607,16,0.00,380.00,0.00,NULL,'2020-06-16 11:21:42',2,NULL,'0'),
(29246,55669,'2020-06-16 11:53:57',17,4884,6,5.00,260.00,0.00,NULL,'2020-06-16 11:53:57',2,NULL,'0'),
(29247,56932,'2020-06-16 12:04:27',7,4548,46,0.00,150.00,0.00,NULL,'2020-06-16 12:04:27',2,NULL,'0'),
(29248,57265,'2020-06-16 12:09:52',21,1776,6,0.00,0.00,0.00,NULL,'2020-06-16 12:09:52',2,NULL,'0'),
(29249,56528,'2020-06-16 12:49:38',21,1226,43,5.00,230.00,0.00,NULL,'2020-06-16 12:49:38',2,NULL,'0'),
(29250,57323,'2020-06-16 13:16:12',12,5035,43,5.00,220.00,0.00,NULL,'2020-06-16 13:16:12',2,NULL,'0'),
(29251,56661,'2020-06-16 13:18:37',11,1097,6,5.00,260.00,0.00,NULL,'2020-06-16 13:18:37',2,NULL,'0'),
(29252,56662,'2020-06-16 13:18:37',5,1097,41,5.00,350.00,0.00,NULL,'2020-06-16 13:18:37',2,NULL,'0'),
(29253,57013,'2020-06-16 13:53:21',11,558,6,5.00,265.00,0.00,NULL,'2020-06-16 13:53:21',2,NULL,'0'),
(29254,57249,'2020-06-16 16:20:40',5,55,41,5.00,340.00,0.00,NULL,'2020-06-16 16:20:40',2,NULL,'0'),
(29255,57309,'2020-06-16 16:21:05',11,1951,43,5.00,250.00,0.00,NULL,'2020-06-16 16:21:05',2,NULL,'0'),
(29256,57228,'2020-06-16 16:21:25',5,1356,41,5.00,170.00,0.00,NULL,'2020-06-16 16:21:25',2,NULL,'0'),
(29257,57229,'2020-06-16 16:21:25',11,1356,6,5.00,240.00,0.00,NULL,'2020-06-16 16:21:25',2,NULL,'0'),
(29258,56884,'2020-06-16 16:21:40',7,917,46,0.00,180.00,0.00,NULL,'2020-06-16 16:21:40',2,NULL,'0'),
(29259,57282,'2020-06-16 16:21:50',6,5032,38,426.00,1000.00,0.00,NULL,'2020-06-16 16:21:50',2,NULL,'0'),
(29260,56931,'2020-06-16 16:22:00',6,4015,50,0.00,100.00,0.00,NULL,'2020-06-16 16:22:00',2,NULL,'0'),
(29261,56999,'2020-06-16 16:22:00',6,4015,50,0.00,0.00,0.00,NULL,'2020-06-16 16:22:00',2,NULL,'0'),
(29262,57307,'2020-06-16 16:22:41',12,4765,6,5.00,275.00,0.00,NULL,'2020-06-16 16:22:41',2,NULL,'0'),
(29263,56937,'2020-06-16 16:34:26',7,672,107,0.00,80.00,0.00,NULL,'2020-06-16 16:34:26',2,NULL,'0'),
(29264,57363,'2020-06-16 17:00:46',7,953,50,0.00,80.00,0.00,NULL,'2020-06-16 17:00:46',2,NULL,'0'),
(29265,57292,'2020-06-16 17:19:21',8,2063,16,0.00,350.00,0.00,NULL,'2020-06-16 17:19:21',2,NULL,'0'),
(29266,55653,'2020-06-16 17:26:21',7,835,2,0.00,500.00,0.00,NULL,'2020-06-16 17:26:21',2,NULL,'0'),
(29267,56796,'2020-06-16 17:26:22',5,835,41,5.00,340.00,0.00,NULL,'2020-06-16 17:26:21',2,NULL,'0'),
(29268,57237,'2020-06-16 17:56:52',21,5031,6,5.00,290.00,0.00,NULL,'2020-06-16 17:56:52',2,NULL,'0'),
(29269,57238,'2020-06-16 17:56:52',21,5031,41,5.00,315.00,0.00,NULL,'2020-06-16 17:56:52',2,NULL,'0'),
(29270,57125,'2020-06-16 17:58:02',7,2224,46,0.00,120.00,0.00,NULL,'2020-06-16 17:58:02',2,NULL,'0'),
(29271,57289,'2020-06-16 17:59:01',11,3033,6,5.00,240.00,0.00,NULL,'2020-06-16 17:59:01',2,NULL,'0'),
(29272,57329,'2020-06-17 10:37:39',19,3880,6,5.00,245.00,0.00,NULL,'2020-06-17 10:37:39',2,NULL,'0'),
(29273,57202,'2020-06-17 10:41:14',6,4998,37,0.00,300.00,0.00,NULL,'2020-06-17 10:41:14',2,NULL,'0'),
(29274,57203,'2020-06-17 10:41:14',24,4998,56,0.00,150.00,0.00,NULL,'2020-06-17 10:41:14',2,NULL,'0'),
(29275,57314,'2020-06-17 10:51:39',8,5034,102,0.00,380.00,0.00,NULL,'2020-06-17 10:51:39',2,NULL,'0'),
(29276,57128,'2020-06-17 11:07:51',5,3269,41,5.00,320.00,0.00,NULL,'2020-06-17 11:07:51',2,NULL,'0'),
(29277,57283,'2020-06-17 11:39:16',24,4101,71,0.00,380.00,0.00,NULL,'2020-06-17 11:39:16',2,NULL,'0'),
(29278,57020,'2020-06-17 11:59:47',12,4632,6,5.00,270.00,0.00,NULL,'2020-06-17 11:59:47',2,NULL,'0'),
(29279,56780,'2020-06-17 12:08:09',3,3966,13,0.00,310.00,0.00,NULL,'2020-06-17 12:08:09',2,NULL,'0'),
(29280,56781,'2020-06-17 12:08:09',11,3966,21,5.00,320.00,0.00,NULL,'2020-06-17 12:08:09',2,NULL,'0'),
(29281,57390,'2020-06-17 12:27:20',24,1169,75,0.00,130.00,0.00,NULL,'2020-06-17 12:27:20',2,NULL,'0'),
(29282,57211,'2020-06-17 12:53:28',3,2397,32,0.00,800.00,0.00,NULL,'2020-06-17 12:53:28',2,NULL,'0'),
(29283,57222,'2020-06-17 12:54:48',5,1865,41,5.00,330.00,0.00,NULL,'2020-06-17 12:54:48',2,NULL,'0'),
(29284,57368,'2020-06-17 13:47:26',25,4854,102,0.00,350.00,0.00,NULL,'2020-06-17 13:47:26',2,NULL,'0'),
(29285,57118,'2020-06-17 13:53:45',6,5026,38,335.00,1000.00,0.00,NULL,'2020-06-17 13:53:45',2,NULL,'0'),
(29286,57273,'2020-06-17 14:03:12',5,4508,41,5.00,170.00,0.00,NULL,'2020-06-17 14:03:12',2,NULL,'0'),
(29287,57345,'2020-06-17 14:23:12',3,250,13,0.00,320.00,0.00,NULL,'2020-06-17 14:23:12',2,NULL,'0'),
(29288,57322,'2020-06-17 14:38:48',24,1680,56,0.00,150.00,0.00,NULL,'2020-06-17 14:38:48',2,NULL,'0'),
(29289,57179,'2020-06-17 14:44:00',18,766,4,0.00,350.00,0.00,NULL,'2020-06-17 14:44:00',2,NULL,'0'),
(29290,57217,'2020-06-17 15:32:56',5,536,41,5.00,320.00,0.00,NULL,'2020-06-17 15:32:56',2,NULL,'0'),
(29291,56920,'2020-06-17 15:45:37',21,2610,35,5.00,430.00,0.00,NULL,'2020-06-17 15:45:37',2,NULL,'0'),
(29292,56921,'2020-06-17 15:45:37',21,2610,41,5.00,160.00,0.00,NULL,'2020-06-17 15:45:37',2,NULL,'0'),
(29293,57315,'2020-06-17 16:14:44',18,4404,43,5.00,220.00,0.00,NULL,'2020-06-17 16:14:44',2,NULL,'0'),
(29294,56210,'2020-06-17 16:36:19',11,1659,35,5.00,430.00,0.00,NULL,'2020-06-17 16:36:19',2,NULL,'0'),
(29295,55029,'2020-06-17 16:51:58',3,81,13,0.00,315.00,0.00,NULL,'2020-06-17 16:51:58',2,NULL,'0'),
(29296,57256,'2020-06-17 16:51:58',5,81,33,5.00,160.00,0.00,NULL,'2020-06-17 16:51:58',2,NULL,'0'),
(29297,57407,'2020-06-17 17:13:50',8,4873,16,0.00,380.00,0.00,NULL,'2020-06-17 17:13:50',2,NULL,'0'),
(29298,57380,'2020-06-17 17:23:33',12,3216,4,5.00,350.00,0.00,NULL,'2020-06-17 17:23:33',2,NULL,'0'),
(29299,54186,'2020-06-17 17:24:52',3,648,5,0.00,290.00,0.00,NULL,'2020-06-17 17:24:52',2,NULL,'0'),
(29300,57392,'2020-06-17 17:31:20',18,1714,43,5.00,230.00,0.00,NULL,'2020-06-17 17:31:20',2,NULL,'0'),
(29301,57416,'2020-06-17 17:34:57',11,947,50,0.00,30.00,0.00,NULL,'2020-06-17 17:34:57',2,NULL,'0'),
(29302,55848,'2020-06-17 17:40:27',25,4383,4,5.00,330.00,0.00,NULL,'2020-06-17 17:40:27',2,NULL,'0'),
(29303,57015,'2020-06-17 17:58:15',6,1436,38,375.00,1000.00,0.00,NULL,'2020-06-17 17:58:15',2,NULL,'0'),
(29304,57224,'2020-06-17 17:58:25',25,4015,50,0.00,0.00,0.00,NULL,'2020-06-17 17:58:25',2,NULL,'0'),
(29305,57218,'2020-06-17 17:58:25',5,4015,50,0.00,0.00,0.00,NULL,'2020-06-17 17:58:25',2,NULL,'0'),
(29306,57220,'2020-06-17 17:58:25',6,4015,50,0.00,100.00,0.00,NULL,'2020-06-17 17:58:25',2,NULL,'0'),
(29307,57272,'2020-06-17 17:58:26',5,4015,50,0.00,0.00,0.00,NULL,'2020-06-17 17:58:25',2,NULL,'0'),
(29308,57384,'2020-06-17 18:39:36',11,799,43,5.00,220.00,0.00,NULL,'2020-06-17 18:39:36',2,NULL,'0'),
(29309,57447,'2020-06-18 08:56:15',3,1436,19,0.00,400.00,0.00,NULL,'2020-06-18 08:56:15',2,NULL,'0'),
(29310,57440,'2020-06-18 10:02:35',6,1447,100,0.00,50.00,0.00,NULL,'2020-06-18 10:02:35',2,NULL,'0'),
(29311,57189,'2020-06-18 11:08:21',25,4632,16,0.00,350.00,0.00,NULL,'2020-06-18 11:08:21',2,NULL,'0'),
(29312,57276,'2020-06-18 11:25:16',5,1432,41,5.00,320.00,0.00,NULL,'2020-06-18 11:25:16',2,NULL,'0'),
(29313,57234,'2020-06-18 11:36:47',24,5015,82,0.00,300.00,0.00,NULL,'2020-06-18 11:36:47',2,NULL,'0'),
(29314,56025,'2020-06-18 12:19:20',7,4702,59,0.00,100.00,0.00,NULL,'2020-06-18 12:19:20',2,NULL,'0'),
(29315,57235,'2020-06-18 12:22:17',24,952,50,0.00,150.00,0.00,NULL,'2020-06-18 12:22:17',2,NULL,'0'),
(29316,57420,'2020-06-18 12:22:17',24,952,50,0.00,0.00,0.00,NULL,'2020-06-18 12:22:17',2,NULL,'0'),
(29317,57311,'2020-06-18 12:32:19',11,4501,6,5.00,250.00,0.00,NULL,'2020-06-18 12:32:19',2,NULL,'0'),
(29318,57312,'2020-06-18 12:32:19',5,4501,33,5.00,320.00,0.00,NULL,'2020-06-18 12:32:19',2,NULL,'0'),
(29319,57462,'2020-06-18 13:21:28',17,2,4,0.00,20.00,0.00,NULL,'2020-06-18 13:21:28',2,NULL,'0'),
(29320,57327,'2020-06-18 13:48:54',7,5036,38,12.00,73.00,0.00,NULL,'2020-06-18 13:48:54',2,NULL,'0'),
(29321,57280,'2020-06-18 14:30:00',18,421,6,5.00,270.00,0.00,NULL,'2020-06-18 14:30:00',2,NULL,'0'),
(29322,57027,'2020-06-18 14:30:48',7,4015,50,0.00,100.00,0.00,NULL,'2020-06-18 14:30:48',2,NULL,'0'),
(29323,57422,'2020-06-18 15:04:48',6,4825,38,445.00,1000.00,0.00,NULL,'2020-06-18 15:04:48',2,NULL,'0'),
(29324,56908,'2020-06-18 15:07:49',5,937,33,5.00,180.00,0.00,NULL,'2020-06-18 15:07:49',2,NULL,'0'),
(29325,57163,'2020-06-18 15:10:22',3,542,5,0.00,370.00,0.00,NULL,'2020-06-18 15:10:22',2,NULL,'0'),
(29326,57413,'2020-06-18 15:10:33',19,4340,6,5.00,255.00,0.00,NULL,'2020-06-18 15:10:33',2,NULL,'0'),
(29327,57484,'2020-06-18 15:11:03',6,1210,28,0.00,100.00,0.00,NULL,'2020-06-18 15:11:03',2,NULL,'0'),
(29328,57259,'2020-06-18 15:12:35',24,455,56,0.00,150.00,0.00,NULL,'2020-06-18 15:12:35',2,NULL,'0'),
(29329,57087,'2020-06-18 15:43:18',5,383,41,5.00,320.00,0.00,NULL,'2020-06-18 15:43:18',2,NULL,'0'),
(29330,57088,'2020-06-18 15:43:18',17,383,6,5.00,290.00,0.00,NULL,'2020-06-18 15:43:18',2,NULL,'0'),
(29331,57445,'2020-06-18 15:44:08',12,5038,43,5.00,230.00,0.00,NULL,'2020-06-18 15:44:08',2,NULL,'0'),
(29332,57366,'2020-06-18 15:44:08',21,5038,41,5.00,160.00,0.00,NULL,'2020-06-18 15:44:08',2,NULL,'0'),
(29333,57321,'2020-06-18 15:58:32',18,3564,6,5.00,250.00,0.00,NULL,'2020-06-18 15:58:32',2,NULL,'0'),
(29334,57263,'2020-06-18 16:07:22',11,1833,6,5.00,240.00,0.00,NULL,'2020-06-18 16:07:22',2,NULL,'0'),
(29335,57419,'2020-06-18 16:11:52',5,5044,41,5.00,160.00,0.00,NULL,'2020-06-18 16:11:52',2,NULL,'0'),
(29336,56802,'2020-06-18 16:22:40',3,239,5,0.00,320.00,0.00,NULL,'2020-06-18 16:22:40',2,NULL,'0'),
(29337,57490,'2020-06-18 16:22:48',24,379,101,0.00,600.00,0.00,NULL,'2020-06-18 16:22:48',2,NULL,'0'),
(29338,56949,'2020-06-18 16:28:59',7,3875,38,244.00,700.00,0.00,NULL,'2020-06-18 16:28:59',2,NULL,'0'),
(29339,57285,'2020-06-18 16:38:36',6,4567,2,220.00,480.00,0.00,NULL,'2020-06-18 16:38:36',2,NULL,'0'),
(29340,57449,'2020-06-18 16:39:10',19,4961,43,5.00,260.00,0.00,NULL,'2020-06-18 16:39:10',2,NULL,'0'),
(29341,57458,'2020-06-18 16:42:51',24,4508,101,0.00,600.00,0.00,NULL,'2020-06-18 16:42:51',2,NULL,'0'),
(29342,57424,'2020-06-18 16:42:51',3,4508,13,0.00,40.00,0.00,NULL,'2020-06-18 16:42:51',2,NULL,'0'),
(29343,57464,'2020-06-18 16:54:19',12,5049,4,5.00,260.00,0.00,NULL,'2020-06-18 16:54:19',2,NULL,'0'),
(29344,57430,'2020-06-18 17:28:24',21,5046,41,5.00,160.00,0.00,NULL,'2020-06-18 17:28:24',2,NULL,'0'),
(29345,57347,'2020-06-18 17:35:56',5,2261,41,5.00,340.00,0.00,NULL,'2020-06-18 17:35:56',2,NULL,'0'),
(29346,57500,'2020-06-18 17:51:10',24,4703,56,0.00,150.00,0.00,NULL,'2020-06-18 17:51:10',2,NULL,'0'),
(29347,57296,'2020-06-18 18:49:21',17,356,4,0.00,350.00,0.00,NULL,'2020-06-18 18:49:21',2,NULL,'0'),
(29348,57022,'2020-06-18 19:15:31',7,303,59,0.00,150.00,0.00,NULL,'2020-06-18 19:15:31',2,NULL,'0'),
(29349,57082,'2020-06-18 20:04:42',7,4437,2,316.00,999.00,0.00,NULL,'2020-06-18 20:04:42',2,NULL,'0'),
(29350,57504,'2020-06-18 20:12:04',12,2730,21,5.00,310.00,0.00,NULL,'2020-06-18 20:12:04',2,NULL,'0'),
(29351,57364,'2020-06-19 08:07:28',6,4820,20,0.00,350.00,0.00,NULL,'2020-06-19 08:07:28',2,NULL,'0'),
(29352,57365,'2020-06-19 08:07:28',19,4820,11,0.00,350.00,0.00,NULL,'2020-06-19 08:07:28',2,NULL,'0'),
(29353,57442,'2020-06-19 09:55:49',7,4278,46,0.00,150.00,0.00,NULL,'2020-06-19 09:55:49',2,NULL,'0'),
(29354,57286,'2020-06-19 10:31:37',7,4974,46,0.00,150.00,0.00,NULL,'2020-06-19 10:31:37',2,NULL,'0'),
(29355,57383,'2020-06-19 10:33:03',17,196,23,5.00,95.00,0.00,NULL,'2020-06-19 10:33:02',2,NULL,'0'),
(29356,56936,'2020-06-19 10:33:03',5,196,34,5.00,80.00,0.00,NULL,'2020-06-19 10:33:02',2,NULL,'0'),
(29357,57252,'2020-06-19 11:30:07',12,2064,43,5.00,205.00,0.00,'помилка','2020-06-19 11:30:07',2,2,'0'),
(29358,57306,'2020-06-19 11:30:21',17,4212,43,5.00,220.00,0.00,NULL,'2020-06-19 11:30:21',2,NULL,'0'),
(29359,57049,'2020-06-19 11:35:34',7,4391,46,0.00,100.00,0.00,NULL,'2020-06-19 11:35:34',2,NULL,'0'),
(29360,57271,'2020-06-19 11:39:58',7,1437,28,0.00,30.00,0.00,NULL,'2020-06-19 11:39:58',2,NULL,'0'),
(29361,57337,'2020-06-19 11:59:25',18,350,6,5.00,280.00,0.00,NULL,'2020-06-19 11:59:25',2,NULL,'0'),
(29362,57429,'2020-06-19 12:08:59',5,5035,33,5.00,160.00,0.00,NULL,'2020-06-19 12:08:59',2,NULL,'0'),
(29363,56929,'2020-06-19 12:23:45',7,2945,59,0.00,160.00,0.00,NULL,'2020-06-19 12:23:45',2,NULL,'0'),
(29364,55644,'2020-06-19 12:31:24',3,107,13,0.00,300.00,0.00,NULL,'2020-06-19 12:31:24',2,NULL,'0'),
(29365,57408,'2020-06-19 13:02:16',19,2774,6,5.00,275.00,0.00,NULL,'2020-06-19 13:02:16',2,NULL,'0'),
(29366,57492,'2020-06-19 13:23:24',24,949,50,0.00,550.00,0.00,NULL,'2020-06-19 13:23:24',2,NULL,'0'),
(29367,56321,'2020-06-19 13:30:25',5,104,41,5.00,320.00,0.00,NULL,'2020-06-19 13:30:25',2,NULL,'0'),
(29368,57395,'2020-06-19 13:34:00',17,1241,6,5.00,290.00,0.00,NULL,'2020-06-19 13:34:00',2,NULL,'0'),
(29369,57448,'2020-06-19 13:34:54',21,939,40,5.00,220.00,0.00,NULL,'2020-06-19 13:34:54',2,NULL,'0'),
(29370,57513,'2020-06-19 13:34:54',25,939,16,0.00,350.00,0.00,NULL,'2020-06-19 13:34:54',2,NULL,'0'),
(29371,57514,'2020-06-19 13:34:54',24,939,56,0.00,0.00,0.00,NULL,'2020-06-19 13:34:54',2,NULL,'0'),
(29372,56262,'2020-06-19 13:49:32',18,2098,6,5.00,270.00,0.00,NULL,'2020-06-19 13:49:32',2,NULL,'0'),
(29373,56828,'2020-06-19 14:09:58',24,3429,56,0.00,150.00,0.00,NULL,'2020-06-19 14:09:58',2,NULL,'0'),
(29374,56725,'2020-06-19 14:20:35',3,188,5,0.00,330.00,0.00,NULL,'2020-06-19 14:20:35',2,NULL,'0'),
(29375,57549,'2020-06-19 14:34:31',24,952,56,0.00,150.00,0.00,NULL,'2020-06-19 14:34:31',2,NULL,'0'),
(29376,57491,'2020-06-19 14:34:32',21,952,41,0.00,0.00,0.00,NULL,'2020-06-19 14:34:31',2,NULL,'0'),
(29377,57503,'2020-06-19 15:00:53',24,3607,56,0.00,150.00,0.00,NULL,'2020-06-19 15:00:53',2,NULL,'0'),
(29378,57412,'2020-06-19 15:06:44',5,781,41,5.00,320.00,0.00,NULL,'2020-06-19 15:06:44',2,NULL,'0'),
(29379,57510,'2020-06-19 15:07:42',17,1802,6,5.00,240.00,0.00,NULL,'2020-06-19 15:07:42',2,NULL,'0'),
(29380,57288,'2020-06-19 15:15:01',21,38,41,5.00,160.00,0.00,NULL,'2020-06-19 15:15:01',2,NULL,'0'),
(29381,57529,'2020-06-19 15:29:23',19,1005,6,5.00,255.00,0.00,NULL,'2020-06-19 15:29:23',2,NULL,'0'),
(29382,57468,'2020-06-18 15:42:03',19,363,43,5.00,210.00,0.00,NULL,'2020-06-19 15:42:03',2,NULL,'0'),
(29383,57079,'2020-06-19 15:49:03',18,953,50,0.00,0.00,0.00,'помилка','2020-06-19 15:49:03',2,2,'0'),
(29384,56915,'2020-06-19 15:49:03',7,953,2,0.00,0.00,0.00,NULL,'2020-06-19 15:49:03',2,NULL,'0'),
(29385,57050,'2020-06-19 15:49:03',7,953,50,0.00,140.00,0.00,'2 чол стрижки','2020-06-19 15:49:03',2,2,'0'),
(29386,57284,'2020-06-19 16:09:39',5,1216,41,5.00,320.00,0.00,NULL,'2020-06-19 16:09:39',2,NULL,'0'),
(29387,57346,'2020-06-19 17:45:18',3,799,13,0.00,330.00,0.00,NULL,'2020-06-19 17:45:18',2,NULL,'0'),
(29388,56787,'2020-06-19 17:49:25',3,378,5,0.00,350.00,0.00,NULL,'2020-06-19 17:49:25',2,NULL,'0'),
(29389,57487,'2020-06-19 17:49:25',5,378,41,5.00,320.00,0.00,NULL,'2020-06-19 17:49:25',2,NULL,'0'),
(29390,57328,'2020-06-19 18:15:43',17,4693,6,0.00,300.00,0.00,NULL,'2020-06-19 18:15:43',2,NULL,'0'),
(29391,57132,'2020-06-20 10:03:42',5,25,33,5.00,180.00,0.00,NULL,'2020-06-20 10:03:42',2,NULL,'0'),
(29392,57466,'2020-06-20 10:11:28',24,952,50,0.00,80.00,0.00,NULL,'2020-06-20 10:11:28',2,NULL,'0'),
(29393,57507,'2020-06-20 10:11:28',24,952,50,0.00,0.00,0.00,NULL,'2020-06-20 10:11:28',2,NULL,'0'),
(29394,57470,'2020-06-20 10:37:30',20,1512,56,0.00,150.00,0.00,NULL,'2020-06-20 10:37:30',2,NULL,'0'),
(29395,57230,'2020-06-20 10:39:00',17,3607,6,5.00,290.00,0.00,NULL,'2020-06-20 10:39:00',2,NULL,'0'),
(29396,57204,'2020-06-20 10:51:21',7,201,2,175.00,500.00,0.00,NULL,'2020-06-20 10:51:21',2,NULL,'0'),
(29397,56311,'2020-06-20 10:51:38',25,119,24,0.00,250.00,0.00,NULL,'2020-06-20 10:51:38',2,NULL,'0'),
(29398,57162,'2020-06-20 10:59:45',3,4587,13,0.00,340.00,0.00,NULL,'2020-06-20 10:59:45',2,NULL,'0'),
(29399,57575,'2020-06-20 11:06:31',11,3159,6,5.00,260.00,0.00,NULL,'2020-06-20 11:06:31',2,NULL,'0'),
(29400,57465,'2020-06-20 11:15:47',24,5015,82,0.00,300.00,0.00,NULL,'2020-06-20 11:15:47',2,NULL,'0'),
(29401,57418,'2020-06-20 11:21:19',5,5026,41,5.00,330.00,0.00,NULL,'2020-06-20 11:21:19',2,NULL,'0'),
(29402,57201,'2020-06-20 11:24:13',7,5030,46,0.00,150.00,0.00,NULL,'2020-06-20 11:24:13',2,NULL,'0'),
(29403,57120,'2020-06-20 11:31:32',6,949,50,0.00,150.00,0.00,NULL,'2020-06-20 11:31:32',2,NULL,'0'),
(29404,57538,'2020-06-20 11:45:56',18,4654,4,5.00,250.00,0.00,NULL,'2020-06-20 11:45:56',2,NULL,'0'),
(29405,57343,'2020-06-20 11:48:45',19,2451,11,0.00,350.00,0.00,NULL,'2020-06-20 11:48:45',2,NULL,'0'),
(29406,57567,'2020-06-20 12:23:45',20,5059,56,0.00,150.00,0.00,NULL,'2020-06-20 12:23:45',2,NULL,'0'),
(29407,57389,'2020-06-20 12:33:04',24,977,82,0.00,250.00,0.00,NULL,'2020-06-20 12:33:04',2,NULL,'0'),
(29408,57396,'2020-06-20 12:35:57',25,5040,16,0.00,250.00,0.00,NULL,'2020-06-20 12:35:57',2,NULL,'0'),
(29409,57528,'2020-06-20 12:45:22',21,537,41,5.00,160.00,0.00,NULL,'2020-06-20 12:45:22',2,NULL,'0'),
(29410,55872,'2020-06-20 13:00:35',11,4088,21,5.00,360.00,0.00,NULL,'2020-06-20 13:00:35',2,NULL,'0'),
(29411,57580,'2020-06-20 13:14:19',3,4183,11,0.00,400.00,0.00,NULL,'2020-06-20 13:14:19',2,NULL,'0'),
(29412,57581,'2020-06-20 13:14:19',7,4183,20,0.00,400.00,0.00,NULL,'2020-06-20 13:14:19',2,NULL,'0'),
(29413,57585,'2020-06-20 13:27:16',17,4703,6,0.00,350.00,0.00,NULL,'2020-06-20 13:27:16',2,NULL,'0'),
(29414,55983,'2020-06-20 13:27:59',3,720,13,0.00,330.00,0.00,NULL,'2020-06-20 13:27:59',2,NULL,'0'),
(29415,57033,'2020-06-20 13:35:46',6,4864,38,395.00,1000.00,0.00,NULL,'2020-06-20 13:35:46',2,NULL,'0'),
(29416,57612,'2020-06-20 13:36:15',6,4015,50,0.00,100.00,0.00,NULL,'2020-06-20 13:36:15',2,NULL,'0'),
(29417,57198,'2020-06-20 13:51:49',7,5029,46,364.00,180.00,0.00,NULL,'2020-06-20 13:51:49',2,NULL,'0'),
(29418,57573,'2020-06-20 13:52:41',8,1232,16,0.00,350.00,0.00,NULL,'2020-06-20 13:52:41',2,NULL,'0'),
(29419,55986,'2020-06-20 14:18:37',18,1785,6,5.00,250.00,0.00,NULL,'2020-06-20 14:18:37',2,NULL,'0'),
(29420,57553,'2020-06-20 14:30:43',21,2600,41,5.00,320.00,0.00,NULL,'2020-06-20 14:30:43',2,NULL,'0'),
(29421,57554,'2020-06-20 14:30:43',11,2600,6,5.00,240.00,0.00,NULL,'2020-06-20 14:30:43',2,NULL,'0'),
(29422,57505,'2020-06-20 14:58:18',24,2409,56,0.00,150.00,0.00,NULL,'2020-06-20 14:58:18',2,NULL,'0'),
(29423,57506,'2020-06-20 14:58:18',25,2409,15,0.00,250.00,0.00,NULL,'2020-06-20 14:58:18',2,NULL,'0'),
(29424,57578,'2020-06-20 15:24:03',17,4422,6,5.00,275.00,0.00,NULL,'2020-06-20 15:24:03',2,NULL,'0'),
(29425,57516,'2020-06-20 15:33:26',8,3103,24,0.00,250.00,0.00,NULL,'2020-06-20 15:33:26',2,NULL,'0'),
(29426,57498,'2020-06-20 15:40:46',21,5052,41,5.00,320.00,0.00,NULL,'2020-06-20 15:40:46',2,NULL,'0'),
(29427,56872,'2020-06-20 15:44:58',18,627,6,5.00,250.00,0.00,NULL,'2020-06-20 15:44:58',2,NULL,'0'),
(29428,56788,'2020-06-20 15:48:04',3,379,5,0.00,390.00,0.00,NULL,'2020-06-20 15:48:04',2,NULL,'0'),
(29429,56827,'2020-06-20 16:18:18',19,3429,11,0.00,450.00,0.00,NULL,'2020-06-20 16:18:18',2,NULL,'0'),
(29430,57026,'2020-06-20 16:19:11',6,4771,38,320.00,1000.00,0.00,NULL,'2020-06-20 16:19:11',2,NULL,'0'),
(29431,57200,'2020-06-20 18:22:19',7,4078,38,300.00,900.00,0.00,NULL,'2020-06-20 18:22:19',2,NULL,'0'),
(29432,57593,'2020-06-20 20:18:58',21,5050,41,5.00,160.00,0.00,NULL,'2020-06-20 20:18:58',2,NULL,'0'),
(29433,57236,'2020-06-22 09:36:10',3,4918,32,0.00,600.00,0.00,NULL,'2020-06-22 09:36:10',2,NULL,'0'),
(29434,57451,'2020-06-22 11:06:32',6,5048,20,0.00,280.00,0.00,NULL,'2020-06-22 11:06:32',2,NULL,'0'),
(29435,57453,'2020-06-22 11:06:32',3,5048,11,0.00,400.00,0.00,NULL,'2020-06-22 11:06:32',2,NULL,'0'),
(29436,57590,'2020-06-22 11:35:05',24,5015,82,0.00,300.00,0.00,NULL,'2020-06-22 11:35:05',2,NULL,'0'),
(29437,57588,'2020-06-22 11:47:33',8,4278,16,0.00,350.00,0.00,NULL,'2020-06-22 11:47:33',2,NULL,'0'),
(29438,56511,'2020-06-22 11:54:09',5,2137,34,5.00,160.00,0.00,NULL,'2020-06-22 11:54:09',2,NULL,'0'),
(29439,57332,'2020-06-23 12:06:21',11,4639,6,5.00,240.00,0.00,NULL,'2020-06-22 12:06:21',2,NULL,'0'),
(29440,56097,'2020-06-22 12:25:51',3,151,13,0.00,320.00,0.00,NULL,'2020-06-22 12:25:51',2,NULL,'0'),
(29441,57632,'2020-06-22 12:44:37',5,250,34,5.00,180.00,0.00,NULL,'2020-06-22 12:44:37',2,NULL,'0'),
(29442,57386,'2020-06-22 12:56:45',5,3561,41,5.00,320.00,0.00,NULL,'2020-06-22 12:56:45',2,NULL,'0'),
(29443,57387,'2020-06-22 12:56:45',17,3561,40,5.00,310.00,0.00,NULL,'2020-06-22 12:56:45',2,NULL,'0'),
(29444,57579,'2020-06-21 13:11:42',8,119,20,0.00,350.00,0.00,NULL,'2020-06-22 13:11:42',2,NULL,'0'),
(29445,57227,'2020-06-22 13:36:45',7,4682,38,335.00,1000.00,0.00,NULL,'2020-06-22 13:36:45',2,NULL,'0'),
(29446,57629,'2020-06-22 13:55:49',24,4450,56,0.00,150.00,0.00,NULL,'2020-06-22 13:55:49',2,NULL,'0'),
(29447,56714,'2020-06-22 14:21:50',18,1513,21,5.00,320.00,0.00,NULL,'2020-06-22 14:21:50',2,NULL,'0'),
(29448,57417,'2020-06-22 14:34:09',5,5043,41,5.00,320.00,0.00,NULL,'2020-06-22 14:34:09',2,NULL,'0'),
(29449,57512,'2020-06-22 15:38:58',11,56,6,5.00,245.00,0.00,NULL,'2020-06-22 15:38:58',2,NULL,'0'),
(29450,57530,'2020-06-22 16:17:41',21,5056,4,5.00,350.00,0.00,NULL,'2020-06-22 16:17:41',2,NULL,'0'),
(29451,57531,'2020-06-22 16:17:41',12,5056,4,5.00,360.00,0.00,NULL,'2020-06-22 16:17:41',2,NULL,'0'),
(29452,57411,'2020-06-22 16:45:59',18,781,43,5.00,205.00,0.00,NULL,'2020-06-22 16:45:59',2,NULL,'0'),
(29453,57400,'2020-06-22 16:53:17',7,5041,38,215.00,600.00,0.00,NULL,'2020-06-22 16:53:17',2,NULL,'0'),
(29454,57401,'2020-06-22 16:53:17',24,5041,56,0.00,100.00,0.00,NULL,'2020-06-22 16:53:17',2,NULL,'0'),
(29455,56248,'2020-06-22 16:57:23',3,187,13,5.00,285.00,0.00,NULL,'2020-06-22 16:57:23',2,NULL,'0'),
(29456,57515,'2020-06-22 17:09:35',6,5055,38,485.00,1000.00,0.00,NULL,'2020-06-22 17:09:35',2,NULL,'0'),
(29457,57452,'2020-06-22 17:10:00',6,4015,50,0.00,100.00,0.00,NULL,'2020-06-22 17:10:00',2,NULL,'0'),
(29458,56833,'2020-06-22 17:31:56',3,139,14,5.00,475.00,0.00,NULL,'2020-06-22 17:31:56',2,NULL,'0'),
(29459,57631,'2020-06-22 17:49:37',12,836,40,5.00,250.00,0.00,NULL,'2020-06-22 17:49:37',2,NULL,'0'),
(29460,57622,'2020-06-22 18:03:09',8,5058,102,0.00,380.00,0.00,NULL,'2020-06-22 18:03:09',2,NULL,'0'),
(29461,57624,'2020-06-22 18:03:09',17,5058,40,0.00,290.00,0.00,NULL,'2020-06-22 18:03:09',2,NULL,'0'),
(29462,57626,'2020-06-22 18:03:09',21,5058,41,5.00,320.00,0.00,NULL,'2020-06-22 18:03:09',2,NULL,'0'),
(29463,57642,'2020-06-22 18:14:45',19,4971,6,0.00,355.00,0.00,NULL,'2020-06-22 18:14:45',2,NULL,'0'),
(29464,57494,'2020-06-22 18:18:51',11,373,6,5.00,240.00,0.00,NULL,'2020-06-22 18:18:51',2,NULL,'0'),
(29465,57586,'2020-06-22 18:29:42',3,26,13,0.00,270.00,0.00,NULL,'2020-06-22 18:29:42',2,NULL,'0'),
(29466,57620,'2020-06-22 18:30:12',3,951,50,0.00,320.00,0.00,NULL,'2020-06-22 18:30:12',2,NULL,'0'),
(29467,57623,'2020-06-22 18:30:12',8,951,50,0.00,0.00,0.00,NULL,'2020-06-22 18:30:12',2,NULL,'0'),
(29468,56835,'2020-06-22 18:30:12',3,951,50,0.00,0.00,0.00,NULL,'2020-06-22 18:30:12',2,NULL,'0'),
(29469,57641,'2020-06-22 18:49:27',17,4972,6,5.00,320.00,0.00,NULL,'2020-06-22 18:49:27',2,NULL,'0'),
(29470,57621,'2020-06-22 19:41:32',11,3605,6,5.00,270.00,0.00,NULL,'2020-06-22 19:41:32',2,NULL,'0'),
(29471,57488,'2020-06-22 19:51:33',11,726,6,5.00,240.00,0.00,NULL,'2020-06-22 19:51:33',2,NULL,'0'),
(29472,57687,'2020-06-22 21:07:54',7,953,59,0.00,100.00,0.00,NULL,'2020-06-22 21:07:54',2,NULL,'0'),
(29473,57636,'2020-06-22 08:52:17',24,5062,25,0.00,100.00,0.00,NULL,'2020-06-23 08:52:17',2,NULL,'0'),
(29474,57257,'2020-06-22 08:55:49',5,3788,33,5.00,180.00,0.00,NULL,'2020-06-23 08:55:49',2,NULL,'0'),
(29475,57646,'2020-06-22 09:01:44',24,952,100,0.00,200.00,0.00,NULL,'2020-06-23 09:01:44',2,NULL,'0'),
(29476,57605,'2020-06-22 09:01:44',21,952,50,0.00,0.00,0.00,NULL,'2020-06-23 09:01:44',2,NULL,'0'),
(29477,57654,'2020-06-22 09:01:44',24,952,50,0.00,0.00,0.00,NULL,'2020-06-23 09:01:44',2,NULL,'0'),
(29478,57676,'2020-06-22 09:01:44',24,952,50,0.00,50.00,0.00,NULL,'2020-06-23 09:01:44',2,NULL,'0'),
(29479,57606,'2020-06-22 09:02:03',24,4015,101,0.00,150.00,0.00,NULL,'2020-06-23 09:02:03',2,NULL,'0'),
(29480,56430,'2020-06-22 09:04:31',18,415,6,5.00,250.00,0.00,NULL,'2020-06-23 09:04:31',2,NULL,'0'),
(29481,57690,'2020-06-23 10:50:14',19,4262,6,5.00,245.00,0.00,NULL,'2020-06-23 10:50:14',2,NULL,'0'),
(29482,57537,'2020-06-23 11:22:39',3,5057,5,0.00,360.00,0.00,NULL,'2020-06-23 11:22:39',2,NULL,'0'),
(29483,57645,'2020-06-23 11:23:14',12,4851,40,5.00,260.00,0.00,NULL,'2020-06-23 11:23:14',2,NULL,'0'),
(29484,57359,'2020-06-23 11:28:58',24,4846,56,0.00,200.00,0.00,NULL,'2020-06-23 11:28:58',2,NULL,'0'),
(29485,57039,'2020-06-23 11:39:48',7,796,9,150.00,500.00,0.00,NULL,'2020-06-23 11:39:48',2,NULL,'0'),
(29486,57381,'2020-06-23 11:57:31',18,90,21,5.00,305.00,0.00,NULL,'2020-06-23 11:57:31',2,NULL,'0'),
(29487,57397,'2020-06-23 12:05:55',24,4953,75,0.00,400.00,0.00,NULL,'2020-06-23 12:05:55',2,NULL,'0'),
(29488,56172,'2020-06-23 12:12:37',17,888,21,5.00,345.00,0.00,NULL,'2020-06-23 12:12:37',2,NULL,'0'),
(29489,57499,'2020-06-23 12:12:59',3,5053,10,0.00,1300.00,0.00,NULL,'2020-06-23 12:12:59',2,NULL,'0'),
(29490,56501,'2020-06-23 12:19:41',5,716,41,5.00,340.00,0.00,NULL,'2020-06-23 12:19:41',2,NULL,'0'),
(29491,57548,'2020-06-23 13:17:51',7,953,50,0.00,180.00,0.00,NULL,'2020-06-23 13:17:51',2,NULL,'0'),
(29492,57461,'2020-06-23 13:18:13',18,2,4,5.00,250.00,0.00,NULL,'2020-06-23 13:18:13',2,NULL,'0'),
(29493,57324,'2020-06-23 13:44:24',3,1409,13,0.00,330.00,0.00,NULL,'2020-06-23 13:44:24',2,NULL,'0'),
(29494,57325,'2020-06-23 13:44:24',11,1409,6,5.00,270.00,0.00,NULL,'2020-06-23 13:44:24',2,NULL,'0'),
(29495,57326,'2020-06-23 13:44:24',7,1409,37,0.00,100.00,0.00,NULL,'2020-06-23 13:44:24',2,NULL,'0'),
(29496,57699,'2020-06-23 14:00:11',12,5021,6,4.00,240.00,0.00,NULL,'2020-06-23 14:00:11',2,NULL,'0'),
(29497,57640,'2020-06-23 14:07:27',21,4801,6,5.00,240.00,0.00,NULL,'2020-06-23 14:07:27',2,NULL,'0'),
(29498,57555,'2020-06-23 14:32:54',24,3607,101,0.00,500.00,0.00,NULL,'2020-06-23 14:32:54',2,NULL,'0'),
(29499,57595,'2020-06-23 14:48:09',5,3204,41,5.00,160.00,0.00,NULL,'2020-06-23 14:48:09',2,NULL,'0'),
(29500,57627,'2020-06-23 15:04:02',24,2655,75,0.00,230.00,0.00,NULL,'2020-06-23 15:04:02',2,NULL,'0'),
(29501,57615,'2020-06-23 15:05:00',11,233,40,5.00,360.00,0.00,NULL,'2020-06-23 15:05:00',2,NULL,'0');

INSERT INTO `payments` VALUES 
(29502,57572,'2020-06-23 15:45:51',5,5060,41,5.00,320.00,0.00,NULL,'2020-06-23 15:45:51',2,NULL,'0'),
(29503,57571,'2020-06-23 15:45:51',18,5060,40,5.00,220.00,0.00,NULL,'2020-06-23 15:45:51',2,NULL,'0'),
(29504,57742,'2020-06-23 15:46:23',7,4703,28,0.00,30.00,0.00,NULL,'2020-06-23 15:46:23',2,NULL,'0'),
(29505,57635,'2020-06-23 15:55:37',21,25,6,5.00,240.00,0.00,NULL,'2020-06-23 15:55:37',2,NULL,'0'),
(29506,57547,'2020-06-23 16:34:27',7,5058,38,245.00,900.00,0.00,NULL,'2020-06-23 16:34:27',2,NULL,'0'),
(29507,57713,'2020-06-23 16:49:53',17,4845,23,5.00,125.00,0.00,NULL,'2020-06-23 16:49:53',2,NULL,'0'),
(29508,57714,'2020-06-23 16:49:53',5,4845,34,5.00,170.00,0.00,NULL,'2020-06-23 16:49:53',2,NULL,'0'),
(29509,57613,'2020-06-23 17:01:37',18,3233,43,5.00,215.00,0.00,NULL,'2020-06-23 17:01:37',2,NULL,'0'),
(29510,57486,'2020-06-23 17:25:57',7,4366,107,0.00,60.00,0.00,NULL,'2020-06-23 17:25:57',2,NULL,'0'),
(29511,57652,'2020-06-23 17:37:13',24,1513,101,0.00,450.00,0.00,NULL,'2020-06-23 17:37:13',2,NULL,'0'),
(29512,57700,'2020-06-23 17:55:13',12,891,43,5.00,260.00,0.00,NULL,'2020-06-23 17:55:12',2,NULL,'0'),
(29513,57701,'2020-06-23 17:55:13',21,891,41,5.00,100.00,0.00,NULL,'2020-06-23 17:55:12',2,NULL,'0'),
(29514,57473,'2020-06-23 18:10:05',17,4174,6,5.00,260.00,0.00,NULL,'2020-06-23 18:10:05',2,NULL,'0'),
(29515,57669,'2020-06-23 18:13:54',6,231,38,300.00,1000.00,0.00,NULL,'2020-06-23 18:13:54',2,NULL,'0'),
(29516,57653,'2020-06-23 21:41:59',7,79,2,176.00,600.00,0.00,NULL,'2020-06-23 21:41:59',2,NULL,'0'),
(29517,57304,'2020-06-24 09:45:38',7,1751,46,0.00,330.00,0.00,NULL,'2020-06-24 09:45:38',2,NULL,'0'),
(29518,57438,'2020-06-24 10:38:43',25,652,24,0.00,250.00,0.00,NULL,'2020-06-24 10:38:43',2,NULL,'0'),
(29519,56044,'2020-06-24 10:42:42',11,4699,6,5.00,270.00,0.00,NULL,'2020-06-24 10:42:42',2,NULL,'0'),
(29520,57356,'2020-06-24 10:43:58',5,3472,41,5.00,320.00,0.00,NULL,'2020-06-24 10:43:58',2,NULL,'0'),
(29521,57655,'2020-06-24 11:42:50',7,4419,46,0.00,180.00,0.00,NULL,'2020-06-24 11:42:50',2,NULL,'0'),
(29522,57738,'2020-06-24 12:14:58',3,5065,14,0.00,490.00,0.00,NULL,'2020-06-24 12:14:58',2,NULL,'0'),
(29523,57637,'2020-06-24 12:46:48',11,1338,4,5.00,365.00,0.00,NULL,'2020-06-24 12:46:48',2,NULL,'0'),
(29524,57759,'2020-06-24 13:13:51',7,41,100,0.00,100.00,0.00,NULL,'2020-06-24 13:13:51',2,NULL,'0'),
(29525,57697,'2020-06-24 13:38:47',24,437,56,0.00,800.00,0.00,NULL,'2020-06-24 13:38:47',2,NULL,'0'),
(29526,57698,'2020-06-24 13:38:47',19,437,43,5.00,225.00,0.00,NULL,'2020-06-24 13:38:47',2,NULL,'0'),
(29527,55795,'2020-06-24 13:47:29',3,96,13,0.00,320.00,0.00,NULL,'2020-06-24 13:47:29',2,NULL,'0'),
(29528,57591,'2020-06-24 13:58:38',5,5012,41,5.00,320.00,0.00,NULL,'2020-06-24 13:58:38',2,NULL,'0'),
(29529,57740,'2020-06-24 14:24:21',18,821,6,5.00,250.00,0.00,NULL,'2020-06-24 14:24:21',2,NULL,'0'),
(29530,57741,'2020-06-24 14:24:21',21,821,41,5.00,320.00,0.00,NULL,'2020-06-24 14:24:21',2,NULL,'0'),
(29531,57565,'2020-06-24 14:47:58',18,952,50,0.00,0.00,0.00,NULL,'2020-06-24 14:47:58',2,NULL,'0'),
(29532,57757,'2020-06-24 14:47:58',24,952,56,0.00,150.00,0.00,NULL,'2020-06-24 14:47:58',2,NULL,'0'),
(29533,57770,'2020-06-24 15:49:35',19,689,6,5.00,265.00,0.00,NULL,'2020-06-24 15:49:35',2,NULL,'0'),
(29534,57532,'2020-06-24 16:24:02',6,939,38,370.00,1000.00,0.00,NULL,'2020-06-24 16:24:02',2,NULL,'0'),
(29535,57541,'2020-06-24 16:24:02',24,939,56,0.00,150.00,0.00,NULL,'2020-06-24 16:24:02',2,NULL,'0'),
(29536,57610,'2020-06-24 16:29:09',25,2950,24,0.00,250.00,0.00,NULL,'2020-06-24 16:29:09',2,NULL,'0'),
(29537,57611,'2020-06-24 16:29:09',25,2950,6,5.00,240.00,0.00,NULL,'2020-06-24 16:29:09',2,NULL,'0'),
(29538,57569,'2020-06-24 16:49:33',3,426,14,0.00,450.00,0.00,NULL,'2020-06-24 16:49:33',2,NULL,'0'),
(29539,57570,'2020-06-24 16:49:33',5,426,41,5.00,320.00,0.00,NULL,'2020-06-24 16:49:33',2,NULL,'0'),
(29540,57279,'2020-06-24 16:58:42',7,217,38,270.00,1000.00,0.00,NULL,'2020-06-24 16:58:42',2,NULL,'0'),
(29541,57730,'2020-06-24 17:22:43',3,31,5,0.00,330.00,0.00,NULL,'2020-06-24 17:22:43',2,NULL,'0'),
(29542,57688,'2020-06-24 17:34:06',11,2996,6,5.00,250.00,0.00,NULL,'2020-06-24 17:34:06',2,NULL,'0'),
(29543,57689,'2020-06-24 17:34:06',21,2996,41,5.00,320.00,0.00,NULL,'2020-06-24 17:34:06',2,NULL,'0'),
(29544,57756,'2020-06-24 17:34:06',20,2996,56,0.00,150.00,0.00,NULL,'2020-06-24 17:34:06',2,NULL,'0'),
(29545,57477,'2020-06-24 17:50:32',6,2730,9,116.00,100.00,0.00,NULL,'2020-06-24 17:50:32',2,NULL,'0'),
(29546,57743,'2020-06-24 17:56:46',17,1403,43,5.00,220.00,0.00,NULL,'2020-06-24 17:56:46',2,NULL,'0'),
(29547,57616,'2020-06-24 18:20:24',17,1183,6,5.00,270.00,0.00,NULL,'2020-06-24 18:20:24',2,NULL,'0'),
(29548,57798,'2020-06-24 18:30:43',6,4703,26,0.00,100.00,0.00,NULL,'2020-06-24 18:30:43',2,NULL,'0'),
(29549,57543,'2020-06-24 18:47:06',24,3798,101,0.00,400.00,0.00,NULL,'2020-06-24 18:47:06',2,NULL,'0'),
(29550,57665,'2020-06-24 08:45:13',7,125,38,100.00,550.00,0.00,NULL,'2020-06-25 08:45:13',2,NULL,'0'),
(29551,57638,'2020-06-25 10:16:04',24,5015,82,0.00,300.00,0.00,NULL,'2020-06-25 10:16:04',2,NULL,'0'),
(29552,57788,'2020-06-25 10:52:48',19,5068,6,5.00,245.00,0.00,NULL,'2020-06-25 10:52:48',2,NULL,'0'),
(29553,57633,'2020-06-25 11:26:12',6,5061,38,250.00,1000.00,0.00,NULL,'2020-06-25 11:26:12',2,NULL,'0'),
(29554,57771,'2020-06-25 11:49:55',8,1018,16,0.00,350.00,0.00,NULL,'2020-06-25 11:49:55',2,NULL,'0'),
(29555,56874,'2020-06-25 12:57:06',7,2654,38,307.00,1000.00,0.00,NULL,'2020-06-25 12:57:06',2,NULL,'0'),
(29556,57712,'2020-06-25 12:57:06',20,2654,56,0.00,150.00,0.00,NULL,'2020-06-25 12:57:06',2,NULL,'0'),
(29557,57078,'2020-06-25 13:15:37',24,951,50,0.00,150.00,0.00,NULL,'2020-06-25 13:15:37',2,NULL,'0'),
(29558,57754,'2020-06-25 13:15:37',3,951,50,0.00,0.00,0.00,NULL,'2020-06-25 13:15:37',2,NULL,'0'),
(29559,57617,'2020-06-25 13:23:28',5,744,33,5.00,160.00,0.00,NULL,'2020-06-25 13:23:28',2,NULL,'0'),
(29560,57313,'2020-06-25 13:48:21',7,627,46,0.00,180.00,0.00,NULL,'2020-06-25 13:48:21',2,NULL,'0'),
(29561,56979,'2020-06-25 14:21:34',17,1834,43,5.00,240.00,0.00,NULL,'2020-06-25 14:21:34',2,NULL,'0'),
(29562,57753,'2020-06-25 14:25:54',3,1087,5,0.00,370.00,0.00,NULL,'2020-06-25 14:25:54',2,NULL,'0'),
(29563,57802,'2020-06-25 14:32:30',12,4411,6,5.00,260.00,0.00,NULL,'2020-06-25 14:32:30',2,NULL,'0'),
(29564,57739,'2020-06-25 14:32:51',11,4843,4,5.00,310.00,0.00,NULL,'2020-06-25 14:32:51',2,NULL,'0'),
(29565,57618,'2020-06-25 14:45:04',24,3319,56,0.00,150.00,0.00,NULL,'2020-06-25 14:45:04',2,NULL,'0'),
(29566,57619,'2020-06-25 14:45:04',11,3319,6,5.00,240.00,0.00,NULL,'2020-06-25 14:45:04',2,NULL,'0'),
(29567,57720,'2020-06-25 14:54:12',5,1961,41,5.00,320.00,0.00,NULL,'2020-06-25 14:54:12',2,NULL,'0'),
(29568,57804,'2020-06-25 15:09:06',17,2106,6,5.00,60.00,0.00,NULL,'2020-06-25 15:09:06',2,NULL,'0'),
(29569,56350,'2020-06-25 15:42:52',6,3564,9,110.00,480.00,0.00,NULL,'2020-06-25 15:42:52',2,NULL,'0'),
(29570,57752,'2020-06-25 15:59:30',3,610,13,0.00,250.00,0.00,NULL,'2020-06-25 15:59:29',2,NULL,'0'),
(29571,57659,'2020-06-25 16:05:53',7,802,2,225.00,500.00,0.00,NULL,'2020-06-25 16:05:53',2,NULL,'0'),
(29572,56968,'2020-06-25 16:22:20',25,3024,102,0.00,350.00,0.00,NULL,'2020-06-25 16:22:20',2,NULL,'0'),
(29573,56332,'2020-06-25 16:51:05',11,532,21,5.00,310.00,0.00,NULL,'2020-06-25 16:51:05',2,NULL,'0'),
(29574,57750,'2020-06-25 16:59:24',5,4642,33,5.00,340.00,0.00,NULL,'2020-06-25 16:59:24',2,NULL,'0'),
(29575,57751,'2020-06-25 16:59:24',24,4642,56,0.00,150.00,0.00,NULL,'2020-06-25 16:59:24',2,NULL,'0'),
(29576,57799,'2020-06-25 17:00:17',24,696,56,0.00,150.00,0.00,NULL,'2020-06-25 17:00:17',2,NULL,'0'),
(29577,56112,'2020-06-25 17:27:59',3,4176,13,0.00,290.00,0.00,NULL,'2020-06-25 17:27:59',2,NULL,'0'),
(29578,56111,'2020-06-25 17:27:59',3,4176,13,0.00,0.00,0.00,NULL,'2020-06-25 17:27:59',2,NULL,'0'),
(29579,57820,'2020-06-25 17:38:52',21,5072,41,5.00,320.00,0.00,NULL,'2020-06-25 17:38:52',2,NULL,'0'),
(29580,57821,'2020-06-25 17:38:52',17,5072,35,5.00,420.00,0.00,NULL,'2020-06-25 17:38:52',2,NULL,'0'),
(29581,57823,'2020-06-25 18:01:33',11,4311,6,5.00,240.00,0.00,NULL,'2020-06-25 18:01:33',2,NULL,'0'),
(29582,57399,'2020-06-25 18:51:56',3,125,13,0.00,290.00,0.00,NULL,'2020-06-25 18:51:56',2,NULL,'0'),
(29583,57661,'2020-06-25 20:10:12',7,5063,38,300.00,1000.00,0.00,NULL,'2020-06-25 20:10:11',2,NULL,'0'),
(29584,57628,'2020-06-26 09:19:47',7,4703,46,0.00,100.00,0.00,NULL,'2020-06-26 09:19:47',2,NULL,'0'),
(29585,57780,'2020-06-26 09:47:08',6,2293,37,0.00,300.00,0.00,NULL,'2020-06-26 09:47:08',2,NULL,'0'),
(29586,57806,'2020-06-26 10:07:54',24,4942,75,0.00,350.00,0.00,NULL,'2020-06-26 10:07:54',2,NULL,'0'),
(29587,57702,'2020-06-26 10:17:21',7,73,46,0.00,100.00,0.00,NULL,'2020-06-26 10:17:21',2,NULL,'0'),
(29588,57732,'2020-06-26 10:27:30',6,4003,9,205.00,480.00,0.00,NULL,'2020-06-26 10:27:30',2,NULL,'0'),
(29589,57844,'2020-06-26 10:39:55',25,1367,24,0.00,200.00,0.00,NULL,'2020-06-26 10:39:55',2,NULL,'0'),
(29590,57810,'2020-06-26 11:22:35',7,5070,46,0.00,200.00,0.00,NULL,'2020-06-26 11:22:35',2,NULL,'0'),
(29591,57662,'2020-06-26 11:40:24',8,558,16,0.00,250.00,0.00,'помилка','2020-06-26 11:40:24',2,2,'0'),
(29592,56545,'2020-06-26 11:43:11',18,829,40,5.00,240.00,0.00,NULL,'2020-06-26 11:43:11',2,NULL,'0'),
(29593,57733,'2020-06-26 11:48:05',6,4015,50,0.00,100.00,0.00,NULL,'2020-06-26 11:48:05',2,NULL,'0'),
(29594,57341,'2020-06-26 11:48:05',6,4015,50,0.00,0.00,0.00,NULL,'2020-06-26 11:48:05',2,NULL,'0'),
(29595,57342,'2020-06-26 11:48:05',6,4015,50,0.00,0.00,0.00,NULL,'2020-06-26 11:48:05',2,NULL,'0'),
(29596,57893,'2020-06-26 11:48:05',5,4015,50,0.00,0.00,0.00,NULL,'2020-06-26 11:48:05',2,NULL,'0'),
(29597,57847,'2020-06-26 12:04:59',7,1492,100,0.00,100.00,0.00,NULL,'2020-06-26 12:04:59',2,NULL,'0'),
(29598,57496,'2020-06-26 12:10:55',6,4358,28,0.00,30.00,0.00,NULL,'2020-06-26 12:10:55',2,NULL,'0'),
(29599,57497,'2020-06-26 12:10:55',24,4358,56,0.00,150.00,0.00,NULL,'2020-06-26 12:10:55',2,NULL,'0'),
(29600,57874,'2020-06-26 12:18:51',17,4996,6,5.00,240.00,0.00,NULL,'2020-06-26 12:18:51',2,NULL,'0'),
(29601,54172,'2020-06-26 12:19:01',15,1018,11,0.00,300.00,0.00,NULL,'2020-06-26 12:19:01',2,NULL,'0'),
(29602,57848,'2020-06-26 12:20:14',24,4718,56,0.00,150.00,0.00,NULL,'2020-06-26 12:20:14',2,NULL,'0'),
(29603,57899,'2020-06-26 12:35:53',19,3364,43,5.00,95.00,0.00,NULL,'2020-06-26 12:35:53',2,NULL,'0'),
(29604,57199,'2020-06-26 12:51:11',7,4946,109,0.00,300.00,0.00,NULL,'2020-06-26 12:51:11',2,NULL,'0'),
(29605,57583,'2020-06-26 13:04:50',24,2527,56,0.00,150.00,0.00,NULL,'2020-06-26 13:04:50',2,NULL,'0'),
(29606,57582,'2020-06-26 13:04:50',18,2527,6,5.00,260.00,0.00,NULL,'2020-06-26 13:04:50',2,NULL,'0'),
(29607,57868,'2020-06-26 13:35:30',12,1460,6,5.00,220.00,0.00,NULL,'2020-06-26 13:35:30',2,NULL,'0'),
(29608,57340,'2020-06-26 14:01:04',6,790,38,230.00,500.00,0.00,NULL,'2020-06-26 14:01:04',2,NULL,'0'),
(29609,55929,'2020-06-26 14:14:02',18,1786,6,5.00,250.00,0.00,NULL,'2020-06-26 14:14:02',2,NULL,'0'),
(29610,57735,'2020-06-26 14:27:08',17,4180,6,5.00,240.00,0.00,NULL,'2020-06-26 14:27:08',2,NULL,'0'),
(29611,57892,'2020-06-26 14:48:50',5,1169,34,5.00,160.00,0.00,NULL,'2020-06-26 14:48:50',2,NULL,'0'),
(29612,57843,'2020-06-26 15:13:18',23,5073,112,0.00,200.00,0.00,NULL,'2020-06-26 15:13:18',2,NULL,'0'),
(29613,54122,'2020-06-26 15:46:33',24,126,56,0.00,150.00,0.00,NULL,'2020-06-26 15:46:33',2,NULL,'0'),
(29614,54120,'2020-06-26 15:46:33',3,126,5,0.00,490.00,0.00,NULL,'2020-06-26 15:46:33',2,NULL,'0'),
(29615,57727,'2020-06-26 16:09:49',18,2605,6,5.00,240.00,0.00,NULL,'2020-06-26 16:09:49',2,NULL,'0'),
(29616,57900,'2020-06-26 16:14:24',5,5077,33,5.00,160.00,0.00,NULL,'2020-06-26 16:14:24',2,NULL,'0'),
(29617,57902,'2020-06-26 16:14:24',7,5077,100,0.00,130.00,0.00,NULL,'2020-06-26 16:14:24',2,NULL,'0'),
(29618,57710,'2020-06-26 16:33:43',12,4635,35,5.00,470.00,0.00,NULL,'2020-06-26 16:33:43',2,NULL,'0'),
(29619,57711,'2020-06-26 16:33:43',5,4635,41,5.00,320.00,0.00,NULL,'2020-06-26 16:33:43',2,NULL,'0'),
(29620,57703,'2020-06-26 16:33:43',7,4635,2,346.00,600.00,0.00,NULL,'2020-06-26 16:33:43',2,NULL,'0'),
(29621,57705,'2020-06-26 16:33:43',24,4635,56,0.00,200.00,0.00,NULL,'2020-06-26 16:33:43',2,NULL,'0'),
(29622,57715,'2020-06-26 17:13:00',24,3839,93,0.00,150.00,0.00,NULL,'2020-06-26 17:13:00',2,NULL,'0'),
(29623,55930,'2020-06-26 17:13:00',18,3839,50,0.00,0.00,0.00,NULL,'2020-06-26 17:13:00',2,NULL,'0'),
(29624,57479,'2020-06-26 17:16:10',8,756,16,0.00,375.00,0.00,NULL,'2020-06-26 17:16:10',2,NULL,'0'),
(29625,52454,'2020-06-26 17:23:03',3,449,5,0.00,300.00,0.00,NULL,'2020-06-26 17:23:03',2,NULL,'0'),
(29626,57728,'2020-06-26 17:45:04',5,7,41,5.00,330.00,0.00,NULL,'2020-06-26 17:45:04',2,NULL,'0'),
(29627,57924,'2020-06-26 17:47:04',24,1447,75,0.00,370.00,0.00,NULL,'2020-06-26 17:47:04',2,NULL,'0'),
(29628,57927,'2020-06-26 17:50:12',21,2731,41,5.00,320.00,0.00,NULL,'2020-06-26 17:50:12',2,NULL,'0'),
(29629,57814,'2020-06-26 17:52:50',17,4985,6,5.00,240.00,0.00,NULL,'2020-06-26 17:52:50',2,NULL,'0'),
(29630,57931,'2020-06-27 09:44:01',3,2344,53,0.00,800.00,0.00,NULL,'2020-06-27 09:44:01',2,NULL,'0'),
(29631,57607,'2020-06-27 09:55:26',7,600,17,0.00,180.00,0.00,NULL,'2020-06-27 09:55:26',2,NULL,'0'),
(29632,57901,'2020-06-27 10:17:51',24,2995,82,0.00,250.00,0.00,NULL,'2020-06-27 10:17:51',2,NULL,'0'),
(29633,57634,'2020-06-27 10:22:36',7,1287,46,0.00,180.00,0.00,NULL,'2020-06-27 10:22:36',2,NULL,'0'),
(29634,57939,'2020-06-27 10:25:41',21,353,41,5.00,160.00,0.00,NULL,'2020-06-27 10:25:41',2,NULL,'0'),
(29635,57778,'2020-06-27 10:33:36',24,5066,76,0.00,150.00,0.00,NULL,'2020-06-27 10:33:35',2,NULL,'0'),
(29636,57266,'2020-06-27 11:08:46',12,4403,43,5.00,220.00,0.00,NULL,'2020-06-27 11:08:46',2,NULL,'0'),
(29637,57760,'2020-06-27 11:09:34',18,4995,43,5.00,220.00,0.00,NULL,'2020-06-27 11:09:34',2,NULL,'0'),
(29638,57781,'2020-06-27 11:26:45',24,5067,56,0.00,150.00,0.00,NULL,'2020-06-27 11:26:45',2,NULL,'0'),
(29639,57813,'2020-06-27 11:40:10',5,1801,41,5.00,320.00,0.00,NULL,'2020-06-27 11:40:10',2,NULL,'0'),
(29640,57812,'2020-06-27 11:40:10',15,1801,11,0.00,300.00,0.00,NULL,'2020-06-27 11:40:10',2,NULL,'0'),
(29641,57894,'2020-06-27 11:49:02',5,4964,41,5.00,340.00,0.00,NULL,'2020-06-27 11:49:01',2,NULL,'0'),
(29642,57919,'2020-06-27 11:49:38',6,937,2,0.00,400.00,0.00,NULL,'2020-06-27 11:49:38',2,NULL,'0'),
(29643,57922,'2020-06-27 12:22:20',17,4448,6,5.00,275.00,0.00,NULL,'2020-06-27 12:22:20',2,NULL,'0'),
(29644,57923,'2020-06-27 12:22:20',8,4448,16,0.00,350.00,0.00,NULL,'2020-06-27 12:22:20',2,NULL,'0'),
(29645,57254,'2020-06-27 12:33:31',11,3039,43,5.00,240.00,0.00,NULL,'2020-06-27 12:33:31',2,NULL,'0'),
(29646,57369,'2020-06-27 12:33:31',7,3039,46,0.00,200.00,0.00,NULL,'2020-06-27 12:33:31',2,NULL,'0'),
(29647,57845,'2020-06-27 12:33:43',20,5074,56,0.00,300.00,0.00,NULL,'2020-06-27 12:33:43',2,NULL,'0'),
(29648,57819,'2020-06-27 12:42:08',25,5071,102,0.00,380.00,0.00,NULL,'2020-06-27 12:42:08',2,NULL,'0'),
(29649,57907,'2020-06-27 12:42:08',24,5071,56,0.00,150.00,0.00,NULL,'2020-06-27 12:42:08',2,NULL,'0'),
(29650,57933,'2020-06-27 12:51:50',5,5081,33,5.00,160.00,0.00,NULL,'2020-06-27 12:51:50',2,NULL,'0'),
(29651,57431,'2020-06-27 13:07:31',7,5047,20,0.00,350.00,0.00,NULL,'2020-06-27 13:07:31',2,NULL,'0'),
(29652,57432,'2020-06-27 13:07:31',19,5047,99,0.00,450.00,0.00,NULL,'2020-06-27 13:07:31',2,NULL,'0'),
(29653,57762,'2020-06-27 13:14:50',18,3807,21,5.00,340.00,0.00,NULL,'2020-06-27 13:14:50',2,NULL,'0'),
(29654,57911,'2020-06-27 13:32:31',24,5078,71,0.00,250.00,0.00,NULL,'2020-06-27 13:32:31',2,NULL,'0'),
(29655,57945,'2020-06-27 13:37:50',5,292,33,0.00,200.00,0.00,NULL,'2020-06-27 13:37:50',2,NULL,'0'),
(29656,57592,'2020-06-27 13:39:44',17,3170,4,5.00,270.00,0.00,NULL,'2020-06-27 13:39:44',2,NULL,'0'),
(29657,57352,'2020-06-27 13:45:47',3,459,5,0.00,340.00,0.00,NULL,'2020-06-27 13:45:47',2,NULL,'0'),
(29658,57353,'2020-06-27 13:45:47',11,459,21,5.00,460.00,0.00,'помилка','2020-06-27 13:45:47',2,2,'0'),
(29659,57435,'2020-06-27 14:23:29',3,766,10,0.00,1300.00,0.00,NULL,'2020-06-27 14:23:29',2,NULL,'0'),
(29660,57763,'2020-06-27 14:26:17',18,1983,6,5.00,250.00,0.00,NULL,'2020-06-27 14:26:17',2,NULL,'0'),
(29661,57944,'2020-06-27 14:27:33',25,3382,102,0.00,450.00,0.00,NULL,'2020-06-27 14:27:33',2,NULL,'0'),
(29662,57920,'2020-06-27 14:36:42',6,4015,50,0.00,0.00,0.00,NULL,'2020-06-27 14:36:42',2,NULL,'0'),
(29663,57895,'2020-06-27 14:36:42',5,4015,50,5.00,180.00,0.00,NULL,'2020-06-27 14:36:42',2,NULL,'0'),
(29664,57896,'2020-06-27 14:36:42',12,4015,4,0.00,0.00,0.00,NULL,'2020-06-27 14:36:42',2,NULL,'0'),
(29665,57897,'2020-06-27 14:36:42',21,4015,50,0.00,0.00,0.00,NULL,'2020-06-27 14:36:42',2,NULL,'0'),
(29666,56992,'2020-06-27 15:04:13',7,188,37,0.00,150.00,0.00,NULL,'2020-06-27 15:04:13',2,NULL,'0'),
(29667,56994,'2020-06-27 15:04:13',24,188,56,0.00,80.00,0.00,NULL,'2020-06-27 15:04:13',2,NULL,'0'),
(29668,57841,'2020-06-27 15:30:49',7,4773,46,0.00,200.00,0.00,NULL,'2020-06-27 15:30:49',2,NULL,'0'),
(29669,57982,'2020-06-27 15:31:00',6,3862,20,0.00,250.00,0.00,NULL,'2020-06-27 15:31:00',2,NULL,'0'),
(29670,57993,'2020-06-27 15:55:05',17,4703,6,0.00,20.00,0.00,NULL,'2020-06-27 15:55:05',2,NULL,'0'),
(29671,57914,'2020-06-27 15:57:31',24,5079,56,0.00,150.00,0.00,NULL,'2020-06-27 15:57:31',2,NULL,'0'),
(29672,57930,'2020-06-27 16:05:45',24,3331,101,0.00,400.00,0.00,NULL,'2020-06-27 16:05:45',2,NULL,'0'),
(29673,57686,'2020-06-27 16:28:05',11,5064,6,5.00,280.00,0.00,NULL,'2020-06-27 16:28:05',2,NULL,'0'),
(29674,57774,'2020-06-27 16:33:14',3,1169,5,0.00,350.00,0.00,NULL,'2020-06-27 16:33:14',2,NULL,'0'),
(29675,57904,'2020-06-27 16:38:21',12,3758,6,0.00,240.00,0.00,NULL,'2020-06-27 16:38:21',2,NULL,'0'),
(29676,57991,'2020-06-27 17:51:40',25,930,62,0.00,320.00,0.00,NULL,'2020-06-27 17:51:39',2,NULL,'0'),
(29677,57731,'2020-06-27 18:03:57',7,4909,37,0.00,200.00,0.00,NULL,'2020-06-27 18:03:57',2,NULL,'0'),
(29678,57667,'2020-06-27 18:04:25',15,2996,11,0.00,350.00,0.00,NULL,'2020-06-27 18:04:25',2,NULL,'0'),
(29679,57668,'2020-06-27 18:04:25',7,2996,20,20.00,280.00,0.00,NULL,'2020-06-27 18:04:25',2,NULL,'0'),
(29680,57706,'2020-06-28 12:12:44',7,4635,17,0.00,300.00,0.00,NULL,'2020-06-28 12:12:44',2,NULL,'0'),
(29681,57708,'2020-06-28 12:12:44',3,4635,11,0.00,450.00,0.00,NULL,'2020-06-28 12:12:44',2,NULL,'0'),
(29682,57792,'2020-06-29 09:28:29',3,5069,32,0.00,600.00,0.00,NULL,'2020-06-29 09:28:29',2,NULL,'0'),
(29683,57886,'2020-06-29 09:28:29',3,5069,32,0.00,0.00,0.00,NULL,'2020-06-29 09:28:29',2,NULL,'0'),
(29684,57861,'2020-06-29 10:04:57',5,2188,33,5.00,160.00,0.00,NULL,'2020-06-29 10:04:57',2,NULL,'0'),
(29685,56663,'2020-06-29 10:54:40',11,716,21,5.00,340.00,0.00,NULL,'2020-06-29 10:54:40',2,NULL,'0'),
(29686,57873,'2020-06-29 10:58:55',25,770,16,0.00,350.00,0.00,NULL,'2020-06-29 10:58:55',2,NULL,'0'),
(29687,57725,'2020-06-29 11:06:29',5,652,33,5.00,170.00,0.00,NULL,'2020-06-29 11:06:29',2,NULL,'0'),
(29688,57938,'2020-06-29 11:13:24',21,1776,6,5.00,240.00,0.00,NULL,'2020-06-29 11:13:24',2,NULL,'0'),
(29689,57816,'2020-06-29 11:14:06',24,5015,82,0.00,300.00,0.00,NULL,'2020-06-29 11:14:06',2,NULL,'0'),
(29690,57803,'2020-06-29 11:16:45',7,4416,107,0.00,160.00,0.00,NULL,'2020-06-29 11:16:45',2,NULL,'0'),
(29691,58067,'2020-06-29 12:02:37',5,3876,41,5.00,180.00,0.00,NULL,'2020-06-29 12:02:37',2,NULL,'0'),
(29692,57811,'2020-06-29 12:52:57',7,5070,2,430.00,900.00,0.00,NULL,'2020-06-29 12:52:57',2,NULL,'0'),
(29693,56609,'2020-06-29 13:04:00',18,2670,6,5.00,260.00,0.00,NULL,'2020-06-29 13:04:00',2,NULL,'0'),
(29694,58061,'2020-06-29 13:05:26',12,2528,40,5.00,220.00,0.00,NULL,'2020-06-29 13:05:26',2,NULL,'0'),
(29695,57946,'2020-06-29 13:06:16',20,2995,82,0.00,800.00,0.00,NULL,'2020-06-29 13:06:16',2,NULL,'0'),
(29696,57987,'2020-06-29 13:48:20',11,3468,4,5.00,260.00,0.00,NULL,'2020-06-29 13:48:20',2,NULL,'0'),
(29697,57989,'2020-06-29 13:48:20',5,3468,33,5.00,160.00,0.00,NULL,'2020-06-29 13:48:20',2,NULL,'0'),
(29698,57908,'2020-06-29 14:26:14',24,2553,79,0.00,0.00,0.00,'помилка','2020-06-29 14:26:14',2,2,'0'),
(29699,57909,'2020-06-29 14:26:14',11,2553,21,5.00,310.00,0.00,NULL,'2020-06-29 14:26:14',2,NULL,'0'),
(29700,58054,'2020-06-29 14:38:03',24,4106,56,0.00,150.00,0.00,NULL,'2020-06-29 14:38:03',2,NULL,'0'),
(29701,56492,'2020-06-29 15:21:36',3,175,5,0.00,380.00,0.00,NULL,'2020-06-29 15:21:36',2,NULL,'0'),
(29702,57994,'2020-06-29 16:05:06',5,415,41,5.00,345.00,0.00,NULL,'2020-06-29 16:05:06',2,NULL,'0'),
(29703,57439,'2020-06-29 16:08:51',7,2146,38,368.00,1000.00,0.00,NULL,'2020-06-29 16:08:51',2,NULL,'0'),
(29704,57857,'2020-06-29 17:01:02',11,802,6,5.00,330.00,0.00,NULL,'2020-06-29 17:01:01',2,NULL,'0'),
(29705,56711,'2020-06-29 17:11:15',8,4874,24,0.00,250.00,0.00,NULL,'2020-06-29 17:11:15',2,NULL,'0'),
(29706,56226,'2020-06-03 17:18:23',25,766,102,0.00,380.00,0.00,NULL,'2020-06-29 17:18:23',2,NULL,'0'),
(29707,56410,'2020-06-29 17:23:31',3,649,13,0.00,320.00,0.00,NULL,'2020-06-29 17:23:31',2,NULL,'0'),
(29708,57846,'2020-06-29 17:59:43',18,1207,4,5.00,370.00,0.00,NULL,'2020-06-29 17:59:43',2,NULL,'0'),
(29709,57824,'2020-06-29 18:03:36',11,4311,6,5.00,240.00,0.00,NULL,'2020-06-29 18:03:36',2,NULL,'0'),
(29710,58046,'2020-06-29 18:32:34',17,653,6,5.00,240.00,0.00,NULL,'2020-06-29 18:32:33',2,NULL,'0'),
(29711,57643,'2020-06-29 20:59:06',6,949,50,0.00,0.00,0.00,NULL,'2020-06-29 20:59:06',2,NULL,'0'),
(29712,57644,'2020-06-29 20:59:06',6,949,50,0.00,0.00,0.00,NULL,'2020-06-29 20:59:06',2,NULL,'0'),
(29713,57489,'2020-06-29 20:59:06',7,949,50,195.00,150.00,0.00,NULL,'2020-06-29 20:59:06',2,NULL,'0'),
(29714,58097,'2020-06-30 08:31:16',6,949,17,0.00,100.00,0.00,NULL,'2020-06-30 08:31:16',2,NULL,'0'),
(29715,58053,'2020-06-30 09:22:59',7,413,17,0.00,400.00,0.00,NULL,'2020-06-30 09:22:59',2,NULL,'0'),
(29716,57905,'2020-06-30 09:36:38',6,2840,20,0.00,480.00,0.00,NULL,'2020-06-30 09:36:38',2,NULL,'0'),
(29717,57906,'2020-06-30 09:36:38',3,2840,11,0.00,400.00,0.00,NULL,'2020-06-30 09:36:38',2,NULL,'0'),
(29718,57942,'2020-06-30 10:06:07',19,3947,11,0.00,450.00,0.00,NULL,'2020-06-30 10:06:07',2,NULL,'0'),
(29719,56346,'2020-06-30 10:09:50',7,1953,59,0.00,50.00,0.00,NULL,'2020-06-30 10:09:50',2,NULL,'0'),
(29720,58083,'2020-06-30 10:23:53',25,773,24,0.00,250.00,0.00,NULL,'2020-06-30 10:23:53',2,NULL,'0'),
(29721,57221,'2020-06-30 10:34:24',24,1865,56,0.00,200.00,0.00,NULL,'2020-06-30 10:34:24',2,NULL,'0'),
(29722,58100,'2020-06-30 11:00:23',20,255,56,0.00,150.00,0.00,NULL,'2020-06-30 11:00:23',2,NULL,'0'),
(29723,55594,'2020-06-30 11:30:13',5,388,41,5.00,340.00,0.00,NULL,'2020-06-30 11:30:13',2,NULL,'0'),
(29724,57862,'2020-06-30 11:30:22',5,2189,33,5.00,160.00,0.00,NULL,'2020-06-30 11:30:22',2,NULL,'0'),
(29725,58068,'2020-06-30 11:45:11',3,371,10,0.00,1300.00,0.00,NULL,'2020-06-30 11:45:11',2,NULL,'0'),
(29726,57967,'2020-06-30 12:35:06',20,2591,56,0.00,150.00,0.00,NULL,'2020-06-30 12:35:06',2,NULL,'0'),
(29727,57876,'2020-06-30 12:38:16',7,5075,38,325.00,1000.00,0.00,NULL,'2020-06-30 12:38:16',2,NULL,'0'),
(29728,57761,'2020-06-30 12:54:02',24,4412,56,0.00,280.00,0.00,NULL,'2020-06-30 12:54:02',2,NULL,'0'),
(29729,58059,'2020-06-30 12:54:49',5,31,33,5.00,170.00,0.00,NULL,'2020-06-30 12:54:49',2,NULL,'0'),
(29730,56506,'2020-06-30 13:04:28',18,470,21,5.00,300.00,0.00,NULL,'2020-06-30 13:04:28',2,NULL,'0'),
(29731,58042,'2020-06-30 13:05:27',24,4427,56,0.00,200.00,0.00,NULL,'2020-06-30 13:05:27',2,NULL,'0'),
(29732,58043,'2020-06-30 13:05:27',17,4427,6,0.00,350.00,0.00,NULL,'2020-06-30 13:05:27',2,NULL,'0'),
(29733,57010,'2020-06-30 13:06:09',11,15,4,5.00,365.00,0.00,NULL,'2020-06-30 13:06:09',2,NULL,'0'),
(29734,55233,'2020-06-30 13:48:23',3,2024,5,5.00,390.00,0.00,NULL,'2020-06-30 13:48:23',2,NULL,'0'),
(29735,57910,'2020-06-30 13:48:23',5,2024,33,5.00,170.00,0.00,NULL,'2020-06-30 13:48:23',2,NULL,'0'),
(29736,57960,'2020-06-30 13:48:42',7,3780,59,0.00,100.00,0.00,NULL,'2020-06-30 13:48:42',2,NULL,'0'),
(29737,57737,'2020-06-30 13:50:09',24,2655,75,0.00,130.00,0.00,NULL,'2020-06-30 13:50:09',2,NULL,'0'),
(29738,58096,'2020-06-30 13:50:46',21,0,41,5.00,180.00,0.00,NULL,'2020-06-30 13:50:46',2,NULL,'0'),
(29739,56750,'2020-06-30 13:58:16',3,191,13,0.00,290.00,0.00,NULL,'2020-06-30 13:58:16',2,NULL,'0'),
(29740,58074,'2020-06-30 14:01:16',8,333,24,0.00,380.00,0.00,NULL,'2020-06-30 14:01:16',2,NULL,'0'),
(29741,58082,'2020-06-30 14:07:04',3,952,50,0.00,0.00,0.00,NULL,'2020-06-30 14:07:04',2,NULL,'0'),
(29742,57860,'2020-06-30 14:07:05',24,952,50,0.00,60.00,0.00,NULL,'2020-06-30 14:07:04',2,NULL,'0'),
(29743,58071,'2020-06-30 14:12:55',11,4280,6,5.00,240.00,0.00,NULL,'2020-06-30 14:12:55',2,NULL,'0'),
(29744,58045,'2020-06-30 15:08:20',24,4066,56,0.00,150.00,0.00,NULL,'2020-06-30 15:08:20',2,NULL,'0'),
(29745,58048,'2020-06-30 15:08:20',5,4066,41,5.00,325.00,0.00,NULL,'2020-06-30 15:08:20',2,NULL,'0'),
(29746,55789,'2020-06-30 15:48:20',17,1714,21,5.00,240.00,0.00,NULL,'2020-06-30 15:48:20',2,NULL,'0'),
(29747,58150,'2020-06-30 15:50:32',20,4703,56,0.00,150.00,0.00,NULL,'2020-06-30 15:50:32',2,NULL,'0'),
(29748,57782,'2020-06-30 15:52:18',7,3866,2,211.00,0.00,0.00,NULL,'2020-06-30 15:52:18',2,NULL,'0'),
(29749,56850,'2020-06-30 16:26:37',3,453,13,0.00,330.00,0.00,NULL,'2020-06-30 16:26:37',2,NULL,'0'),
(29750,58062,'2020-06-30 16:46:44',5,581,41,5.00,320.00,0.00,NULL,'2020-06-30 16:46:44',2,NULL,'0'),
(29751,58063,'2020-06-30 16:54:29',21,4026,41,5.00,320.00,0.00,NULL,'2020-06-30 16:54:29',2,NULL,'0'),
(29752,58101,'2020-06-30 16:56:17',18,5014,6,5.00,240.00,0.00,NULL,'2020-06-30 16:56:17',2,NULL,'0'),
(29753,57856,'2020-06-30 17:07:52',24,802,101,0.00,550.00,0.00,NULL,'2020-06-30 17:07:52',2,NULL,'0'),
(29754,56392,'2020-06-03 22:38:50',25,716,102,0.00,380.00,0.00,NULL,'2020-06-30 22:38:50',2,NULL,'0'),
(29755,58166,'2020-07-01 09:59:19',7,950,38,545.00,0.00,0.00,NULL,'2020-07-01 09:59:19',2,NULL,'0'),
(29756,58077,'2020-07-01 09:59:19',17,950,50,0.00,0.00,0.00,NULL,'2020-07-01 09:59:19',2,NULL,'0'),
(29757,57835,'2020-07-01 11:02:47',8,1235,24,0.00,250.00,0.00,NULL,'2020-07-01 11:02:47',2,NULL,'0'),
(29758,57903,'2020-07-01 11:04:48',6,4358,100,0.00,150.00,0.00,NULL,'2020-07-01 11:04:48',2,NULL,'0'),
(29759,58044,'2020-07-01 11:07:08',25,3627,102,0.00,380.00,0.00,NULL,'2020-07-01 11:07:08',2,NULL,'0'),
(29760,58110,'2020-07-01 11:26:38',12,3848,6,5.00,260.00,0.00,NULL,'2020-07-01 11:26:38',2,NULL,'0'),
(29761,58160,'2020-07-01 11:32:57',7,5090,46,0.00,180.00,0.00,NULL,'2020-07-01 11:32:57',2,NULL,'0'),
(29762,58118,'2020-07-01 12:02:13',21,2732,41,5.00,160.00,0.00,NULL,'2020-07-01 12:02:13',2,NULL,'0'),
(29763,57441,'2020-07-01 12:13:46',18,659,4,0.00,350.00,0.00,NULL,'2020-07-01 12:13:46',2,NULL,'0'),
(29764,58169,'2020-07-01 12:26:09',7,4887,46,0.00,200.00,0.00,NULL,'2020-07-01 12:26:09',2,NULL,'0'),
(29765,58113,'2020-07-01 12:56:30',19,1417,6,140.00,0.00,0.00,NULL,'2020-07-01 12:56:30',2,NULL,'0'),
(29766,58081,'2020-07-01 12:59:31',24,175,56,0.00,150.00,0.00,NULL,'2020-07-01 12:59:31',2,NULL,'0'),
(29767,58143,'2020-07-01 13:11:04',5,119,33,5.00,180.00,0.00,NULL,'2020-07-01 13:11:04',2,NULL,'0'),
(29768,58087,'2020-07-01 13:29:08',20,2343,56,0.00,150.00,0.00,NULL,'2020-07-01 13:29:08',2,NULL,'0'),
(29769,57830,'2020-07-01 13:29:37',11,4322,4,5.00,310.00,0.00,NULL,'2020-07-01 13:29:37',2,NULL,'0'),
(29770,58111,'2020-07-01 13:30:10',6,1457,2,220.00,580.00,0.00,NULL,'2020-07-01 13:30:10',2,NULL,'0'),
(29771,58145,'2020-07-01 13:46:40',8,2134,24,0.00,405.00,0.00,NULL,'2020-07-01 13:46:40',2,NULL,'0'),
(29772,58102,'2020-07-01 13:55:17',18,3876,6,5.00,250.00,0.00,NULL,'2020-07-01 13:55:17',2,NULL,'0'),
(29773,58184,'2020-07-01 14:15:03',24,4755,56,0.00,150.00,0.00,NULL,'2020-07-01 14:15:03',2,NULL,'0'),
(29774,58036,'2020-07-01 14:20:16',17,4210,6,5.00,240.00,0.00,NULL,'2020-07-01 14:20:16',2,NULL,'0'),
(29775,56876,'2020-07-01 14:21:20',3,289,13,0.00,350.00,0.00,NULL,'2020-07-01 14:21:20',2,NULL,'0'),
(29776,58159,'2020-07-01 14:51:44',7,2744,59,0.00,90.00,0.00,NULL,'2020-07-01 14:51:44',2,NULL,'0'),
(29777,58151,'2020-07-01 15:10:08',20,878,75,0.00,280.00,0.00,NULL,'2020-07-01 15:10:08',2,NULL,'0'),
(29778,58164,'2020-07-01 15:10:43',18,5091,43,5.00,230.00,0.00,NULL,'2020-07-01 15:10:43',2,NULL,'0'),
(29779,58165,'2020-07-01 15:10:43',18,5091,43,0.00,0.00,0.00,NULL,'2020-07-01 15:10:43',2,NULL,'0'),
(29780,58115,'2020-07-01 15:26:34',6,3839,9,83.00,3.00,0.00,NULL,'2020-07-01 15:26:34',2,NULL,'0'),
(29781,58056,'2020-07-01 15:26:54',8,2242,24,0.00,250.00,0.00,NULL,'2020-07-01 15:26:54',2,NULL,'0'),
(29782,58201,'2020-07-01 15:31:04',18,803,23,5.00,55.00,0.00,NULL,'2020-07-01 15:31:04',2,NULL,'0'),
(29783,57992,'2020-07-01 15:33:32',11,3145,40,5.00,310.00,0.00,NULL,'2020-07-01 15:33:32',2,NULL,'0'),
(29784,57724,'2020-07-01 16:00:56',24,1389,73,0.00,750.00,0.00,NULL,'2020-07-01 16:00:56',2,NULL,'0'),
(29785,58218,'2020-07-01 16:07:14',24,952,50,0.00,70.00,0.00,NULL,'2020-07-01 16:07:14',2,NULL,'0'),
(29786,58185,'2020-07-01 16:25:25',21,2484,43,5.00,220.00,0.00,NULL,'2020-07-01 16:25:25',2,NULL,'0'),
(29787,58140,'2020-07-01 16:26:38',17,3041,6,5.00,240.00,0.00,NULL,'2020-07-01 16:26:38',2,NULL,'0'),
(29788,58186,'2020-07-01 16:43:21',25,4338,16,0.00,350.00,0.00,NULL,'2020-07-01 16:43:21',2,NULL,'0'),
(29789,58105,'2020-07-01 17:00:15',7,5087,59,0.00,100.00,0.00,NULL,'2020-07-01 17:00:15',2,NULL,'0'),
(29790,58126,'2020-07-01 17:38:49',3,450,13,0.00,315.00,0.00,NULL,'2020-07-01 17:38:49',2,NULL,'0'),
(29791,58153,'2020-07-01 18:01:44',3,543,13,0.00,290.00,0.00,NULL,'2020-07-01 18:01:44',2,NULL,'0'),
(29792,58138,'2020-07-01 18:10:33',17,3549,4,5.00,270.00,0.00,'помилка','2020-07-01 18:10:33',2,2,'0'),
(29793,58234,'2020-07-02 09:09:48',19,5095,11,0.00,450.00,0.00,NULL,'2020-07-02 09:09:48',2,NULL,'0'),
(29794,58227,'2020-07-02 09:09:48',6,5095,17,0.00,150.00,0.00,NULL,'2020-07-02 09:09:48',2,NULL,'0'),
(29795,57887,'2020-07-02 09:42:49',7,4336,59,0.00,70.00,0.00,NULL,'2020-07-02 09:42:49',2,NULL,'0'),
(29796,58247,'2020-07-02 10:14:39',6,4703,100,302.00,0.00,0.00,NULL,'2020-07-02 10:14:39',2,NULL,'0'),
(29797,58194,'2020-07-02 10:38:49',24,1682,101,0.00,400.00,0.00,NULL,'2020-07-02 10:38:49',2,NULL,'0'),
(29798,57961,'2020-07-02 10:39:53',25,5082,60,0.00,400.00,0.00,NULL,'2020-07-02 10:39:53',2,NULL,'0'),
(29799,58191,'2020-07-02 11:10:50',11,4736,23,5.00,115.00,0.00,NULL,'2020-07-02 11:10:50',2,NULL,'0'),
(29800,57801,'2020-07-02 11:22:56',18,604,6,5.00,240.00,0.00,NULL,'2020-07-02 11:22:56',2,NULL,'0'),
(29801,58175,'2020-07-02 11:47:39',21,3681,23,5.00,220.00,0.00,NULL,'2020-07-02 11:47:39',2,NULL,'0'),
(29802,58176,'2020-07-02 11:47:39',12,3681,6,5.00,250.00,0.00,NULL,'2020-07-02 11:47:39',2,NULL,'0'),
(29803,58136,'2020-07-02 11:58:11',5,1417,33,80.00,0.00,0.00,NULL,'2020-07-02 11:58:11',2,NULL,'0'),
(29804,58060,'2020-07-02 12:03:00',24,5015,82,0.00,300.00,0.00,NULL,'2020-07-02 12:03:00',2,NULL,'0'),
(29805,58193,'2020-07-02 12:20:09',19,4957,6,5.00,315.00,0.00,NULL,'2020-07-02 12:20:09',2,NULL,'0'),
(29806,57971,'2020-07-02 12:25:50',17,2152,43,5.00,220.00,0.00,NULL,'2020-07-02 12:25:50',2,NULL,'0'),
(29807,57749,'2020-07-02 12:37:12',7,950,50,0.00,80.00,0.00,NULL,'2020-07-02 12:37:12',2,NULL,'0'),
(29808,58222,'2020-07-02 12:50:34',11,483,6,5.00,260.00,0.00,NULL,'2020-07-02 12:50:34',2,NULL,'0'),
(29809,58260,'2020-07-02 13:04:02',20,3721,56,0.00,150.00,0.00,NULL,'2020-07-02 13:04:02',2,NULL,'0'),
(29810,58261,'2020-07-02 13:04:02',20,3721,56,0.00,0.00,0.00,NULL,'2020-07-02 13:04:02',2,NULL,'0'),
(29811,57472,'2020-07-02 13:08:02',7,5036,38,340.00,800.00,0.00,NULL,'2020-07-02 13:08:02',2,NULL,'0'),
(29812,57815,'2020-07-02 13:25:48',5,3493,41,5.00,320.00,0.00,NULL,'2020-07-02 13:25:48',2,NULL,'0'),
(29813,58103,'2020-07-02 13:42:25',6,3084,38,325.00,1000.00,0.00,NULL,'2020-07-02 13:42:25',2,NULL,'0'),
(29814,58274,'2020-07-02 13:44:22',6,949,50,0.00,100.00,0.00,NULL,'2020-07-02 13:44:22',2,NULL,'0'),
(29815,58281,'2020-07-02 13:51:55',7,953,46,0.00,100.00,0.00,NULL,'2020-07-02 13:51:55',2,NULL,'0'),
(29816,57748,'2020-07-02 13:51:55',17,953,4,0.00,0.00,0.00,NULL,'2020-07-02 13:51:55',2,NULL,'0'),
(29817,58200,'2020-07-02 13:55:43',24,5094,56,0.00,150.00,0.00,NULL,'2020-07-02 13:55:43',2,NULL,'0'),
(29818,57957,'2020-07-02 14:16:08',18,4708,4,5.00,395.00,0.00,NULL,'2020-07-02 14:16:08',2,NULL,'0'),
(29819,58248,'2020-07-02 14:26:56',18,613,35,5.00,20.00,0.00,NULL,'2020-07-02 14:26:56',2,NULL,'0'),
(29820,58251,'2020-07-02 14:33:07',11,5099,6,5.00,260.00,0.00,NULL,'2020-07-02 14:33:07',2,NULL,'0'),
(29821,58258,'2020-07-02 14:36:37',12,5100,4,0.00,350.00,0.00,'помилка','2020-07-02 14:36:37',2,2,'0'),
(29822,58256,'2020-07-02 14:39:12',21,2098,41,5.00,320.00,0.00,NULL,'2020-07-02 14:39:12',2,NULL,'0'),
(29823,57890,'2020-07-02 14:55:11',5,4934,41,5.00,340.00,0.00,NULL,'2020-07-02 14:55:11',3,NULL,'0'),
(29824,57928,'2020-07-02 15:18:30',23,5073,112,0.00,200.00,0.00,NULL,'2020-07-02 15:18:30',3,NULL,'0'),
(29825,58268,'2020-07-02 15:20:01',19,3804,43,5.00,220.00,0.00,NULL,'2020-07-02 15:20:01',3,NULL,'0'),
(29826,58269,'2020-07-02 15:40:44',25,4703,24,0.00,250.00,0.00,NULL,'2020-07-02 15:40:44',3,NULL,'0'),
(29827,57925,'2020-07-02 15:54:59',5,4180,34,5.00,160.00,0.00,NULL,'2020-07-02 15:54:58',2,NULL,'0'),
(29828,58188,'2020-07-02 16:00:06',18,2202,6,5.00,250.00,0.00,NULL,'2020-07-02 16:00:06',2,NULL,'0'),
(29829,58238,'2020-07-02 16:26:06',11,4057,6,5.00,290.00,0.00,NULL,'2020-07-02 16:26:06',2,NULL,'0'),
(29830,58233,'2020-07-02 17:09:52',21,935,4,5.00,350.00,0.00,NULL,'2020-07-02 17:09:52',2,NULL,'0'),
(29831,58147,'2020-07-02 17:22:13',12,3333,43,5.00,220.00,0.00,NULL,'2020-07-02 17:22:13',3,NULL,'0'),
(29832,58220,'2020-07-02 17:38:58',15,952,50,0.00,0.00,0.00,NULL,'2020-07-02 17:38:58',3,NULL,'0'),
(29833,58291,'2020-07-02 17:38:58',24,952,73,0.00,120.00,0.00,NULL,'2020-07-02 17:38:58',3,NULL,'0'),
(29834,58132,'2020-07-02 18:03:19',17,5089,43,5.00,220.00,0.00,NULL,'2020-07-02 18:03:19',2,NULL,'0'),
(29835,58133,'2020-07-02 18:03:19',6,5089,38,360.00,1000.00,0.00,NULL,'2020-07-02 18:03:19',2,NULL,'0'),
(29836,58293,'2020-07-02 18:04:12',6,951,50,0.00,100.00,0.00,NULL,'2020-07-02 18:04:12',2,NULL,'0'),
(29837,58301,'2020-07-03 08:59:10',7,953,50,20.00,0.00,0.00,NULL,'2020-07-03 08:59:10',2,NULL,'0'),
(29838,57952,'2020-07-03 10:07:25',5,3750,33,5.00,160.00,0.00,NULL,'2020-07-03 10:07:25',2,NULL,'0'),
(29839,58290,'2020-07-03 10:23:39',24,5101,56,0.00,150.00,0.00,NULL,'2020-07-03 10:23:39',2,NULL,'0'),
(29840,58221,'2020-07-03 10:50:43',11,558,6,5.00,280.00,0.00,NULL,'2020-07-03 10:50:43',2,NULL,'0'),
(29841,57981,'2020-07-03 11:03:48',24,952,50,0.00,0.00,0.00,NULL,'2020-07-03 11:03:48',2,NULL,'0'),
(29842,58259,'2020-07-03 11:03:48',7,952,46,0.00,30.00,0.00,NULL,'2020-07-03 11:03:48',2,NULL,'0'),
(29843,58128,'2020-07-03 11:08:34',25,2140,16,0.00,350.00,0.00,NULL,'2020-07-03 11:08:34',2,NULL,'0'),
(29844,57809,'2020-07-03 11:10:28',24,3706,56,0.00,150.00,0.00,NULL,'2020-07-03 11:10:28',2,NULL,'0'),
(29845,57915,'2020-07-03 11:15:29',18,4973,6,5.00,250.00,0.00,NULL,'2020-07-03 11:15:29',2,NULL,'0'),
(29846,56299,'2020-07-03 11:24:39',3,1481,13,0.00,290.00,0.00,NULL,'2020-07-03 11:24:39',2,NULL,'0'),
(29847,56300,'2020-07-03 11:24:39',5,1481,33,5.00,340.00,0.00,NULL,'2020-07-03 11:24:39',2,NULL,'0'),
(29848,58108,'2020-07-03 11:56:25',7,2189,46,0.00,200.00,0.00,NULL,'2020-07-03 11:56:25',2,NULL,'0'),
(29849,57980,'2020-07-03 11:59:57',24,1435,56,0.00,170.00,0.00,NULL,'2020-07-03 11:59:57',2,NULL,'0'),
(29850,56995,'2020-07-03 12:03:04',11,1010,6,5.00,240.00,0.00,NULL,'2020-07-03 12:03:04',2,NULL,'0'),
(29851,58109,'2020-07-03 12:22:52',5,631,41,5.00,320.00,0.00,NULL,'2020-07-03 12:22:52',2,NULL,'0'),
(29852,58078,'2020-07-03 12:43:54',18,1513,6,5.00,260.00,0.00,NULL,'2020-07-03 12:43:54',2,NULL,'0'),
(29853,58203,'2020-07-03 13:02:08',6,4026,51,158.00,922.00,0.00,NULL,'2020-07-03 13:02:08',2,NULL,'0'),
(29854,58240,'2020-07-03 13:46:44',11,497,6,5.00,290.00,0.00,NULL,'2020-07-03 13:46:44',2,NULL,'0'),
(29855,58326,'2020-07-03 13:47:14',7,953,46,0.00,230.00,0.00,NULL,'2020-07-03 13:47:14',2,NULL,'0'),
(29856,57953,'2020-07-03 13:57:46',21,1852,41,0.00,0.00,0.00,NULL,'2020-07-03 13:57:46',2,NULL,'0'),
(29857,57954,'2020-07-03 13:57:46',17,1852,6,5.00,400.00,0.00,NULL,'2020-07-03 13:57:46',2,NULL,'0'),
(29858,58177,'2020-07-03 13:58:33',17,3681,6,5.00,290.00,0.00,NULL,'2020-07-03 13:58:33',2,NULL,'0'),
(29859,57521,'2020-07-03 15:09:27',5,183,41,5.00,320.00,0.00,NULL,'2020-07-03 15:09:27',2,NULL,'0'),
(29860,57522,'2020-07-03 15:09:27',11,183,43,5.00,220.00,0.00,NULL,'2020-07-03 15:09:27',2,NULL,'0'),
(29861,56541,'2020-07-03 15:24:48',7,1235,2,287.00,890.00,0.00,NULL,'2020-07-03 15:24:48',2,NULL,'0'),
(29862,57836,'2020-07-03 15:24:48',12,1235,6,5.00,280.00,0.00,NULL,'2020-07-03 15:24:48',2,NULL,'0'),
(29863,57837,'2020-07-03 15:24:48',5,1235,41,5.00,340.00,0.00,NULL,'2020-07-03 15:24:48',2,NULL,'0'),
(29864,58300,'2020-07-03 15:28:04',18,3564,4,5.00,260.00,0.00,NULL,'2020-07-03 15:28:04',2,NULL,'0'),
(29865,58252,'2020-07-03 16:00:42',12,4932,35,5.00,470.00,0.00,NULL,'2020-07-03 16:00:42',2,NULL,'0'),
(29866,58254,'2020-07-03 16:15:40',21,336,41,5.00,160.00,0.00,NULL,'2020-07-03 16:15:40',2,NULL,'0'),
(29867,58255,'2020-07-03 16:15:40',18,336,43,5.00,210.00,0.00,NULL,'2020-07-03 16:15:40',2,NULL,'0'),
(29868,56728,'2020-07-03 16:33:48',11,3202,21,5.00,220.00,0.00,NULL,'2020-07-03 16:33:48',2,NULL,'0'),
(29869,58310,'2020-07-03 16:35:44',21,1169,41,5.00,160.00,0.00,NULL,'2020-07-03 16:35:44',2,NULL,'0'),
(29870,58098,'2020-07-03 16:53:38',5,5086,41,5.00,340.00,0.00,NULL,'2020-07-03 16:53:38',2,NULL,'0'),
(29871,58178,'2020-07-03 17:05:41',21,5092,40,5.00,340.00,0.00,NULL,'2020-07-03 17:05:41',2,NULL,'0'),
(29872,58179,'2020-07-03 17:05:41',7,5092,46,0.00,150.00,0.00,NULL,'2020-07-03 17:05:41',2,NULL,'0'),
(29873,58180,'2020-07-03 17:05:41',6,5092,38,327.00,1000.00,0.00,NULL,'2020-07-03 17:05:41',2,NULL,'0'),
(29874,58289,'2020-07-03 17:22:55',18,1728,43,5.00,260.00,0.00,NULL,'2020-07-03 17:22:55',2,NULL,'0'),
(29875,58266,'2020-07-03 17:41:36',7,335,107,0.00,60.00,0.00,NULL,'2020-07-03 17:41:36',2,NULL,'0'),
(29876,58267,'2020-07-03 17:41:57',7,407,38,352.00,600.00,0.00,NULL,'2020-07-03 17:41:57',2,NULL,'0'),
(29877,58286,'2020-07-03 17:49:28',5,689,33,5.00,160.00,0.00,NULL,'2020-07-03 17:49:28',2,NULL,'0'),
(29878,58311,'2020-07-03 17:49:44',21,5102,41,5.00,320.00,0.00,NULL,'2020-07-03 17:49:44',2,NULL,'0'),
(29879,58313,'2020-07-03 17:53:55',17,812,43,5.00,240.00,0.00,NULL,'2020-07-03 17:53:55',2,NULL,'0'),
(29880,58307,'2020-07-04 09:58:16',7,1961,107,0.00,80.00,0.00,NULL,'2020-07-04 09:58:16',2,NULL,'0'),
(29881,57964,'2020-07-04 10:38:50',24,5083,56,0.00,200.00,0.00,NULL,'2020-07-04 10:38:50',2,NULL,'0'),
(29882,58337,'2020-07-04 10:44:53',19,5010,6,0.00,250.00,0.00,NULL,'2020-07-04 10:44:53',2,NULL,'0'),
(29883,58359,'2020-07-04 11:28:33',25,5106,102,0.00,380.00,0.00,NULL,'2020-07-04 11:28:33',2,NULL,'0'),
(29884,58335,'2020-07-04 11:31:35',24,5105,82,0.00,650.00,0.00,NULL,'2020-07-04 11:31:35',2,NULL,'0'),
(29885,58391,'2020-07-04 12:05:25',20,5109,56,0.00,150.00,0.00,NULL,'2020-07-04 12:05:25',2,NULL,'0'),
(29886,56712,'2020-07-04 12:13:52',5,72,33,5.00,180.00,0.00,NULL,'2020-07-04 12:13:52',2,NULL,'0'),
(29887,56713,'2020-07-04 12:13:52',11,72,6,5.00,240.00,0.00,NULL,'2020-07-04 12:13:52',2,NULL,'0'),
(29888,57807,'2020-07-04 12:53:49',21,4168,41,5.00,320.00,0.00,NULL,'2020-07-04 12:53:49',2,NULL,'0'),
(29889,57808,'2020-07-04 12:53:49',19,4168,6,0.00,250.00,0.00,NULL,'2020-07-04 12:53:49',2,NULL,'0'),
(29890,56737,'2020-07-04 13:09:27',17,2995,6,0.00,250.00,0.00,NULL,'2020-07-04 13:09:27',2,NULL,'0'),
(29891,57951,'2020-07-04 13:09:27',24,2995,82,0.00,250.00,0.00,NULL,'2020-07-04 13:09:27',2,NULL,'0'),
(29892,56317,'2020-07-04 13:22:18',5,1785,33,5.00,180.00,0.00,NULL,'2020-07-04 13:22:18',2,NULL,'0'),
(29893,58213,'2020-07-04 13:31:56',5,2631,33,5.00,180.00,0.00,NULL,'2020-07-04 13:31:56',2,NULL,'0'),
(29894,58214,'2020-07-04 13:31:56',18,2631,6,5.00,270.00,0.00,NULL,'2020-07-04 13:31:56',2,NULL,'0'),
(29895,58241,'2020-07-04 13:45:42',8,4236,102,0.00,380.00,0.00,NULL,'2020-07-04 13:45:42',2,NULL,'0'),
(29896,58346,'2020-07-04 13:46:30',24,952,50,0.00,150.00,0.00,NULL,'2020-07-04 13:46:30',2,NULL,'0'),
(29897,58343,'2020-07-04 13:59:17',11,4640,43,5.00,210.00,0.00,NULL,'2020-07-04 13:59:17',2,NULL,'0'),
(29898,58146,'2020-07-04 14:06:04',12,3295,4,0.00,350.00,0.00,NULL,'2020-07-04 14:06:04',2,NULL,'0'),
(29899,58324,'2020-07-04 14:08:20',5,5094,33,5.00,160.00,0.00,NULL,'2020-07-04 14:08:20',2,NULL,'0'),
(29900,58426,'2020-07-04 14:12:59',24,952,50,0.00,150.00,0.00,NULL,'2020-07-04 14:12:59',2,NULL,'0'),
(29901,58382,'2020-07-04 14:48:12',17,4934,6,5.00,290.00,0.00,NULL,'2020-07-04 14:48:12',2,NULL,'0'),
(29902,58340,'2020-07-04 14:48:12',24,4934,56,0.00,200.00,0.00,NULL,'2020-07-04 14:48:12',2,NULL,'0'),
(29903,58383,'2020-07-04 14:48:12',7,4934,100,0.00,180.00,0.00,NULL,'2020-07-04 14:48:12',2,NULL,'0'),
(29904,58130,'2020-07-04 14:54:58',7,5088,38,315.00,600.00,0.00,NULL,'2020-07-04 14:54:58',2,NULL,'0'),
(29905,58379,'2020-07-04 14:54:58',17,5088,43,5.00,230.00,0.00,NULL,'2020-07-04 14:54:58',2,NULL,'0'),
(29906,58351,'2020-07-04 15:13:26',5,2137,33,5.00,320.00,0.00,NULL,'2020-07-04 15:13:26',2,NULL,'0'),
(29907,57958,'2020-07-04 15:16:23',25,2293,102,0.00,380.00,0.00,NULL,'2020-07-04 15:16:23',2,NULL,'0'),
(29908,57959,'2020-07-04 15:16:23',24,2293,56,0.00,150.00,0.00,NULL,'2020-07-04 15:16:23',2,NULL,'0'),
(29909,58187,'2020-07-04 15:27:10',11,4624,6,5.00,260.00,0.00,NULL,'2020-07-04 15:27:10',2,NULL,'0'),
(29910,58361,'2020-07-04 15:39:41',12,3495,43,5.00,220.00,0.00,NULL,'2020-07-04 15:39:41',2,NULL,'0'),
(29911,56998,'2020-07-04 15:48:28',8,4027,16,0.00,350.00,0.00,NULL,'2020-07-04 15:48:28',2,NULL,'0'),
(29912,58317,'2020-07-04 16:33:32',7,3781,38,210.00,600.00,0.00,NULL,'2020-07-04 16:33:32',2,NULL,'0'),
(29913,58353,'2020-07-04 16:37:16',5,930,41,0.00,360.00,0.00,NULL,'2020-07-04 16:37:16',2,NULL,'0'),
(29914,58244,'2020-07-04 16:39:31',12,3866,50,0.00,0.00,0.00,NULL,'2020-07-04 16:39:31',2,NULL,'0'),
(29915,58304,'2020-07-04 16:39:47',21,949,50,0.00,0.00,0.00,NULL,'2020-07-04 16:39:47',2,NULL,'0'),
(29916,58305,'2020-07-04 16:39:47',21,949,50,0.00,0.00,0.00,NULL,'2020-07-04 16:39:47',2,NULL,'0'),
(29917,58352,'2020-07-04 16:39:47',5,949,50,0.00,0.00,0.00,NULL,'2020-07-04 16:39:47',2,NULL,'0'),
(29918,58354,'2020-07-04 16:39:47',5,949,50,0.00,0.00,0.00,NULL,'2020-07-04 16:39:47',2,NULL,'0'),
(29919,58360,'2020-07-04 16:40:01',25,2730,50,0.00,0.00,0.00,NULL,'2020-07-04 16:40:01',2,2,'1'),
(29920,58183,'2020-07-04 16:47:05',24,3611,75,0.00,350.00,0.00,NULL,'2020-07-04 16:47:05',2,NULL,'0'),
(29921,58401,'2020-07-04 17:20:06',24,648,56,0.00,150.00,0.00,NULL,'2020-07-04 17:20:06',2,NULL,'0'),
(29922,58279,'2020-07-04 17:44:09',18,212,35,5.00,420.00,0.00,NULL,'2020-07-04 17:44:09',2,NULL,'0'),
(29923,58280,'2020-07-04 17:44:09',5,212,41,5.00,330.00,0.00,NULL,'2020-07-04 17:44:09',2,NULL,'0'),
(29924,58327,'2020-07-04 17:46:53',8,255,16,0.00,370.00,0.00,NULL,'2020-07-04 17:46:53',2,NULL,'0'),
(29925,56502,'2020-07-04 17:49:09',3,63,13,0.00,300.00,0.00,NULL,'2020-07-04 17:49:09',2,NULL,'0'),
(29926,58064,'2020-07-04 17:49:09',7,63,100,0.00,180.00,0.00,NULL,'2020-07-04 17:49:09',2,NULL,'0'),
(29927,58065,'2020-07-04 17:49:09',6,63,38,220.00,600.00,0.00,NULL,'2020-07-04 17:49:09',2,NULL,'0'),
(29928,58216,'2020-07-06 10:03:30',24,3545,56,0.00,150.00,0.00,NULL,'2020-07-06 10:03:30',2,NULL,'0'),
(29929,58263,'2020-07-06 10:13:22',24,5015,82,0.00,300.00,0.00,NULL,'2020-07-06 10:13:22',2,NULL,'0'),
(29930,58229,'2020-07-06 10:22:11',12,4654,6,5.00,250.00,0.00,NULL,'2020-07-06 10:22:11',2,NULL,'0'),
(29931,58287,'2020-07-06 10:48:50',21,265,6,5.00,240.00,0.00,NULL,'2020-07-06 10:48:50',2,NULL,'0'),
(29932,57990,'2020-07-06 11:26:53',3,5084,13,0.00,380.00,0.00,NULL,'2020-07-06 11:26:53',2,NULL,'0'),
(29933,58421,'2020-07-06 11:38:30',24,870,101,0.00,400.00,0.00,NULL,'2020-07-06 11:38:30',2,NULL,'0'),
(29934,57393,'2020-07-06 11:57:07',17,4884,6,5.00,280.00,0.00,NULL,'2020-07-06 11:57:06',2,NULL,'0'),
(29935,58217,'2020-07-06 12:12:40',6,1932,38,335.00,1000.00,0.00,NULL,'2020-07-06 12:12:40',2,NULL,'0'),
(29936,58430,'2020-07-06 12:14:07',24,5111,56,0.00,150.00,0.00,NULL,'2020-07-06 12:14:07',2,NULL,'0'),
(29937,58302,'2020-07-06 12:16:51',25,119,21,10.00,350.00,0.00,NULL,'2020-07-06 12:16:51',2,NULL,'0'),
(29938,55337,'2020-07-06 12:34:02',3,712,13,5.00,320.00,0.00,NULL,'2020-07-06 12:34:02',2,NULL,'0'),
(29939,58262,'2020-07-06 13:03:42',18,1246,4,5.00,280.00,0.00,NULL,'2020-07-06 13:03:42',2,NULL,'0'),
(29940,58312,'2020-07-06 13:11:17',21,1852,41,5.00,320.00,0.00,NULL,'2020-07-06 13:11:17',2,NULL,'0'),
(29941,57008,'2020-07-06 13:32:43',11,432,6,5.00,250.00,0.00,NULL,'2020-07-06 13:32:43',2,NULL,'0'),
(29942,57557,'2020-07-06 13:59:29',17,1802,6,5.00,250.00,0.00,NULL,'2020-07-06 13:59:29',2,NULL,'0'),
(29943,55030,'2020-07-06 14:20:11',3,81,5,0.00,370.00,0.00,NULL,'2020-07-06 14:20:11',2,NULL,'0'),
(29944,58374,'2020-07-06 14:26:28',6,3574,1,0.00,100.00,0.00,NULL,'2020-07-06 14:26:28',2,NULL,'0'),
(29945,58375,'2020-07-06 14:26:28',7,3574,59,0.00,100.00,0.00,NULL,'2020-07-06 14:26:28',2,NULL,'0'),
(29946,58491,'2020-07-06 14:39:11',6,2849,100,0.00,100.00,0.00,NULL,'2020-07-06 14:39:11',2,NULL,'0'),
(29947,57317,'2020-07-06 14:47:24',11,947,50,0.00,20.00,0.00,NULL,'2020-07-06 14:47:24',2,NULL,'0'),
(29948,58333,'2020-07-06 14:51:20',19,5104,6,5.00,240.00,0.00,NULL,'2020-07-06 14:51:19',2,NULL,'0'),
(29949,58334,'2020-07-06 14:51:20',21,5104,41,5.00,320.00,0.00,NULL,'2020-07-06 14:51:19',2,NULL,'0'),
(29950,58434,'2020-07-06 15:03:18',25,5112,16,0.00,350.00,0.00,NULL,'2020-07-06 15:03:17',2,NULL,'0'),
(29951,58422,'2020-07-06 15:44:16',24,4914,101,0.00,450.00,0.00,NULL,'2020-07-06 15:44:16',2,NULL,'0'),
(29952,58423,'2020-07-06 15:44:16',19,4914,6,5.00,250.00,0.00,NULL,'2020-07-06 15:44:16',2,NULL,'0'),
(29953,58413,'2020-07-06 15:45:59',8,4176,24,0.00,380.00,0.00,NULL,'2020-07-06 15:45:59',2,NULL,'0'),
(29954,58461,'2020-07-06 15:50:22',24,4722,56,0.00,150.00,0.00,NULL,'2020-07-06 15:50:22',2,NULL,'0'),
(29955,58461,'2020-07-06 15:50:22',24,4722,56,0.00,150.00,0.00,NULL,'2020-07-06 15:50:22',2,2,'1'),
(29956,58462,'2020-07-06 15:50:22',24,4722,71,0.00,300.00,0.00,NULL,'2020-07-06 15:50:22',2,NULL,'0'),
(29957,58462,'2020-07-06 15:50:22',24,4722,71,0.00,300.00,0.00,NULL,'2020-07-06 15:50:22',2,2,'1'),
(29958,58459,'2020-07-06 15:50:22',24,4722,80,0.00,110.00,0.00,NULL,'2020-07-06 15:50:22',2,NULL,'0'),
(29959,58459,'2020-07-06 15:50:22',24,4722,80,0.00,110.00,0.00,NULL,'2020-07-06 15:50:22',2,2,'1'),
(29960,58460,'2020-07-06 15:50:22',24,4722,76,0.00,120.00,0.00,NULL,'2020-07-06 15:50:22',2,NULL,'0'),
(29961,58460,'2020-07-06 15:50:22',24,4722,76,0.00,120.00,0.00,NULL,'2020-07-06 15:50:22',2,2,'1'),
(29962,58496,'2020-07-06 15:57:27',11,0,43,5.00,220.00,0.00,NULL,'2020-07-06 15:57:27',2,NULL,'0'),
(29963,57675,'2020-07-06 16:22:09',7,781,2,190.00,500.00,0.00,NULL,'2020-07-06 16:22:09',2,NULL,'0'),
(29964,58230,'2020-07-06 16:29:43',11,1097,6,5.00,280.00,0.00,NULL,'2020-07-06 16:29:43',2,NULL,'0'),
(29965,58231,'2020-07-06 16:29:43',21,1097,41,5.00,180.00,0.00,NULL,'2020-07-06 16:29:43',2,NULL,'0'),
(29966,58518,'2020-07-06 16:32:36',7,953,50,0.00,0.00,0.00,NULL,'2020-07-06 16:32:36',2,NULL,'0'),
(29967,58320,'2020-07-06 16:32:36',7,953,50,0.00,80.00,0.00,NULL,'2020-07-06 16:32:36',2,NULL,'0'),
(29968,58129,'2020-07-06 16:59:12',18,123,6,0.00,210.00,0.00,NULL,'2020-07-06 16:59:12',2,NULL,'0'),
(29969,58436,'2020-07-06 17:13:24',7,2146,107,0.00,60.00,0.00,NULL,'2020-07-06 17:13:24',2,NULL,'0'),
(29970,57745,'2020-07-06 17:22:06',17,2545,35,5.00,420.00,0.00,NULL,'2020-07-06 17:22:06',2,NULL,'0'),
(29971,57785,'2020-07-06 17:35:05',8,953,16,0.00,0.00,0.00,NULL,'2020-07-06 17:35:05',2,NULL,'0'),
(29972,58523,'2020-07-06 17:35:05',7,953,59,0.00,80.00,0.00,NULL,'2020-07-06 17:35:05',2,NULL,'0'),
(29973,58449,'2020-07-06 17:39:57',19,4999,6,0.00,260.00,0.00,NULL,'2020-07-06 17:39:57',2,NULL,'0'),
(29974,58195,'2020-07-06 17:49:41',8,4126,24,0.00,250.00,0.00,NULL,'2020-07-06 17:49:41',2,NULL,'0'),
(29975,58283,'2020-07-06 17:52:11',17,2660,6,0.00,280.00,0.00,NULL,'2020-07-06 17:52:11',2,NULL,'0'),
(29976,58377,'2020-07-06 17:53:20',11,5107,6,5.00,280.00,0.00,NULL,'2020-07-06 17:53:20',2,NULL,'0'),
(29977,58412,'2020-07-06 18:11:36',7,70,37,0.00,150.00,0.00,NULL,'2020-07-06 18:11:36',2,NULL,'0'),
(29978,58411,'2020-07-06 18:11:36',3,70,14,0.00,450.00,0.00,NULL,'2020-07-06 18:11:36',2,NULL,'0'),
(29979,58127,'2020-07-06 18:11:43',18,951,50,0.00,0.00,0.00,NULL,'2020-07-06 18:11:43',2,NULL,'0'),
(29980,58525,'2020-07-06 18:11:43',3,951,10,0.00,1300.00,0.00,NULL,'2020-07-06 18:11:43',2,NULL,'0'),
(29981,56616,'2020-07-07 10:21:46',7,4532,20,20.00,480.00,0.00,NULL,'2020-07-07 10:21:46',2,NULL,'0'),
(29982,53795,'2020-07-07 12:52:50',3,107,13,0.00,320.00,0.00,NULL,'2020-07-07 12:52:50',2,NULL,'0'),
(29983,58347,'2020-07-07 13:09:16',21,4640,41,5.00,320.00,0.00,NULL,'2020-07-07 13:09:16',2,NULL,'0'),
(29984,58246,'2020-07-07 13:33:43',11,5097,6,0.00,280.00,0.00,NULL,'2020-07-07 13:33:43',2,NULL,'0'),
(29985,58440,'2020-07-07 14:01:31',24,3564,56,0.00,150.00,0.00,NULL,'2020-07-07 14:01:31',2,NULL,'0'),
(29986,58456,'2020-07-07 14:28:47',11,4722,23,0.00,130.00,0.00,NULL,'2020-07-07 14:28:47',2,NULL,'0'),
(29987,58309,'2020-07-07 14:36:55',18,167,6,5.00,260.00,0.00,NULL,'2020-07-07 14:36:55',2,NULL,'0'),
(29988,58431,'2020-07-08 10:22:00',7,2995,2,75.00,300.00,0.00,NULL,'2020-07-08 10:22:00',2,NULL,'0'),
(29989,58438,'2020-07-08 10:29:40',11,56,6,5.00,250.00,0.00,NULL,'2020-07-08 10:29:40',2,NULL,'0'),
(29990,58437,'2020-07-08 11:43:47',21,265,41,5.00,320.00,0.00,NULL,'2020-07-08 11:43:46',2,NULL,'0'),
(29991,58420,'2020-07-08 11:48:12',3,4938,5,0.00,300.00,0.00,NULL,'2020-07-08 11:48:12',2,NULL,'0'),
(29992,58538,'2020-07-08 11:48:52',11,4632,6,0.00,260.00,0.00,NULL,'2020-07-08 11:48:52',2,NULL,'0'),
(29993,58148,'2020-07-08 12:14:55',18,2336,35,0.00,420.00,0.00,NULL,'2020-07-08 12:14:55',2,NULL,'0'),
(29994,58450,'2020-07-08 13:08:49',23,5115,68,0.00,100.00,0.00,NULL,'2020-07-08 13:08:49',2,NULL,'0'),
(29995,58451,'2020-07-08 13:08:49',23,5115,112,0.00,200.00,0.00,NULL,'2020-07-08 13:08:49',2,NULL,'0'),
(29996,58554,'2020-07-08 13:09:19',6,0,38,320.00,950.00,0.00,NULL,'2020-07-08 13:09:19',2,NULL,'0'),
(29997,58378,'2020-07-08 13:18:58',21,203,41,5.00,180.00,0.00,NULL,'2020-07-08 13:18:58',2,NULL,'0'),
(29998,58503,'2020-07-08 13:32:09',5,700,33,5.00,180.00,0.00,NULL,'2020-07-08 13:32:09',2,NULL,'0'),
(29999,58464,'2020-07-08 13:32:09',19,700,6,5.00,270.00,0.00,NULL,'2020-07-08 13:32:09',2,2,'1'),
(30000,58531,'2020-07-08 13:51:17',24,1513,101,0.00,400.00,0.00,NULL,'2020-07-08 13:51:17',2,NULL,'0'),
(30001,58282,'2020-07-08 13:51:42',18,1519,6,5.00,250.00,0.00,NULL,'2020-07-08 13:51:42',2,NULL,'0');

INSERT INTO `payments` VALUES 
(30002,58551,'2020-07-08 14:14:41',24,4996,71,0.00,300.00,0.00,NULL,'2020-07-08 14:14:41',2,NULL,'0'),
(30003,58520,'2020-07-08 14:17:55',5,580,41,5.00,320.00,0.00,NULL,'2020-07-08 14:17:55',2,NULL,'0'),
(30004,58386,'2020-07-08 14:48:21',19,2565,6,0.00,250.00,0.00,NULL,'2020-07-08 14:48:21',2,NULL,'0'),
(30005,58387,'2020-07-08 14:48:21',5,2565,41,5.00,320.00,0.00,NULL,'2020-07-08 14:48:21',2,NULL,'0'),
(30006,58388,'2020-07-08 14:48:21',20,2565,73,0.00,120.00,0.00,NULL,'2020-07-08 14:48:21',2,NULL,'0'),
(30007,57568,'2020-07-08 14:48:37',18,4804,40,5.00,210.00,0.00,NULL,'2020-07-08 14:48:37',2,NULL,'0'),
(30008,58338,'2020-07-08 14:50:02',11,2799,6,5.00,345.00,0.00,NULL,'2020-07-08 14:50:02',2,NULL,'0'),
(30009,58114,'2020-07-08 15:10:35',7,132,38,470.00,800.00,0.00,NULL,'2020-07-08 15:10:35',2,NULL,'0'),
(30010,58237,'2020-07-08 15:14:52',7,2945,59,0.00,80.00,0.00,NULL,'2020-07-08 15:14:52',2,NULL,'0'),
(30011,58418,'2020-07-08 15:15:55',3,819,5,0.00,430.00,0.00,NULL,'2020-07-08 15:15:55',2,NULL,'0'),
(30012,58419,'2020-07-08 15:15:55',3,819,50,0.00,0.00,0.00,NULL,'2020-07-08 15:15:55',2,NULL,'0'),
(30013,58490,'2020-07-08 15:46:49',5,239,6,5.00,180.00,0.00,NULL,'2020-07-08 15:46:49',2,NULL,'0'),
(30014,58533,'2020-07-08 15:56:05',21,4011,6,5.00,240.00,0.00,NULL,'2020-07-08 15:56:05',2,NULL,'0'),
(30015,58501,'2020-07-08 16:39:14',11,4925,6,0.00,320.00,0.00,NULL,'2020-07-08 16:39:14',2,NULL,'0'),
(30016,58482,'2020-07-08 17:03:05',3,754,5,0.00,310.00,0.00,NULL,'2020-07-08 17:03:05',2,NULL,'0'),
(30017,58622,'2020-07-08 17:03:39',11,947,6,5.00,270.00,0.00,NULL,'2020-07-08 17:03:39',2,NULL,'0'),
(30018,58549,'2020-07-08 17:06:24',18,2075,23,0.00,120.00,0.00,NULL,'2020-07-08 17:06:24',2,NULL,'0'),
(30019,58587,'2020-07-08 17:06:24',24,2075,56,0.00,150.00,0.00,NULL,'2020-07-08 17:06:24',2,NULL,'0'),
(30020,58316,'2020-07-08 17:16:02',5,2446,41,5.00,320.00,0.00,NULL,'2020-07-08 17:16:02',2,NULL,'0'),
(30021,58594,'2020-07-08 17:48:27',11,3033,6,5.00,250.00,0.00,NULL,'2020-07-08 17:48:27',2,NULL,'0'),
(30022,58362,'2020-07-08 18:11:27',7,335,38,375.00,900.00,0.00,NULL,'2020-07-08 18:11:27',2,NULL,'0'),
(30023,58392,'2020-07-08 18:22:33',3,5005,10,0.00,1300.00,0.00,NULL,'2020-07-08 18:22:33',2,NULL,'0'),
(30024,58611,'2020-07-08 18:22:39',21,949,23,0.00,100.00,0.00,NULL,'2020-07-08 18:22:39',2,NULL,'0'),
(30025,58541,'2020-07-08 18:30:18',5,5096,41,5.00,340.00,0.00,NULL,'2020-07-08 18:30:18',2,NULL,'0'),
(30026,58472,'2020-07-09 09:35:28',7,5103,107,0.00,80.00,0.00,NULL,'2020-07-09 09:35:28',2,NULL,'0'),
(30027,58506,'2020-07-09 10:10:27',5,2935,41,5.00,320.00,0.00,NULL,'2020-07-09 10:10:27',2,NULL,'0'),
(30028,58609,'2020-07-09 10:23:27',24,2807,56,0.00,150.00,0.00,NULL,'2020-07-09 10:23:27',2,NULL,'0'),
(30029,58629,'2020-07-09 10:28:14',19,1712,6,5.00,250.00,0.00,NULL,'2020-07-09 10:28:14',2,NULL,'0'),
(30030,58439,'2020-07-09 10:36:20',12,3955,6,0.00,250.00,0.00,NULL,'2020-07-09 10:36:20',2,NULL,'0'),
(30031,58595,'2020-07-09 10:52:27',7,953,28,0.00,30.00,0.00,NULL,'2020-07-09 10:52:27',2,NULL,'0'),
(30032,58610,'2020-07-09 10:53:04',24,2806,56,0.00,150.00,0.00,NULL,'2020-07-09 10:53:04',2,NULL,'0'),
(30033,58656,'2020-07-09 11:00:21',19,3839,43,0.00,120.00,0.00,NULL,'2020-07-09 11:00:21',2,NULL,'0'),
(30034,58607,'2020-07-09 11:07:33',21,4026,6,5.00,260.00,0.00,NULL,'2020-07-09 11:07:33',2,NULL,'0'),
(30035,58664,'2020-07-09 11:23:33',7,953,46,0.00,100.00,0.00,NULL,'2020-07-09 11:23:33',2,NULL,'0'),
(30036,58569,'2020-07-09 11:42:58',5,421,33,5.00,340.00,0.00,NULL,'2020-07-09 11:42:58',2,NULL,'0'),
(30037,58500,'2020-07-09 11:50:37',3,1367,13,0.00,200.00,0.00,NULL,'2020-07-09 11:50:37',2,NULL,'0'),
(30038,57260,'2020-07-09 11:55:52',18,506,21,5.00,290.00,0.00,NULL,'2020-07-09 11:55:52',2,NULL,'0'),
(30039,58674,'2020-07-09 12:05:13',7,953,59,0.00,100.00,0.00,NULL,'2020-07-09 12:05:13',2,NULL,'0'),
(30040,58295,'2020-07-09 12:06:05',11,3661,6,5.00,280.00,0.00,NULL,'2020-07-09 12:06:05',2,NULL,'0'),
(30041,58296,'2020-07-09 12:06:05',24,3661,56,0.00,150.00,0.00,NULL,'2020-07-09 12:06:05',2,NULL,'0'),
(30042,58630,'2020-07-09 12:07:42',8,983,7,0.00,300.00,0.00,NULL,'2020-07-09 12:07:42',2,NULL,'0'),
(30043,58631,'2020-07-09 12:07:42',19,983,43,0.00,230.00,0.00,NULL,'2020-07-09 12:07:42',2,NULL,'0'),
(30044,58547,'2020-07-09 12:15:48',12,1176,6,0.00,250.00,0.00,NULL,'2020-07-09 12:15:48',2,NULL,'0'),
(30045,58510,'2020-07-09 12:24:26',11,2654,6,5.00,260.00,0.00,NULL,'2020-07-09 12:24:26',2,NULL,'0'),
(30046,58676,'2020-07-09 12:44:40',8,3866,102,0.00,0.00,0.00,NULL,'2020-07-09 12:44:40',2,NULL,'0'),
(30047,58677,'2020-07-09 12:44:40',8,3866,102,0.00,380.00,0.00,NULL,'2020-07-09 12:44:40',2,NULL,'0'),
(30048,58580,'2020-07-09 12:50:57',3,5119,10,0.00,1300.00,0.00,NULL,'2020-07-09 12:50:57',2,NULL,'0'),
(30049,58678,'2020-07-09 12:57:11',24,952,79,0.00,50.00,0.00,NULL,'2020-07-09 12:57:11',2,NULL,'0'),
(30050,57546,'2020-07-09 13:36:28',18,2098,6,5.00,250.00,0.00,NULL,'2020-07-09 13:36:28',2,NULL,'0'),
(30051,57406,'2020-07-09 13:44:44',7,3633,38,420.00,900.00,0.00,NULL,'2020-07-09 13:44:44',2,NULL,'0'),
(30052,58643,'2020-07-09 14:02:39',24,4717,25,0.00,100.00,0.00,NULL,'2020-07-09 14:02:39',2,NULL,'0'),
(30053,58596,'2020-07-09 14:13:02',5,1508,41,5.00,320.00,0.00,NULL,'2020-07-09 14:13:02',2,NULL,'0'),
(30054,57001,'2020-07-09 14:32:50',3,445,13,5.00,340.00,0.00,NULL,'2020-07-09 14:32:50',2,NULL,'0'),
(30055,58695,'2020-07-09 14:44:02',7,953,28,0.00,40.00,0.00,NULL,'2020-07-09 14:44:02',2,NULL,'0'),
(30056,58603,'2020-07-09 15:02:26',5,1869,33,5.00,180.00,0.00,NULL,'2020-07-09 15:02:26',2,NULL,'0'),
(30057,58285,'2020-07-09 15:12:32',23,5073,112,0.00,200.00,0.00,NULL,'2020-07-09 15:12:32',2,NULL,'0'),
(30058,58648,'2020-07-09 15:28:13',12,949,35,200.00,0.00,0.00,NULL,'2020-07-09 15:28:13',2,NULL,'0'),
(30059,58543,'2020-07-09 15:28:13',5,949,41,0.00,0.00,0.00,NULL,'2020-07-09 15:28:13',2,NULL,'0'),
(30060,58621,'2020-07-09 15:28:13',5,949,50,0.00,0.00,0.00,NULL,'2020-07-09 15:28:13',2,NULL,'0'),
(30061,58480,'2020-07-09 15:31:21',24,5108,56,0.00,150.00,0.00,NULL,'2020-07-09 15:31:21',2,NULL,'0'),
(30062,58245,'2020-07-09 15:39:10',18,693,6,5.00,270.00,0.00,NULL,'2020-07-09 15:39:10',2,NULL,'0'),
(30063,57609,'2020-07-09 15:49:24',7,2166,2,340.00,600.00,0.00,NULL,'2020-07-09 15:49:24',2,NULL,'0'),
(30064,58123,'2020-07-09 16:10:57',3,5000,13,0.00,320.00,0.00,NULL,'2020-07-09 16:10:57',2,NULL,'0'),
(30065,57459,'2020-07-09 16:14:06',11,2089,35,5.00,450.00,0.00,NULL,'2020-07-09 16:14:06',2,NULL,'0'),
(30066,58542,'2020-07-09 16:14:06',5,2089,41,5.00,320.00,0.00,NULL,'2020-07-09 16:14:06',2,NULL,'0'),
(30067,58141,'2020-07-09 16:27:38',5,1833,33,5.00,180.00,0.00,NULL,'2020-07-09 16:27:38',2,NULL,'0'),
(30068,58142,'2020-07-09 16:27:38',11,1833,6,5.00,270.00,0.00,NULL,'2020-07-09 16:27:38',2,NULL,'0'),
(30069,58710,'2020-07-09 16:51:39',25,2730,35,0.00,440.00,0.00,NULL,'2020-07-09 16:51:39',2,NULL,'0'),
(30070,58536,'2020-07-09 16:51:39',25,2730,24,0.00,0.00,0.00,NULL,'2020-07-09 16:51:39',2,NULL,'0'),
(30071,54187,'2020-07-09 17:18:37',3,648,13,0.00,310.00,0.00,NULL,'2020-07-09 17:18:37',2,NULL,'0'),
(30072,58562,'2020-07-09 17:23:03',12,4483,6,5.00,260.00,0.00,NULL,'2020-07-09 17:23:03',2,NULL,'0'),
(30073,58469,'2020-07-09 17:26:50',7,601,107,0.00,60.00,0.00,NULL,'2020-07-09 17:26:50',2,NULL,'0'),
(30074,58626,'2020-07-09 17:27:50',18,292,6,5.00,270.00,0.00,NULL,'2020-07-09 17:27:50',2,NULL,'0'),
(30075,58535,'2020-07-09 18:03:03',3,4853,32,0.00,600.00,0.00,NULL,'2020-07-09 18:03:03',2,NULL,'0'),
(30076,57123,'2020-07-09 18:12:05',7,4015,2,130.00,0.00,0.00,NULL,'2020-07-09 18:12:05',2,NULL,'0'),
(30077,57124,'2020-07-09 18:12:05',6,4015,50,0.00,0.00,0.00,NULL,'2020-07-09 18:12:05',2,NULL,'0'),
(30078,58716,'2020-07-09 18:19:42',25,2730,39,0.00,380.00,0.00,NULL,'2020-07-09 18:19:42',2,NULL,'0'),
(30079,57545,'2020-07-09 18:24:47',11,307,6,5.00,240.00,0.00,NULL,'2020-07-09 18:24:47',2,NULL,'0'),
(30080,58685,'2020-07-09 18:30:09',3,680,5,0.00,320.00,0.00,NULL,'2020-07-09 18:30:09',2,NULL,'0'),
(30081,58514,'2020-07-09 18:30:18',24,5015,82,0.00,250.00,0.00,NULL,'2020-07-09 18:30:18',2,NULL,'0'),
(30082,58704,'2020-07-09 18:30:25',20,2600,82,0.00,250.00,0.00,NULL,'2020-07-09 18:30:25',2,NULL,'0'),
(30083,58487,'2020-07-10 09:39:22',7,2098,28,0.00,100.00,0.00,NULL,'2020-07-10 09:39:22',2,NULL,'0'),
(30084,58396,'2020-07-10 10:02:23',5,2403,33,5.00,320.00,0.00,NULL,'2020-07-10 10:02:23',2,NULL,'0'),
(30085,58452,'2020-07-10 10:45:44',7,483,46,0.00,180.00,0.00,NULL,'2020-07-10 10:45:44',2,NULL,'0'),
(30086,58435,'2020-07-10 10:52:32',8,5113,16,0.00,350.00,0.00,NULL,'2020-07-10 10:52:32',2,NULL,'0'),
(30087,58249,'2020-07-10 11:15:44',25,5098,102,0.00,350.00,0.00,NULL,'2020-07-10 11:15:44',2,NULL,'0'),
(30088,58250,'2020-07-10 11:15:44',24,5098,56,0.00,150.00,0.00,NULL,'2020-07-10 11:15:44',2,NULL,'0'),
(30089,58344,'2020-07-10 11:23:29',11,844,4,0.00,350.00,0.00,NULL,'2020-07-10 11:23:29',2,NULL,'0'),
(30090,58588,'2020-07-10 11:42:58',3,3969,5,0.00,290.00,0.00,NULL,'2020-07-10 11:42:58',2,NULL,'0'),
(30091,58586,'2020-07-10 11:51:23',12,2543,40,10.00,290.00,0.00,NULL,'2020-07-10 11:51:23',2,NULL,'0'),
(30092,58696,'2020-07-10 12:02:35',5,4851,41,5.00,320.00,0.00,NULL,'2020-07-10 12:02:35',2,NULL,'0'),
(30093,58120,'2020-07-10 12:13:14',18,2591,6,5.00,270.00,0.00,NULL,'2020-07-10 12:13:14',2,NULL,'0'),
(30094,58723,'2020-07-10 12:15:11',24,3273,56,0.00,150.00,0.00,NULL,'2020-07-10 12:15:11',2,NULL,'0'),
(30095,57962,'2020-07-10 12:38:44',5,417,33,5.00,180.00,0.00,NULL,'2020-07-10 12:38:44',2,NULL,'0'),
(30096,57963,'2020-07-10 12:38:44',7,417,2,210.00,450.00,0.00,NULL,'2020-07-10 12:38:44',2,NULL,'0'),
(30097,58527,'2020-07-10 12:57:26',8,4064,102,0.00,380.00,0.00,NULL,'2020-07-10 12:57:26',2,NULL,'0'),
(30098,58502,'2020-07-10 12:59:35',3,5117,10,0.00,1300.00,0.00,NULL,'2020-07-10 12:59:35',2,NULL,'0'),
(30099,58190,'2020-07-10 13:24:19',7,3363,46,0.00,200.00,0.00,NULL,'2020-07-10 13:24:19',2,NULL,'0'),
(30100,58192,'2020-07-10 13:24:19',6,3363,38,385.00,1000.00,0.00,NULL,'2020-07-10 13:24:19',2,NULL,'0'),
(30101,58447,'2020-07-10 13:38:53',24,4953,73,0.00,120.00,0.00,NULL,'2020-07-10 13:38:53',2,NULL,'0'),
(30102,58703,'2020-07-10 13:45:30',12,3027,43,0.00,240.00,0.00,NULL,'2020-07-10 13:45:30',2,NULL,'0'),
(30103,57921,'2020-07-10 13:55:59',18,3620,43,5.00,290.00,0.00,NULL,'2020-07-10 13:55:59',2,NULL,'0'),
(30104,56824,'2020-07-10 14:03:25',11,1026,21,0.00,430.00,0.00,NULL,'2020-07-10 14:03:25',2,NULL,'0'),
(30105,58342,'2020-07-10 14:14:06',24,4312,56,0.00,150.00,0.00,NULL,'2020-07-10 14:14:06',2,NULL,'0'),
(30106,58341,'2020-07-10 14:14:06',7,4312,2,150.00,450.00,0.00,NULL,'2020-07-10 14:14:06',2,NULL,'0'),
(30107,58660,'2020-07-10 14:15:07',21,5123,6,5.00,240.00,0.00,NULL,'2020-07-10 14:15:07',2,NULL,'0'),
(30108,58661,'2020-07-10 14:15:07',21,5123,41,5.00,320.00,0.00,NULL,'2020-07-10 14:15:07',2,NULL,'0'),
(30109,57301,'2020-07-10 14:41:27',3,3191,13,0.00,340.00,0.00,NULL,'2020-07-10 14:41:27',2,NULL,'0'),
(30110,58331,'2020-07-10 14:58:14',5,1010,41,5.00,340.00,0.00,NULL,'2020-07-10 14:58:14',2,NULL,'0'),
(30111,58332,'2020-07-10 14:58:14',11,1010,6,5.00,220.00,0.00,NULL,'2020-07-10 14:58:14',2,NULL,'0'),
(30112,58627,'2020-07-10 15:04:36',24,1389,86,0.00,300.00,0.00,NULL,'2020-07-10 15:04:36',2,NULL,'0'),
(30113,58771,'2020-07-10 15:05:27',24,952,101,0.00,400.00,0.00,NULL,'2020-07-10 15:05:27',2,NULL,'0'),
(30114,58591,'2020-07-10 15:06:53',8,5121,16,0.00,380.00,0.00,NULL,'2020-07-10 15:06:53',2,NULL,'0'),
(30115,58476,'2020-07-10 15:27:25',12,1481,23,0.00,80.00,0.00,NULL,'2020-07-10 15:27:25',2,NULL,'0'),
(30116,58475,'2020-07-10 15:27:25',5,1481,41,5.00,320.00,0.00,NULL,'2020-07-10 15:27:25',2,NULL,'0'),
(30117,58559,'2020-07-10 15:27:51',7,4366,59,0.00,100.00,0.00,NULL,'2020-07-10 15:27:51',2,NULL,'0'),
(30118,58774,'2020-07-10 15:29:49',11,947,23,0.00,80.00,0.00,NULL,'2020-07-10 15:29:49',2,NULL,'0'),
(30119,58668,'2020-07-10 15:32:28',18,4461,35,0.00,300.00,0.00,NULL,'2020-07-10 15:32:28',2,NULL,'0'),
(30120,58776,'2020-07-10 15:35:56',23,950,114,0.00,150.00,0.00,NULL,'2020-07-10 15:35:56',2,NULL,'0'),
(30121,58397,'2020-07-10 15:39:13',5,949,50,0.00,0.00,0.00,NULL,'2020-07-10 15:39:13',2,NULL,'0'),
(30122,58675,'2020-07-10 15:39:13',21,949,23,0.00,60.00,0.00,NULL,'2020-07-10 15:39:13',2,NULL,'0'),
(30123,58345,'2020-07-10 16:10:05',12,1022,6,0.00,240.00,0.00,NULL,'2020-07-10 16:10:05',2,NULL,'0'),
(30124,58348,'2020-07-10 16:10:05',21,1022,33,0.00,165.00,0.00,NULL,'2020-07-10 16:10:05',2,NULL,'0'),
(30125,58746,'2020-07-10 16:11:33',20,5127,56,0.00,150.00,0.00,NULL,'2020-07-10 16:11:33',26,NULL,'0'),
(30126,58563,'2020-07-10 16:11:52',7,1953,59,0.00,50.00,0.00,NULL,'2020-07-10 16:11:52',26,NULL,'0'),
(30127,58780,'2020-07-10 16:12:32',7,953,59,0.00,100.00,0.00,NULL,'2020-07-10 16:12:32',26,NULL,'0'),
(30128,58614,'2020-07-10 16:24:14',25,3122,102,0.00,380.00,0.00,NULL,'2020-07-10 16:24:14',26,NULL,'0'),
(30129,58537,'2020-07-10 16:25:44',25,498,102,0.00,380.00,0.00,NULL,'2020-07-10 16:25:44',26,NULL,'0'),
(30130,58693,'2020-07-10 16:45:56',8,291,102,0.00,380.00,0.00,NULL,'2020-07-10 16:45:56',26,NULL,'0'),
(30131,55055,'2020-07-10 17:01:02',3,250,5,0.00,290.00,0.00,NULL,'2020-07-10 17:01:02',26,NULL,'0'),
(30132,58724,'2020-07-10 17:01:02',5,250,41,5.00,340.00,0.00,NULL,'2020-07-10 17:01:02',26,NULL,'0'),
(30133,58667,'2020-07-10 17:16:31',20,4052,56,0.00,150.00,0.00,NULL,'2020-07-10 17:16:31',26,NULL,'0'),
(30134,58666,'2020-07-10 17:16:31',23,4052,108,0.00,300.00,0.00,NULL,'2020-07-10 17:16:31',26,NULL,'0'),
(30135,58821,'2020-07-10 17:17:30',7,953,46,0.00,200.00,0.00,NULL,'2020-07-10 17:17:30',26,NULL,'0'),
(30136,58368,'2020-07-10 17:18:50',11,2106,6,5.00,250.00,0.00,NULL,'2020-07-10 17:18:50',26,NULL,'0'),
(30137,57677,'2020-07-10 17:19:56',18,781,6,5.00,260.00,0.00,NULL,'2020-07-10 17:19:56',26,NULL,'0'),
(30138,58824,'2020-07-10 17:29:38',24,952,79,0.00,50.00,0.00,NULL,'2020-07-10 17:29:38',26,NULL,'0'),
(30139,58730,'2020-07-10 17:33:52',12,1106,6,5.00,210.00,0.00,NULL,'2020-07-10 17:33:52',26,NULL,'0'),
(30140,58825,'2020-07-10 17:34:56',21,949,50,0.00,0.00,0.00,NULL,'2020-07-10 17:34:56',26,NULL,'0'),
(30141,58692,'2020-07-10 17:44:17',25,1417,60,0.00,380.00,0.00,NULL,'2020-07-10 17:44:17',26,NULL,'0'),
(30142,58199,'2020-07-10 17:44:43',6,4015,26,0.00,80.00,0.00,NULL,'2020-07-10 17:44:43',26,NULL,'0'),
(30143,57046,'2020-07-10 18:07:57',5,224,41,5.00,320.00,0.00,NULL,'2020-07-10 18:07:57',26,NULL,'0'),
(30144,58686,'2020-07-10 18:23:57',3,599,13,0.00,380.00,0.00,NULL,'2020-07-10 18:23:57',26,NULL,'0'),
(30145,57372,'2020-07-10 18:24:47',7,2224,46,0.00,100.00,0.00,NULL,'2020-07-10 18:24:47',26,NULL,'0'),
(30146,57371,'2020-07-10 18:24:47',11,2224,6,0.00,310.00,0.00,NULL,'2020-07-10 18:24:47',26,NULL,'0'),
(30147,58679,'2020-07-10 19:27:34',7,5056,2,313.00,550.00,0.00,NULL,'2020-07-10 19:27:34',26,NULL,'0'),
(30148,58747,'2020-07-11 10:24:26',24,2962,56,0.00,150.00,0.00,NULL,'2020-07-11 10:24:26',26,NULL,'0'),
(30149,58497,'2020-07-11 10:25:23',12,606,6,5.00,250.00,0.00,NULL,'2020-07-11 10:25:22',26,NULL,'0'),
(30150,58408,'2020-07-11 10:26:40',7,4899,2,130.00,400.00,0.00,NULL,'2020-07-11 10:26:40',26,NULL,'0'),
(30151,58590,'2020-07-11 10:48:43',5,3969,41,5.00,340.00,0.00,NULL,'2020-07-11 10:48:43',26,NULL,'0'),
(30152,58718,'2020-07-11 11:04:06',19,5122,6,5.00,285.00,0.00,NULL,'2020-07-11 11:04:05',26,NULL,'0'),
(30153,58600,'2020-07-11 11:30:58',23,497,108,0.00,300.00,0.00,NULL,'2020-07-11 11:30:58',26,NULL,'0'),
(30154,58403,'2020-07-11 11:36:05',24,5109,83,0.00,300.00,0.00,NULL,'2020-07-11 11:36:05',26,NULL,'0'),
(30155,57146,'2020-07-11 11:36:22',18,2931,6,5.00,270.00,0.00,NULL,'2020-07-11 11:36:22',26,NULL,'0'),
(30156,58860,'2020-07-11 12:09:52',12,949,23,0.00,0.00,0.00,NULL,'2020-07-11 12:09:52',26,NULL,'0'),
(30157,58854,'2020-07-11 12:09:52',21,949,41,0.00,0.00,0.00,NULL,'2020-07-11 12:09:52',26,NULL,'0'),
(30158,58849,'2020-07-11 12:09:52',6,949,100,0.00,0.00,0.00,NULL,'2020-07-11 12:09:52',26,NULL,'0'),
(30159,58356,'2020-07-11 12:09:52',5,949,50,0.00,40.00,0.00,NULL,'2020-07-11 12:09:52',26,NULL,'0'),
(30160,58355,'2020-07-11 12:15:15',5,1026,33,5.00,160.00,0.00,NULL,'2020-07-11 12:15:15',26,NULL,'0'),
(30161,58864,'2020-07-11 12:22:06',6,949,100,0.00,100.00,0.00,NULL,'2020-07-11 12:22:06',26,NULL,'0'),
(30162,58448,'2020-07-11 12:26:09',7,4103,9,190.00,500.00,0.00,NULL,'2020-07-11 12:26:09',26,NULL,'0'),
(30163,58181,'2020-07-11 12:31:27',11,2104,35,5.00,440.00,0.00,NULL,'2020-07-11 12:31:27',26,NULL,'0'),
(30164,58182,'2020-07-11 12:31:27',24,2104,56,0.00,150.00,0.00,NULL,'2020-07-11 12:31:27',26,NULL,'0'),
(30165,58867,'2020-07-11 12:36:01',24,952,50,0.00,150.00,0.00,NULL,'2020-07-11 12:36:01',26,NULL,'0'),
(30166,58878,'2020-07-11 13:11:04',21,951,50,5.00,160.00,0.00,NULL,'2020-07-11 13:11:04',26,NULL,'0'),
(30167,58726,'2020-07-11 13:28:05',12,4045,6,5.00,245.00,0.00,NULL,'2020-07-11 13:28:05',26,NULL,'0'),
(30168,58314,'2020-07-11 13:28:22',18,537,21,5.00,290.00,0.00,NULL,'2020-07-11 13:28:22',26,NULL,'0'),
(30169,58539,'2020-07-11 13:37:37',7,2396,59,0.00,100.00,0.00,NULL,'2020-07-11 13:37:37',26,NULL,'0'),
(30170,58619,'2020-07-11 13:39:44',5,3966,41,0.00,0.00,0.00,NULL,'2020-07-11 13:39:44',26,NULL,'0'),
(30171,58620,'2020-07-11 13:39:44',5,3966,41,5.00,340.00,0.00,NULL,'2020-07-11 13:39:44',26,NULL,'0'),
(30172,58748,'2020-07-11 13:54:26',11,4790,6,5.00,220.00,0.00,NULL,'2020-07-11 13:54:26',26,NULL,'0'),
(30173,58890,'2020-07-11 14:13:42',24,952,79,0.00,50.00,0.00,NULL,'2020-07-11 14:13:42',26,NULL,'0'),
(30174,58720,'2020-07-11 14:13:55',24,2600,84,0.00,250.00,0.00,NULL,'2020-07-11 14:13:55',26,NULL,'0'),
(30175,58818,'2020-07-11 14:37:41',19,1471,43,5.00,225.00,0.00,NULL,'2020-07-11 14:37:41',26,NULL,'0'),
(30176,58817,'2020-07-11 14:37:41',20,1471,56,0.00,150.00,0.00,NULL,'2020-07-11 14:37:41',26,NULL,'0'),
(30177,58470,'2020-07-11 15:02:22',11,3990,6,5.00,240.00,0.00,NULL,'2020-07-11 15:02:22',26,NULL,'0'),
(30178,58471,'2020-07-11 15:02:22',21,3990,41,5.00,320.00,0.00,NULL,'2020-07-11 15:02:22',26,NULL,'0'),
(30179,57208,'2020-07-11 15:03:26',18,388,6,5.00,270.00,0.00,NULL,'2020-07-11 15:03:26',26,NULL,'0'),
(30180,57544,'2020-07-11 15:19:45',5,307,33,5.00,340.00,0.00,NULL,'2020-07-11 15:19:45',26,NULL,'0'),
(30181,58604,'2020-07-11 15:51:07',6,2463,20,0.00,350.00,0.00,NULL,'2020-07-11 15:51:07',26,NULL,'0'),
(30182,58843,'2020-07-11 16:01:23',19,3127,6,5.00,265.00,0.00,NULL,'2020-07-11 16:01:23',26,NULL,'0'),
(30183,57119,'2020-07-11 16:14:37',11,564,6,5.00,250.00,0.00,NULL,'2020-07-11 16:14:37',26,NULL,'0'),
(30184,58752,'2020-07-11 16:55:44',24,2849,82,0.00,250.00,0.00,NULL,'2020-07-11 16:55:44',26,NULL,'0'),
(30185,58753,'2020-07-11 16:55:44',24,2849,82,0.00,250.00,0.00,NULL,'2020-07-11 16:55:44',26,NULL,'0'),
(30186,58889,'2020-07-11 17:01:59',5,949,50,0.00,0.00,0.00,NULL,'2020-07-11 17:01:59',26,NULL,'0'),
(30187,58526,'2020-07-11 17:07:45',5,1493,33,5.00,180.00,0.00,NULL,'2020-07-11 17:07:45',26,NULL,'0'),
(30188,57614,'2020-07-11 17:08:46',18,1785,6,5.00,250.00,0.00,NULL,'2020-07-11 17:08:46',26,NULL,'0'),
(30189,58223,'2020-07-11 17:18:25',21,373,41,5.00,160.00,0.00,NULL,'2020-07-11 17:18:25',26,NULL,'0'),
(30190,57681,'2020-07-11 17:18:25',11,373,6,0.00,240.00,0.00,NULL,'2020-07-11 17:18:25',26,NULL,'0'),
(30191,58908,'2020-07-11 17:19:06',11,947,50,5.00,10.00,0.00,NULL,'2020-07-11 17:19:06',26,NULL,'0'),
(30192,58402,'2020-07-11 17:19:24',18,203,6,5.00,270.00,0.00,NULL,'2020-07-11 17:19:24',26,NULL,'0'),
(30193,56239,'2020-07-12 08:47:57',15,4216,19,0.00,400.00,0.00,NULL,'2020-07-12 08:47:57',26,NULL,'0'),
(30194,56240,'2020-07-12 08:47:57',7,4216,20,30.00,420.00,0.00,NULL,'2020-07-12 08:47:57',26,NULL,'0'),
(30195,58647,'2020-07-12 08:51:07',19,2806,98,0.00,400.00,0.00,NULL,'2020-07-12 08:51:07',26,NULL,'0'),
(30196,57373,'2020-07-12 09:17:27',6,5039,20,0.00,300.00,0.00,NULL,'2020-07-12 09:17:27',26,NULL,'0'),
(30197,58597,'2020-07-12 09:17:27',3,5039,11,0.00,400.00,0.00,NULL,'2020-07-12 09:17:27',26,NULL,'0'),
(30198,58358,'2020-07-12 09:50:59',15,2446,100,0.00,200.00,0.00,NULL,'2020-07-12 09:50:59',26,NULL,'0'),
(30199,58357,'2020-07-12 09:50:59',6,2446,17,0.00,150.00,0.00,NULL,'2020-07-12 09:50:59',26,NULL,'0'),
(30200,58634,'2020-07-12 10:14:40',7,2807,20,0.00,300.00,0.00,NULL,'2020-07-12 10:14:40',26,NULL,'0'),
(30201,58635,'2020-07-12 10:14:40',15,2807,98,0.00,400.00,0.00,NULL,'2020-07-12 10:14:40',26,NULL,'0'),
(30202,55836,'2020-07-12 10:37:49',19,4812,11,0.00,400.00,0.00,NULL,'2020-07-12 10:37:49',26,NULL,'0'),
(30203,55838,'2020-07-12 10:37:49',6,4812,20,0.00,400.00,0.00,NULL,'2020-07-12 10:37:49',26,NULL,'0'),
(30204,55837,'2020-07-12 10:37:49',19,4812,11,0.00,350.00,0.00,NULL,'2020-07-12 10:37:49',26,NULL,'0'),
(30205,58865,'2020-07-12 10:44:20',19,1710,11,0.00,400.00,0.00,NULL,'2020-07-12 10:44:20',26,NULL,'0'),
(30206,58866,'2020-07-12 10:44:20',6,1710,20,0.00,200.00,0.00,NULL,'2020-07-12 10:44:20',26,NULL,'0'),
(30207,58484,'2020-07-12 12:26:25',7,5116,20,0.00,300.00,0.00,NULL,'2020-07-12 12:26:25',26,NULL,'0'),
(30208,58485,'2020-07-12 12:26:25',15,5116,98,0.00,400.00,0.00,NULL,'2020-07-12 12:26:25',26,NULL,'0'),
(30209,51960,'2020-07-12 09:15:32',7,3347,20,0.00,850.00,0.00,NULL,'2020-07-13 09:15:32',26,NULL,'0'),
(30210,51961,'2020-07-12 09:15:32',6,3347,20,0.00,800.00,0.00,NULL,'2020-07-13 09:15:32',26,NULL,'0'),
(30211,53241,'2020-07-12 09:15:32',19,3347,11,0.00,450.00,0.00,NULL,'2020-07-13 09:15:32',26,NULL,'0'),
(30212,58858,'2020-07-12 09:15:32',15,3347,98,0.00,750.00,0.00,NULL,'2020-07-13 09:15:32',26,NULL,'0'),
(30213,52814,'2020-07-12 09:15:32',19,3347,11,0.00,350.00,0.00,NULL,'2020-07-13 09:15:32',26,NULL,'0'),
(30214,53242,'2020-07-12 09:15:32',6,3347,20,0.00,0.00,0.00,NULL,'2020-07-13 09:15:32',26,NULL,'0'),
(30215,53243,'2020-07-12 09:15:32',7,3347,20,0.00,0.00,0.00,NULL,'2020-07-13 09:15:32',26,NULL,'0'),
(30216,58859,'2020-07-12 09:15:32',15,3347,99,0.00,0.00,0.00,NULL,'2020-07-13 09:15:32',26,NULL,'0'),
(30217,58924,'2020-07-13 10:49:08',19,1417,6,144.00,2.00,0.00,NULL,'2020-07-13 10:49:08',26,NULL,'0'),
(30218,58954,'2020-07-13 11:06:40',7,953,50,0.00,100.00,0.00,NULL,'2020-07-13 11:06:40',26,NULL,'0'),
(30219,58701,'2020-07-13 11:31:41',18,188,21,5.00,295.00,0.00,NULL,'2020-07-13 11:31:41',26,NULL,'0'),
(30220,58623,'2020-07-13 11:35:29',5,562,33,5.00,180.00,0.00,NULL,'2020-07-13 11:35:29',26,NULL,'0'),
(30221,58641,'2020-07-13 11:36:06',5,4654,33,80.00,0.00,0.00,NULL,'2020-07-13 11:36:06',26,NULL,'0'),
(30222,58947,'2020-07-13 12:03:58',3,1340,10,0.00,1300.00,0.00,NULL,'2020-07-13 12:03:58',26,NULL,'0'),
(30223,58869,'2020-07-13 12:11:17',8,5132,16,0.00,350.00,0.00,NULL,'2020-07-13 12:11:17',26,NULL,'0'),
(30224,58744,'2020-07-13 12:27:51',12,4619,35,0.00,350.00,0.00,NULL,'2020-07-13 12:27:51',26,NULL,'0'),
(30225,58605,'2020-07-13 12:49:35',3,1933,32,0.00,800.00,0.00,NULL,'2020-07-13 12:49:35',26,NULL,'0'),
(30226,58637,'2020-07-13 12:59:44',19,790,6,5.00,220.00,0.00,NULL,'2020-07-13 12:59:44',26,NULL,'0'),
(30227,58553,'2020-07-13 13:04:18',21,2166,40,5.00,290.00,0.00,NULL,'2020-07-13 13:04:18',26,NULL,'0'),
(30228,58775,'2020-07-13 13:29:34',7,4968,46,0.00,100.00,0.00,NULL,'2020-07-13 13:29:34',26,NULL,'0'),
(30229,58773,'2020-07-13 13:52:27',25,119,15,0.00,380.00,0.00,NULL,'2020-07-13 13:52:27',26,NULL,'0'),
(30230,58983,'2020-07-13 13:52:58',24,952,56,0.00,150.00,0.00,NULL,'2020-07-13 13:52:58',26,NULL,'0'),
(30231,58521,'2020-07-13 14:01:09',7,2675,38,405.00,800.00,0.00,NULL,'2020-07-13 14:01:09',26,NULL,'0'),
(30232,58522,'2020-07-13 14:01:09',18,2675,6,5.00,250.00,0.00,NULL,'2020-07-13 14:01:09',26,NULL,'0'),
(30233,58688,'2020-07-13 14:22:11',5,4921,41,5.00,370.00,0.00,NULL,'2020-07-13 14:22:11',26,NULL,'0'),
(30234,57949,'2020-07-13 15:01:25',6,2476,38,305.00,1000.00,0.00,NULL,'2020-07-13 15:01:25',26,NULL,'0'),
(30235,57950,'2020-07-13 15:01:25',24,2476,56,0.00,150.00,0.00,NULL,'2020-07-13 15:01:25',26,NULL,'0'),
(30236,58572,'2020-07-13 15:14:20',5,5118,41,5.00,320.00,0.00,NULL,'2020-07-13 15:14:20',26,NULL,'0'),
(30237,58570,'2020-07-13 15:14:20',3,5118,14,0.00,480.00,0.00,NULL,'2020-07-13 15:14:20',26,NULL,'0'),
(30238,58772,'2020-07-13 15:15:34',24,1389,82,0.00,250.00,0.00,NULL,'2020-07-13 15:15:34',26,NULL,'0'),
(30239,58923,'2020-07-13 15:33:33',19,2948,43,5.00,250.00,0.00,NULL,'2020-07-13 15:33:33',26,NULL,'0'),
(30240,58705,'2020-07-13 15:56:35',21,693,41,5.00,320.00,0.00,NULL,'2020-07-13 15:56:35',26,NULL,'0'),
(30241,59013,'2020-07-13 16:02:05',24,952,50,0.00,0.00,0.00,NULL,'2020-07-13 16:02:05',26,NULL,'0'),
(30242,58665,'2020-07-13 16:08:33',12,5082,35,0.00,210.00,0.00,NULL,'2020-07-13 16:08:33',26,NULL,'0'),
(30243,58725,'2020-07-13 17:03:03',8,4983,15,0.00,400.00,0.00,NULL,'2020-07-13 17:03:03',26,NULL,'0'),
(30244,58636,'2020-07-13 17:43:46',6,3902,38,325.00,1000.00,0.00,NULL,'2020-07-13 17:43:46',26,NULL,'0'),
(30245,58745,'2020-07-13 17:44:30',12,949,50,0.00,0.00,0.00,NULL,'2020-07-13 17:44:30',26,NULL,'0'),
(30246,58840,'2020-07-13 17:44:30',5,949,50,0.00,0.00,0.00,NULL,'2020-07-13 17:44:30',26,NULL,'0'),
(30247,58842,'2020-07-13 17:44:30',5,949,50,0.00,0.00,0.00,NULL,'2020-07-13 17:44:30',26,NULL,'0'),
(30248,59038,'2020-07-13 17:44:30',6,949,50,0.00,100.00,0.00,NULL,'2020-07-13 17:44:30',26,NULL,'0'),
(30249,58512,'2020-07-13 17:45:39',7,2663,38,345.00,700.00,0.00,NULL,'2020-07-13 17:45:39',26,NULL,'0'),
(30250,58979,'2020-07-13 17:55:14',18,5141,6,5.00,210.00,0.00,NULL,'2020-07-13 17:55:14',26,NULL,'0'),
(30251,58980,'2020-07-13 17:55:14',21,5141,41,5.00,340.00,0.00,NULL,'2020-07-13 17:55:14',26,NULL,'0'),
(30252,56164,'2020-07-13 18:02:07',3,239,13,0.00,290.00,0.00,NULL,'2020-07-13 18:02:07',26,NULL,'0'),
(30253,58901,'2020-07-13 18:03:55',24,2849,82,0.00,250.00,0.00,NULL,'2020-07-13 18:03:55',26,NULL,'0'),
(30254,58900,'2020-07-13 18:03:55',24,2849,82,0.00,250.00,0.00,NULL,'2020-07-13 18:03:55',26,NULL,'0'),
(30255,57274,'2020-07-13 18:04:30',3,835,5,0.00,300.00,0.00,NULL,'2020-07-13 18:04:30',26,NULL,'0'),
(30256,58721,'2020-07-13 18:13:33',24,5015,84,0.00,300.00,0.00,NULL,'2020-07-13 18:13:33',26,NULL,'0'),
(30257,58972,'2020-07-13 18:23:08',11,2600,6,5.00,240.00,0.00,NULL,'2020-07-13 18:23:08',26,NULL,'0'),
(30258,58978,'2020-07-14 09:18:26',21,790,41,5.00,320.00,0.00,NULL,'2020-07-14 09:18:26',26,NULL,'0'),
(30259,58963,'2020-07-14 10:13:46',20,4855,56,0.00,150.00,0.00,NULL,'2020-07-14 10:13:46',26,NULL,'0'),
(30260,58717,'2020-07-14 10:51:31',3,66,13,0.00,340.00,0.00,NULL,'2020-07-14 10:51:31',26,NULL,'0'),
(30261,59019,'2020-07-14 11:27:32',19,5145,6,0.00,290.00,0.00,NULL,'2020-07-14 11:27:32',26,NULL,'0'),
(30262,59020,'2020-07-14 11:27:32',20,5145,56,0.00,150.00,0.00,NULL,'2020-07-14 11:27:32',26,NULL,'0'),
(30263,57726,'2020-07-14 11:48:09',5,716,41,5.00,340.00,0.00,NULL,'2020-07-14 11:48:09',26,NULL,'0'),
(30264,59051,'2020-07-14 12:01:03',19,5148,6,5.00,250.00,0.00,NULL,'2020-07-14 12:01:03',26,NULL,'0'),
(30265,59046,'2020-07-14 12:15:00',8,3866,102,0.00,250.00,0.00,NULL,'2020-07-14 12:15:00',26,NULL,'0'),
(30266,58841,'2020-07-14 12:15:21',5,558,41,5.00,180.00,0.00,NULL,'2020-07-14 12:15:20',26,NULL,'0'),
(30267,59005,'2020-07-14 12:18:18',18,4383,21,5.00,350.00,0.00,NULL,'2020-07-14 12:18:18',26,NULL,'0'),
(30268,58981,'2020-07-14 12:19:51',12,1232,6,5.00,260.00,0.00,NULL,'2020-07-14 12:19:51',26,NULL,'0'),
(30269,58121,'2020-07-14 12:37:35',3,492,13,0.00,340.00,0.00,NULL,'2020-07-14 12:37:35',26,NULL,'0'),
(30270,58363,'2020-07-14 12:37:35',24,492,56,0.00,150.00,0.00,NULL,'2020-07-14 12:37:35',26,NULL,'0'),
(30271,58727,'2020-07-14 12:49:23',6,5126,38,325.00,1000.00,0.00,NULL,'2020-07-14 12:49:23',26,NULL,'0'),
(30272,58992,'2020-07-14 13:01:44',25,3057,16,0.00,350.00,0.00,NULL,'2020-07-14 13:01:44',26,NULL,'0'),
(30273,58582,'2020-07-14 13:01:58',11,2261,6,5.00,250.00,0.00,NULL,'2020-07-14 13:01:58',26,NULL,'0'),
(30274,59018,'2020-07-14 13:07:10',3,3758,10,0.00,600.00,0.00,NULL,'2020-07-14 13:07:10',26,NULL,'0'),
(30275,58545,'2020-07-14 13:07:53',7,953,38,395.00,1000.00,0.00,NULL,'2020-07-14 13:07:53',26,NULL,'0'),
(30276,58846,'2020-07-14 13:17:46',24,5131,101,0.00,450.00,0.00,NULL,'2020-07-14 13:17:46',26,NULL,'0'),
(30277,58847,'2020-07-14 13:17:46',24,5131,71,0.00,0.00,0.00,NULL,'2020-07-14 13:17:46',26,NULL,'0'),
(30278,58848,'2020-07-14 13:17:46',24,5131,101,0.00,450.00,0.00,NULL,'2020-07-14 13:17:46',26,NULL,'0'),
(30279,58575,'2020-07-14 13:45:26',21,363,4,0.00,400.00,0.00,NULL,'2020-07-14 13:45:26',26,NULL,'0'),
(30280,58576,'2020-07-14 13:45:26',21,363,6,5.00,220.00,0.00,NULL,'2020-07-14 13:45:26',26,NULL,'0'),
(30281,58574,'2020-07-14 13:45:26',5,363,34,5.00,160.00,0.00,NULL,'2020-07-14 13:45:26',26,NULL,'0'),
(30282,58577,'2020-07-14 13:45:26',21,363,43,5.00,280.00,0.00,NULL,'2020-07-14 13:45:26',26,NULL,'0'),
(30283,59102,'2020-07-18 13:58:59',23,950,108,0.00,400.00,0.00,NULL,'2020-07-14 13:58:59',26,NULL,'0'),
(30284,59062,'2020-07-14 14:01:23',19,1885,6,5.00,250.00,0.00,NULL,'2020-07-14 14:01:23',26,NULL,'0'),
(30285,59092,'2020-07-14 14:16:07',20,3039,79,0.00,100.00,0.00,NULL,'2020-07-14 14:16:07',26,NULL,'0'),
(30286,58743,'2020-07-14 14:20:17',25,2950,24,0.00,280.00,0.00,NULL,'2020-07-14 14:20:17',26,NULL,'0'),
(30287,58558,'2020-07-14 14:22:43',11,947,50,0.00,0.00,0.00,NULL,'2020-07-14 14:22:43',26,NULL,'0'),
(30288,59104,'2020-07-14 14:22:43',11,947,43,5.00,210.00,0.00,NULL,'2020-07-14 14:22:43',26,NULL,'0'),
(30289,58738,'2020-07-14 14:37:44',5,776,33,5.00,180.00,0.00,NULL,'2020-07-14 14:37:44',26,NULL,'0'),
(30290,58957,'2020-07-14 14:44:00',18,4404,6,5.00,250.00,0.00,NULL,'2020-07-14 14:44:00',26,NULL,'0'),
(30291,58578,'2020-07-14 15:04:28',7,3927,46,0.00,200.00,0.00,NULL,'2020-07-14 15:04:28',26,NULL,'0'),
(30292,58579,'2020-07-14 15:04:28',24,3927,56,0.00,150.00,0.00,NULL,'2020-07-14 15:04:28',26,NULL,'0'),
(30293,57117,'2020-07-14 15:46:13',3,3340,5,0.00,0.00,0.00,NULL,'2020-07-14 15:46:13',26,NULL,'0'),
(30294,55525,'2020-07-14 15:46:13',3,3340,13,0.00,340.00,0.00,NULL,'2020-07-14 15:46:13',26,NULL,'0'),
(30295,58583,'2020-07-14 16:37:23',7,5120,46,0.00,200.00,0.00,NULL,'2020-07-14 16:37:23',26,NULL,'0'),
(30296,58750,'2020-07-14 16:37:53',5,483,41,5.00,340.00,0.00,NULL,'2020-07-14 16:37:53',26,NULL,'0'),
(30297,58751,'2020-07-14 16:37:53',24,483,56,0.00,150.00,0.00,NULL,'2020-07-14 16:37:53',26,NULL,'0'),
(30298,58839,'2020-07-14 16:42:58',18,5130,43,5.00,210.00,0.00,NULL,'2020-07-14 16:42:58',26,NULL,'0'),
(30299,58838,'2020-07-14 16:42:58',6,5130,38,365.00,1000.00,0.00,NULL,'2020-07-14 16:42:58',26,NULL,'0'),
(30300,58884,'2020-07-14 16:44:06',24,802,88,0.00,450.00,0.00,NULL,'2020-07-14 16:44:06',26,NULL,'0'),
(30301,59118,'2020-07-14 16:45:02',7,1220,17,0.00,50.00,0.00,NULL,'2020-07-14 16:45:02',26,NULL,'0'),
(30302,59075,'2020-07-14 16:47:46',12,4015,35,0.00,450.00,0.00,NULL,'2020-07-14 16:47:46',26,NULL,'0'),
(30303,59076,'2020-07-14 16:47:46',12,4015,50,0.00,0.00,0.00,NULL,'2020-07-14 16:47:46',26,NULL,'0'),
(30304,58953,'2020-07-14 16:48:24',24,4101,71,0.00,300.00,0.00,NULL,'2020-07-14 16:48:24',26,NULL,'0'),
(30305,57357,'2020-07-14 16:48:47',7,835,2,0.00,250.00,0.00,NULL,'2020-07-14 16:48:47',26,NULL,'0'),
(30306,57358,'2020-07-14 16:48:47',5,835,41,5.00,340.00,0.00,NULL,'2020-07-14 16:48:47',26,NULL,'0'),
(30307,58835,'2020-07-14 17:10:52',18,3159,6,5.00,270.00,0.00,NULL,'2020-07-14 17:10:52',26,NULL,'0'),
(30308,58885,'2020-07-14 17:17:48',11,3753,6,5.00,260.00,0.00,NULL,'2020-07-14 17:17:48',26,NULL,'0'),
(30309,58935,'2020-07-14 17:29:24',7,356,46,0.00,100.00,0.00,NULL,'2020-07-14 17:29:24',26,NULL,'0'),
(30310,56988,'2020-07-14 17:37:35',3,1029,5,0.00,350.00,0.00,NULL,'2020-07-14 17:37:35',26,NULL,'0'),
(30311,59080,'2020-07-14 17:43:36',12,1763,6,0.00,250.00,0.00,NULL,'2020-07-14 17:43:36',26,NULL,'0'),
(30312,59129,'2020-07-14 17:48:43',24,952,50,0.00,0.00,0.00,NULL,'2020-07-14 17:48:42',26,NULL,'0'),
(30313,58892,'2020-07-14 17:48:43',24,952,50,0.00,150.00,0.00,NULL,'2020-07-14 17:48:42',26,NULL,'0'),
(30314,58932,'2020-07-14 18:02:56',11,1659,6,5.00,315.00,0.00,NULL,'2020-07-14 18:02:56',26,NULL,'0'),
(30315,59027,'2020-07-14 18:02:56',20,1659,74,0.00,60.00,0.00,NULL,'2020-07-14 18:02:56',26,NULL,'0'),
(30316,59000,'2020-07-14 18:02:56',5,1659,33,5.00,160.00,0.00,NULL,'2020-07-14 18:02:56',26,NULL,'0'),
(30317,58836,'2020-07-14 18:54:42',21,3160,6,5.00,220.00,0.00,NULL,'2020-07-14 18:54:42',26,NULL,'0'),
(30318,59028,'2020-07-14 18:54:55',7,1887,59,0.00,80.00,0.00,NULL,'2020-07-14 18:54:55',26,NULL,'0'),
(30319,58891,'2020-07-14 18:55:04',24,2600,82,0.00,300.00,0.00,NULL,'2020-07-14 18:55:04',26,NULL,'0'),
(30320,59029,'2020-07-14 18:55:11',7,4512,59,0.00,100.00,0.00,NULL,'2020-07-14 18:55:11',26,NULL,'0'),
(30321,58683,'2020-07-14 19:05:13',3,944,13,5.00,285.00,0.00,NULL,'2020-07-14 19:05:13',26,NULL,'0'),
(30322,58560,'2020-07-14 20:13:01',11,4556,6,5.00,420.00,0.00,NULL,'2020-07-14 20:13:01',26,NULL,'0'),
(30323,58909,'2020-07-14 08:32:51',24,2849,82,0.00,300.00,0.00,NULL,'2020-07-15 08:32:51',26,NULL,'0'),
(30324,58910,'2020-07-14 08:32:51',24,2849,82,0.00,300.00,0.00,NULL,'2020-07-15 08:32:51',26,NULL,'0'),
(30325,58757,'2020-07-15 09:23:36',7,4548,46,0.00,100.00,0.00,NULL,'2020-07-15 09:23:36',26,NULL,'0'),
(30326,59041,'2020-07-15 10:48:50',19,2468,6,5.00,260.00,0.00,NULL,'2020-07-15 10:48:50',26,NULL,'0'),
(30327,58994,'2020-07-15 11:01:20',8,2188,102,0.00,380.00,0.00,NULL,'2020-07-15 11:01:20',26,NULL,'0'),
(30328,58271,'2020-07-15 11:20:03',3,1617,5,0.00,390.00,0.00,NULL,'2020-07-15 11:20:03',26,NULL,'0'),
(30329,58498,'2020-07-15 11:27:32',11,4576,35,5.00,455.00,0.00,NULL,'2020-07-15 11:27:32',26,NULL,'0'),
(30330,58385,'2020-07-15 11:30:18',5,268,41,5.00,320.00,0.00,NULL,'2020-07-15 11:30:18',26,NULL,'0'),
(30331,58911,'2020-07-15 11:46:55',24,2849,82,0.00,600.00,0.00,NULL,'2020-07-15 11:46:55',26,NULL,'0'),
(30332,59007,'2020-07-15 12:12:00',18,2466,4,5.00,310.00,0.00,NULL,'2020-07-15 12:12:00',26,NULL,'0'),
(30333,58933,'2020-07-15 12:17:42',7,4708,2,320.00,650.00,0.00,NULL,'2020-07-15 12:17:42',26,NULL,'0'),
(30334,59149,'2020-07-15 12:19:31',19,5152,6,5.00,250.00,0.00,NULL,'2020-07-15 12:19:31',26,NULL,'0'),
(30335,58584,'2020-07-15 12:33:51',5,408,33,5.00,160.00,0.00,NULL,'2020-07-15 12:33:51',26,NULL,'0'),
(30336,59131,'2020-07-15 12:33:59',11,2342,43,5.00,210.00,0.00,NULL,'2020-07-15 12:33:59',26,NULL,'0'),
(30337,58837,'2020-07-15 12:42:19',25,0,102,0.00,0.00,0.00,NULL,'2020-07-15 12:42:19',26,NULL,'0'),
(30338,58778,'2020-07-15 12:42:19',21,0,41,5.00,320.00,0.00,NULL,'2020-07-15 12:42:19',26,NULL,'0'),
(30339,59150,'2020-07-15 12:49:45',20,1342,56,0.00,150.00,0.00,NULL,'2020-07-15 12:49:45',26,NULL,'0'),
(30340,58646,'2020-07-15 12:56:55',6,5122,38,355.00,1000.00,0.00,NULL,'2020-07-15 12:56:55',26,NULL,'0'),
(30341,58585,'2020-07-15 12:59:06',5,949,50,0.00,0.00,0.00,NULL,'2020-07-15 12:59:06',26,NULL,'0'),
(30342,58707,'2020-07-15 12:59:06',12,949,50,0.00,0.00,0.00,NULL,'2020-07-15 12:59:06',26,NULL,'0'),
(30343,59177,'2020-07-15 12:59:06',6,949,50,0.00,100.00,0.00,NULL,'2020-07-15 12:59:06',26,NULL,'0'),
(30344,59144,'2020-07-15 12:59:06',12,949,50,0.00,0.00,0.00,NULL,'2020-07-15 12:59:06',26,NULL,'0'),
(30345,59081,'2020-07-15 12:59:43',8,1628,102,5.00,370.00,0.00,NULL,'2020-07-15 12:59:43',26,NULL,'0'),
(30346,57240,'2020-07-15 13:02:21',3,1049,13,0.00,290.00,0.00,NULL,'2020-07-15 13:02:21',26,NULL,'0'),
(30347,58370,'2020-07-15 13:02:21',24,1049,56,0.00,150.00,0.00,NULL,'2020-07-15 13:02:21',26,NULL,'0'),
(30348,57471,'2020-07-15 13:05:14',7,4702,59,0.00,100.00,0.00,NULL,'2020-07-15 13:05:14',26,NULL,'0'),
(30349,58868,'2020-07-15 13:16:47',5,1906,33,5.00,160.00,0.00,NULL,'2020-07-15 13:16:47',26,NULL,'0'),
(30350,58941,'2020-07-15 13:31:57',7,2562,46,0.00,200.00,0.00,NULL,'2020-07-15 13:31:57',26,NULL,'0'),
(30351,59156,'2020-07-15 14:21:55',8,3867,20,0.00,150.00,0.00,NULL,'2020-07-15 14:21:55',26,NULL,'0'),
(30352,59040,'2020-07-15 14:24:09',7,4034,59,0.00,80.00,0.00,NULL,'2020-07-15 14:24:09',26,NULL,'0'),
(30353,59083,'2020-07-15 14:26:42',25,2950,6,5.00,425.00,0.00,NULL,'2020-07-15 14:26:42',26,NULL,'0'),
(30354,57243,'2020-07-15 14:34:45',3,104,13,5.00,360.00,0.00,NULL,'2020-07-15 14:34:45',26,NULL,'0'),
(30355,58946,'2020-07-15 14:41:41',5,2437,41,5.00,340.00,0.00,NULL,'2020-07-15 14:41:41',26,NULL,'0'),
(30356,59061,'2020-07-15 14:48:15',12,233,21,5.00,315.00,0.00,NULL,'2020-07-15 14:48:15',26,NULL,'0'),
(30357,58640,'2020-07-15 15:22:28',11,1928,40,5.00,315.00,0.00,NULL,'2020-07-15 15:22:28',26,NULL,'0'),
(30358,59184,'2020-07-15 15:27:01',21,949,50,5.00,290.00,0.00,NULL,'2020-07-15 15:27:01',26,NULL,'0'),
(30359,59045,'2020-07-15 15:30:25',24,5147,56,0.00,150.00,0.00,NULL,'2020-07-15 15:30:25',26,NULL,'0'),
(30360,58371,'2020-07-15 16:06:21',3,55,13,0.00,325.00,0.00,NULL,'2020-07-15 16:06:21',26,NULL,'0'),
(30361,59090,'2020-07-15 16:38:13',5,2843,41,5.00,225.00,0.00,NULL,'2020-07-15 16:38:13',26,NULL,'0'),
(30362,58592,'2020-07-15 16:46:29',18,132,21,5.00,270.00,0.00,NULL,'2020-07-15 16:46:29',26,NULL,'0'),
(30363,58593,'2020-07-15 16:46:29',3,132,10,0.00,800.00,0.00,NULL,'2020-07-15 16:46:29',26,NULL,'0'),
(30364,58478,'2020-07-15 17:01:01',11,639,6,5.00,250.00,0.00,NULL,'2020-07-15 17:01:01',26,NULL,'0'),
(30365,59146,'2020-07-15 17:19:57',6,1097,38,355.00,1000.00,0.00,NULL,'2020-07-15 17:19:57',26,NULL,'0'),
(30366,59213,'2020-07-15 17:20:32',6,949,50,0.00,100.00,0.00,NULL,'2020-07-15 17:20:32',26,NULL,'0'),
(30367,59214,'2020-07-15 17:21:10',24,952,56,0.00,150.00,0.00,NULL,'2020-07-15 17:21:10',26,NULL,'0'),
(30368,59067,'2020-07-15 17:48:12',7,5150,2,200.00,400.00,0.00,'непрytавильно ввела','2020-07-15 17:48:12',26,1,'0'),
(30369,58684,'2020-07-15 18:07:26',3,4642,13,0.00,290.00,0.00,NULL,'2020-07-15 18:07:26',26,NULL,'0'),
(30370,58940,'2020-07-15 18:12:43',11,4311,6,5.00,240.00,0.00,NULL,'2020-07-15 18:12:43',26,NULL,'0'),
(30371,59114,'2020-07-15 08:40:06',5,3340,33,5.00,160.00,0.00,NULL,'2020-07-16 08:40:06',26,NULL,'0'),
(30372,58853,'2020-07-16 09:43:36',7,2745,2,190.00,100.00,0.00,NULL,'2020-07-16 09:43:36',26,NULL,'0'),
(30373,58993,'2020-07-16 10:12:31',3,5143,10,0.00,1300.00,0.00,NULL,'2020-07-16 10:12:31',26,NULL,'0'),
(30374,54991,'2020-07-16 10:17:22',15,3917,11,0.00,350.00,0.00,NULL,'2020-07-16 10:17:22',26,NULL,'0'),
(30375,59197,'2020-07-16 10:22:04',12,4523,6,5.00,240.00,0.00,NULL,'2020-07-16 10:22:04',26,NULL,'0'),
(30376,59044,'2020-07-17 10:48:31',25,5040,24,0.00,250.00,0.00,NULL,'2020-07-16 10:48:31',26,NULL,'0'),
(30377,59123,'2020-07-16 10:57:38',25,4452,24,0.00,250.00,0.00,NULL,'2020-07-16 10:57:38',26,NULL,'0'),
(30378,59119,'2020-07-16 11:00:55',19,939,6,5.00,260.00,0.00,NULL,'2020-07-16 11:00:55',26,NULL,'0'),
(30379,58479,'2020-07-16 11:23:16',21,824,6,5.00,240.00,0.00,NULL,'2020-07-16 11:23:16',26,NULL,'0'),
(30380,58134,'2020-07-16 11:34:18',18,470,21,5.00,295.00,0.00,NULL,'2020-07-16 11:34:18',26,NULL,'0'),
(30381,58135,'2020-07-16 11:34:18',24,470,56,0.00,150.00,0.00,NULL,'2020-07-16 11:34:18',26,NULL,'0'),
(30382,58931,'2020-07-16 11:35:01',24,5137,56,0.00,150.00,0.00,NULL,'2020-07-16 11:35:01',26,NULL,'0'),
(30383,58975,'2020-07-16 11:49:30',6,1753,2,215.00,480.00,0.00,NULL,'2020-07-16 11:49:30',26,NULL,'0'),
(30384,58624,'2020-07-16 12:04:16',5,2480,41,5.00,340.00,0.00,NULL,'2020-07-16 12:04:16',26,NULL,'0'),
(30385,57402,'2020-07-16 12:06:17',3,3966,5,5.00,360.00,0.00,NULL,'2020-07-16 12:06:17',26,NULL,'0'),
(30386,57403,'2020-07-16 12:06:17',11,3966,4,5.00,315.00,0.00,NULL,'2020-07-16 12:06:17',26,NULL,'0'),
(30387,58564,'2020-07-16 12:15:50',24,1480,54,0.00,300.00,0.00,NULL,'2020-07-16 12:15:50',26,NULL,'0'),
(30388,58524,'2020-07-16 12:25:57',5,4501,41,5.00,340.00,0.00,NULL,'2020-07-16 12:25:57',26,NULL,'0'),
(30389,58669,'2020-07-16 12:25:57',12,4501,6,5.00,270.00,0.00,NULL,'2020-07-16 12:25:57',26,NULL,'0'),
(30390,59162,'2020-07-16 12:26:19',19,5153,43,5.00,270.00,0.00,NULL,'2020-07-16 12:26:19',26,NULL,'0'),
(30391,58903,'2020-07-16 13:15:05',7,4847,38,305.00,900.00,0.00,NULL,'2020-07-16 13:15:05',26,NULL,'0'),
(30392,58922,'2020-07-16 13:27:58',25,5135,102,0.00,380.00,0.00,NULL,'2020-07-16 13:27:58',26,NULL,'0'),
(30393,59237,'2020-07-16 13:42:02',19,4635,6,5.00,260.00,0.00,NULL,'2020-07-16 13:42:02',26,NULL,'0'),
(30394,59238,'2020-07-16 13:42:02',20,4635,56,0.00,150.00,0.00,NULL,'2020-07-16 13:42:02',26,NULL,'0'),
(30395,59268,'2020-07-16 13:49:36',24,952,56,0.00,150.00,0.00,NULL,'2020-07-16 13:49:36',26,NULL,'0'),
(30396,58973,'2020-07-16 14:17:58',5,937,41,5.00,345.00,0.00,NULL,'2020-07-16 14:17:58',26,NULL,'0'),
(30397,57404,'2020-07-16 14:45:02',11,947,50,0.00,0.00,0.00,NULL,'2020-07-16 14:45:02',26,NULL,'0'),
(30398,59014,'2020-07-16 14:45:02',6,947,2,111.00,3.00,0.00,NULL,'2020-07-16 14:45:02',26,NULL,'0'),
(30399,58912,'2020-07-16 15:21:26',24,2849,82,0.00,600.00,0.00,NULL,'2020-07-16 15:21:26',26,NULL,'0'),
(30400,57656,'2020-07-16 15:29:31',3,187,5,0.00,290.00,0.00,NULL,'2020-07-16 15:29:31',26,NULL,'0'),
(30401,59201,'2020-07-16 15:30:14',3,704,5,0.00,370.00,0.00,NULL,'2020-07-16 15:30:14',26,NULL,'0'),
(30402,59283,'2020-07-16 15:32:03',7,953,46,0.00,180.00,0.00,NULL,'2020-07-16 15:32:03',26,NULL,'0'),
(30403,59069,'2020-07-16 15:48:30',19,3216,6,5.00,270.00,0.00,NULL,'2020-07-16 15:48:30',26,NULL,'0'),
(30404,59217,'2020-07-16 15:49:07',25,4932,102,0.00,380.00,0.00,NULL,'2020-07-16 15:49:07',26,NULL,'0'),
(30405,59240,'2020-07-16 15:49:56',8,1235,24,0.00,250.00,0.00,NULL,'2020-07-16 15:49:56',26,NULL,'0'),
(30406,59174,'2020-07-16 16:08:40',8,1642,102,0.00,380.00,0.00,NULL,'2020-07-16 16:08:40',26,NULL,'0'),
(30407,59187,'2020-07-16 16:08:40',21,1642,35,5.00,440.00,0.00,NULL,'2020-07-16 16:08:40',26,NULL,'0'),
(30408,59172,'2020-07-16 16:10:54',12,2116,6,5.00,260.00,0.00,NULL,'2020-07-16 16:10:54',26,NULL,'0'),
(30409,59160,'2020-07-16 16:16:31',24,5062,56,0.00,100.00,0.00,NULL,'2020-07-16 16:16:31',26,NULL,'0'),
(30410,59093,'2020-07-16 16:49:09',18,5151,35,5.00,405.00,0.00,NULL,'2020-07-16 16:49:09',26,NULL,'0'),
(30411,59284,'2020-07-16 17:01:14',7,953,59,0.00,100.00,0.00,NULL,'2020-07-16 17:01:14',26,NULL,'0'),
(30412,57502,'2020-07-16 17:37:03',5,2261,41,0.00,0.00,0.00,NULL,'2020-07-16 17:37:03',26,NULL,'0'),
(30413,57501,'2020-07-16 17:37:03',5,2261,41,5.00,340.00,0.00,NULL,'2020-07-16 17:37:03',26,NULL,'0'),
(30414,59133,'2020-07-16 17:49:10',11,2476,40,5.00,320.00,0.00,NULL,'2020-07-16 17:49:10',26,NULL,'0'),
(30415,59134,'2020-07-16 17:49:10',21,2476,41,5.00,160.00,0.00,NULL,'2020-07-16 17:49:10',26,NULL,'0'),
(30416,57854,'2020-07-16 17:52:04',3,4176,5,0.00,370.00,0.00,NULL,'2020-07-16 17:52:04',26,NULL,'0'),
(30417,59159,'2020-07-16 18:41:28',12,2064,6,5.00,260.00,0.00,NULL,'2020-07-16 18:41:28',26,NULL,'0'),
(30418,58863,'2020-07-16 19:10:39',3,4587,13,0.00,340.00,0.00,NULL,'2020-07-16 19:10:39',26,NULL,'0'),
(30419,59286,'2020-07-17 09:42:36',7,1084,100,0.00,200.00,0.00,NULL,'2020-07-17 09:42:36',26,NULL,'0'),
(30420,58850,'2020-07-17 11:03:19',12,2528,4,0.00,360.00,0.00,NULL,'2020-07-17 11:03:19',26,NULL,'0'),
(30421,59248,'2020-07-17 11:05:12',8,5099,102,0.00,380.00,0.00,NULL,'2020-07-17 11:05:12',26,NULL,'0'),
(30422,59163,'2020-07-17 11:31:26',20,5153,56,0.00,150.00,0.00,NULL,'2020-07-17 11:31:26',26,NULL,'0'),
(30423,58454,'2020-07-17 11:34:15',7,686,107,0.00,85.00,0.00,NULL,'2020-07-17 11:34:15',26,NULL,'0'),
(30424,58455,'2020-07-17 11:34:15',7,686,107,0.00,85.00,0.00,NULL,'2020-07-17 11:34:15',26,NULL,'0'),
(30425,58453,'2020-07-17 11:34:15',18,686,6,5.00,260.00,0.00,NULL,'2020-07-17 11:34:15',26,NULL,'0'),
(30426,59209,'2020-07-17 12:11:53',21,5149,4,5.00,400.00,0.00,NULL,'2020-07-17 12:11:53',26,NULL,'0'),
(30427,58544,'2020-07-17 12:32:40',6,1575,38,370.00,1000.00,0.00,NULL,'2020-07-17 12:32:40',26,NULL,'0'),
(30428,56877,'2020-07-17 12:39:42',3,289,5,0.00,390.00,0.00,NULL,'2020-07-17 12:39:42',26,NULL,'0'),
(30429,59191,'2020-07-17 13:00:35',24,5156,56,0.00,150.00,0.00,NULL,'2020-07-17 13:00:35',26,NULL,'0'),
(30430,58913,'2020-07-17 13:09:50',24,2849,82,0.00,550.00,0.00,NULL,'2020-07-17 13:09:50',26,NULL,'0'),
(30431,59297,'2020-07-17 13:44:53',8,4448,24,0.00,250.00,0.00,NULL,'2020-07-17 13:44:53',26,NULL,'0'),
(30432,59298,'2020-07-17 13:44:53',11,4448,6,5.00,270.00,0.00,NULL,'2020-07-17 13:44:53',26,NULL,'0'),
(30433,58689,'2020-07-17 13:47:42',18,627,6,5.00,250.00,0.00,NULL,'2020-07-17 13:47:42',26,NULL,'0'),
(30434,59347,'2020-07-17 13:54:16',24,952,56,0.00,150.00,0.00,NULL,'2020-07-17 13:54:16',26,NULL,'0'),
(30435,58644,'2020-07-17 14:12:47',11,652,4,5.00,420.00,0.00,NULL,'2020-07-17 14:12:47',26,NULL,'0'),
(30436,58645,'2020-07-17 14:12:47',25,652,15,0.00,380.00,0.00,NULL,'2020-07-17 14:12:47',26,NULL,'0'),
(30437,59200,'2020-07-17 14:14:43',3,610,5,0.00,310.00,0.00,NULL,'2020-07-17 14:14:43',26,NULL,'0'),
(30438,58681,'2020-07-17 14:16:31',3,2090,13,0.00,290.00,0.00,NULL,'2020-07-17 14:16:31',26,NULL,'0'),
(30439,59308,'2020-07-17 14:26:44',18,5162,23,0.00,0.00,0.00,NULL,'2020-07-17 14:26:44',26,NULL,'0'),
(30440,59310,'2020-07-17 14:26:44',18,5162,23,0.00,80.00,0.00,NULL,'2020-07-17 14:26:44',26,NULL,'0'),
(30441,59318,'2020-07-17 14:28:59',12,1508,23,0.00,80.00,0.00,NULL,'2020-07-17 14:28:59',26,NULL,'0'),
(30442,59095,'2020-07-17 15:58:41',7,3131,46,0.00,210.00,0.00,NULL,'2020-07-17 15:58:41',26,NULL,'0'),
(30443,59047,'2020-07-17 15:59:20',11,4969,43,0.00,0.00,0.00,NULL,'2020-07-17 15:59:20',26,NULL,'0'),
(30444,59048,'2020-07-17 15:59:20',11,4969,43,5.00,210.00,0.00,NULL,'2020-07-17 15:59:20',26,NULL,'0'),
(30445,59290,'2020-07-17 16:06:52',12,4411,6,5.00,270.00,0.00,NULL,'2020-07-17 16:06:52',26,NULL,'0'),
(30446,59303,'2020-07-17 16:06:52',8,4411,102,0.00,380.00,0.00,NULL,'2020-07-17 16:06:52',26,NULL,'0'),
(30447,58871,'2020-07-17 16:12:53',21,1859,40,5.00,400.00,0.00,NULL,'2020-07-17 16:12:53',26,NULL,'0'),
(30448,58162,'2020-07-17 16:12:53',24,1859,71,0.00,300.00,0.00,NULL,'2020-07-17 16:12:53',26,NULL,'0'),
(30449,58870,'2020-07-17 16:12:53',24,1859,74,0.00,200.00,0.00,NULL,'2020-07-17 16:12:53',26,NULL,'0'),
(30450,59199,'2020-07-17 16:28:41',21,1169,41,5.00,320.00,0.00,NULL,'2020-07-17 16:28:41',26,NULL,'0'),
(30451,59033,'2020-07-17 16:39:39',18,2688,6,5.00,250.00,0.00,NULL,'2020-07-17 16:39:39',26,NULL,'0'),
(30452,58741,'2020-07-17 17:09:49',3,4508,5,0.00,300.00,0.00,NULL,'2020-07-17 17:09:49',26,NULL,'0'),
(30453,58766,'2020-07-17 17:27:56',3,26,13,0.00,310.00,0.00,NULL,'2020-07-17 17:27:56',26,NULL,'0'),
(30454,59210,'2020-07-17 17:35:35',21,4015,50,0.00,0.00,0.00,NULL,'2020-07-17 17:35:35',26,NULL,'0'),
(30455,59300,'2020-07-17 17:35:35',25,4015,50,0.00,80.00,0.00,NULL,'2020-07-17 17:35:35',26,NULL,'0'),
(30456,59115,'2020-07-17 19:28:45',3,1409,5,0.00,300.00,0.00,NULL,'2020-07-17 19:28:45',26,NULL,'0'),
(30457,58896,'2020-07-18 06:59:04',3,4643,11,0.00,350.00,0.00,NULL,'2020-07-18 06:59:04',26,NULL,'0'),
(30458,58897,'2020-07-18 06:59:04',6,4643,20,0.00,450.00,0.00,NULL,'2020-07-18 06:59:04',26,NULL,'0'),
(30459,58898,'2020-07-18 06:59:04',7,4643,17,0.00,200.00,0.00,NULL,'2020-07-18 06:59:04',26,NULL,'0'),
(30460,58893,'2020-07-18 07:02:56',3,29,19,0.00,450.00,0.00,NULL,'2020-07-18 07:02:56',26,NULL,'0'),
(30461,57599,'2020-07-18 08:53:59',7,4619,20,20.00,400.00,0.00,NULL,'2020-07-18 08:53:59',26,NULL,'0'),
(30462,59145,'2020-07-18 09:25:43',6,4891,20,0.00,400.00,0.00,NULL,'2020-07-18 09:25:43',26,NULL,'0'),
(30463,56726,'2020-07-18 10:20:37',3,188,13,0.00,300.00,0.00,NULL,'2020-07-18 10:20:37',26,NULL,'0'),
(30464,58306,'2020-07-18 10:29:20',11,25,6,5.00,270.00,0.00,NULL,'2020-07-18 10:29:20',26,NULL,'0'),
(30465,58873,'2020-07-18 10:50:36',7,5027,20,0.00,400.00,0.00,NULL,'2020-07-18 10:50:36',26,NULL,'0'),
(30466,58874,'2020-07-18 10:50:36',19,5027,11,0.00,350.00,0.00,NULL,'2020-07-18 10:50:36',26,NULL,'0'),
(30467,58875,'2020-07-18 10:50:36',7,5027,20,0.00,280.00,0.00,NULL,'2020-07-18 10:50:36',26,NULL,'0'),
(30468,59371,'2020-07-18 10:55:35',3,4731,10,0.00,600.00,0.00,NULL,'2020-07-18 10:55:35',26,NULL,'0'),
(30469,58857,'2020-07-18 11:20:18',21,1678,41,5.00,320.00,0.00,NULL,'2020-07-18 11:20:18',26,NULL,'0'),
(30470,58856,'2020-07-18 11:21:48',6,949,100,0.00,100.00,0.00,NULL,'2020-07-18 11:21:48',26,NULL,'0'),
(30471,58653,'2020-07-18 11:21:48',19,949,11,0.00,0.00,0.00,NULL,'2020-07-18 11:21:48',26,NULL,'0'),
(30472,58651,'2020-07-18 11:21:48',7,949,17,0.00,0.00,0.00,NULL,'2020-07-18 11:21:48',26,NULL,'0'),
(30473,58493,'2020-07-18 11:21:48',5,949,50,0.00,0.00,0.00,NULL,'2020-07-18 11:21:48',26,NULL,'0'),
(30474,59188,'2020-07-18 11:26:18',8,5155,8,0.00,400.00,0.00,NULL,'2020-07-18 11:26:18',26,NULL,'0'),
(30475,58492,'2020-07-18 11:46:18',5,2849,41,5.00,340.00,0.00,NULL,'2020-07-18 11:46:18',26,NULL,'0'),
(30476,58905,'2020-07-18 11:46:18',21,2849,41,5.00,320.00,0.00,NULL,'2020-07-18 11:46:18',26,NULL,'0'),
(30477,58915,'2020-07-18 11:46:18',24,2849,82,0.00,250.00,0.00,NULL,'2020-07-18 11:46:18',26,NULL,'0'),
(30478,59232,'2020-07-18 11:49:26',24,5157,54,0.00,300.00,0.00,NULL,'2020-07-18 11:49:26',26,NULL,'0'),
(30479,59233,'2020-07-18 11:49:26',25,5157,60,0.00,400.00,0.00,NULL,'2020-07-18 11:49:26',26,NULL,'0'),
(30480,59023,'2020-07-18 11:49:56',11,3285,6,5.00,270.00,0.00,NULL,'2020-07-18 11:49:56',26,NULL,'0'),
(30481,58495,'2020-07-18 11:51:04',5,2351,41,5.00,320.00,0.00,NULL,'2020-07-18 11:51:04',26,NULL,'0'),
(30482,59307,'2020-07-18 12:25:25',6,4725,2,130.00,480.00,0.00,NULL,'2020-07-18 12:25:25',26,NULL,'0'),
(30483,59169,'2020-07-18 12:29:55',11,726,6,5.00,300.00,0.00,NULL,'2020-07-18 12:29:55',26,NULL,'0'),
(30484,59368,'2020-07-18 12:49:46',19,930,6,5.00,260.00,0.00,NULL,'2020-07-18 12:49:46',26,NULL,'0'),
(30485,59100,'2020-07-18 12:51:21',7,3131,20,20.00,280.00,0.00,NULL,'2020-07-18 12:51:21',26,NULL,'0'),
(30486,59324,'2020-07-18 12:53:24',24,640,82,0.00,250.00,0.00,NULL,'2020-07-18 12:53:24',26,NULL,'0'),
(30487,59323,'2020-07-18 12:54:56',24,2409,56,0.00,150.00,0.00,NULL,'2020-07-18 12:54:56',26,NULL,'0'),
(30488,59369,'2020-07-18 13:05:15',3,1169,13,0.00,310.00,0.00,NULL,'2020-07-18 13:05:15',26,NULL,'0'),
(30489,57409,'2020-07-18 13:19:06',18,766,21,5.00,300.00,0.00,NULL,'2020-07-18 13:19:06',26,NULL,'0'),
(30490,59263,'2020-07-18 13:19:36',25,773,24,0.00,250.00,0.00,NULL,'2020-07-18 13:19:36',26,NULL,'0'),
(30491,59404,'2020-07-18 13:27:11',24,952,50,0.00,50.00,0.00,NULL,'2020-07-18 13:27:11',26,NULL,'0'),
(30492,59365,'2020-07-18 13:27:11',7,952,50,0.00,0.00,0.00,NULL,'2020-07-18 13:27:11',26,NULL,'0'),
(30493,58555,'2020-07-18 13:32:45',6,1822,20,0.00,350.00,0.00,NULL,'2020-07-18 13:32:45',26,NULL,'0'),
(30494,59098,'2020-07-18 13:36:52',7,2350,46,0.00,180.00,0.00,NULL,'2020-07-18 13:36:52',26,NULL,'0'),
(30495,59355,'2020-07-18 13:47:52',8,2840,7,0.00,300.00,0.00,NULL,'2020-07-18 13:47:52',26,NULL,'0'),
(30496,59099,'2020-07-18 14:03:43',7,4336,59,0.00,80.00,0.00,NULL,'2020-07-18 14:03:43',26,NULL,'0'),
(30497,59408,'2020-07-18 14:08:54',6,949,100,0.00,0.00,0.00,NULL,'2020-07-18 14:08:54',26,NULL,'0'),
(30498,59409,'2020-07-18 14:09:41',6,3723,28,0.00,30.00,0.00,NULL,'2020-07-18 14:09:41',26,NULL,'0'),
(30499,58929,'2020-07-18 14:14:12',19,3874,11,0.00,400.00,0.00,NULL,'2020-07-18 14:14:12',26,NULL,'0'),
(30500,57995,'2020-07-18 14:17:24',18,415,6,0.00,0.00,0.00,NULL,'2020-07-18 14:17:24',26,NULL,'0'),
(30501,57996,'2020-07-18 14:17:24',18,415,6,5.00,280.00,0.00,NULL,'2020-07-18 14:17:24',26,NULL,'0');

INSERT INTO `payments` VALUES 
(30502,59078,'2020-07-18 14:31:43',5,1216,41,0.00,345.00,0.00,NULL,'2020-07-18 14:31:43',26,NULL,'0'),
(30503,59367,'2020-07-18 15:03:44',21,4771,6,5.00,240.00,0.00,NULL,'2020-07-18 15:03:44',26,NULL,'0'),
(30504,58938,'2020-07-18 15:41:37',18,3839,50,0.00,130.00,0.00,NULL,'2020-07-18 15:41:37',26,NULL,'0'),
(30505,58297,'2020-07-18 15:43:06',7,4705,20,0.00,250.00,0.00,NULL,'2020-07-18 15:43:06',26,NULL,'0'),
(30506,58298,'2020-07-18 15:43:06',15,4705,11,0.00,400.00,0.00,NULL,'2020-07-18 15:43:06',26,NULL,'0'),
(30507,59017,'2020-07-18 15:46:01',5,4585,41,5.00,320.00,0.00,NULL,'2020-07-18 15:46:01',26,NULL,'0'),
(30508,59219,'2020-07-18 15:54:07',7,5087,59,0.00,100.00,0.00,NULL,'2020-07-18 15:54:07',26,NULL,'0'),
(30509,59064,'2020-07-18 16:02:38',7,3044,28,0.00,15.00,0.00,NULL,'2020-07-18 16:02:38',26,NULL,'0'),
(30510,58051,'2020-07-18 16:07:19',24,984,56,0.00,150.00,0.00,NULL,'2020-07-18 16:07:19',26,NULL,'0'),
(30511,58052,'2020-07-18 16:07:19',25,984,102,0.00,380.00,0.00,NULL,'2020-07-18 16:07:19',26,NULL,'0'),
(30512,58937,'2020-07-18 16:38:47',18,1983,6,5.00,240.00,0.00,NULL,'2020-07-18 16:38:47',26,NULL,'0'),
(30513,59073,'2020-07-18 16:38:47',21,1983,41,5.00,160.00,0.00,NULL,'2020-07-18 16:38:47',26,NULL,'0'),
(30514,59246,'2020-07-18 16:40:08',18,2605,6,5.00,280.00,0.00,NULL,'2020-07-18 16:40:08',26,NULL,'0'),
(30515,58986,'2020-07-18 10:20:29',3,5142,10,0.00,1300.00,0.00,NULL,'2020-07-19 10:20:29',26,NULL,'0'),
(30516,58987,'2020-07-18 10:20:29',6,5142,2,134.00,400.00,0.00,NULL,'2020-07-19 10:20:29',26,NULL,'0'),
(30517,58949,'2020-07-18 10:21:39',3,0,10,0.00,1300.00,0.00,NULL,'2020-07-19 10:21:38',26,NULL,'0'),
(30518,59410,'2020-07-18 10:21:39',18,0,23,0.00,90.00,0.00,NULL,'2020-07-19 10:21:38',26,NULL,'0'),
(30519,58948,'2020-07-18 10:22:20',3,5139,10,0.00,1300.00,0.00,NULL,'2020-07-19 10:22:20',26,NULL,'0'),
(30520,59190,'2020-07-18 10:22:36',3,5057,13,0.00,300.00,0.00,NULL,'2020-07-19 10:22:36',26,NULL,'0'),
(30521,59319,'2020-07-18 10:23:05',21,4833,21,5.00,370.00,0.00,NULL,'2020-07-19 10:23:05',26,NULL,'0'),
(30522,59401,'2020-07-18 10:23:40',20,379,56,0.00,150.00,0.00,NULL,'2020-07-19 10:23:40',26,NULL,'0'),
(30523,59382,'2020-07-19 11:36:24',19,924,11,0.00,400.00,0.00,NULL,'2020-07-19 11:36:24',26,NULL,'0'),
(30524,58781,'2020-07-19 11:36:24',7,924,20,0.00,400.00,0.00,NULL,'2020-07-19 11:36:24',26,NULL,'0'),
(30525,58990,'2020-07-20 10:23:08',5,726,41,5.00,340.00,0.00,NULL,'2020-07-20 10:23:08',26,NULL,'0'),
(30526,58055,'2020-07-20 11:19:14',11,716,4,5.00,350.00,0.00,NULL,'2020-07-20 11:19:14',26,NULL,'0'),
(30527,57723,'2020-07-20 11:50:37',18,888,21,5.00,300.00,0.00,NULL,'2020-07-20 11:50:37',26,NULL,'0'),
(30528,59403,'2020-07-20 11:55:35',21,4594,35,5.00,460.00,0.00,NULL,'2020-07-20 11:55:35',26,NULL,'0'),
(30529,58719,'2020-07-20 12:03:59',25,467,15,0.00,400.00,0.00,NULL,'2020-07-20 12:03:59',26,NULL,'0'),
(30530,59381,'2020-07-20 12:07:31',12,1848,4,0.00,320.00,0.00,NULL,'2020-07-20 12:07:31',26,NULL,'0'),
(30531,59385,'2020-07-20 12:07:38',12,2351,43,0.00,210.00,0.00,NULL,'2020-07-20 12:07:38',26,NULL,'0'),
(30532,57037,'2020-07-20 12:24:08',8,1215,7,0.00,300.00,0.00,NULL,'2020-07-20 12:24:08',26,NULL,'0'),
(30533,58070,'2020-07-20 13:22:09',18,2670,6,5.00,270.00,0.00,NULL,'2020-07-20 13:22:09',26,NULL,'0'),
(30534,58709,'2020-07-20 13:30:51',11,1534,21,5.00,310.00,0.00,NULL,'2020-07-20 13:30:51',26,NULL,'0'),
(30535,59444,'2020-07-20 14:38:26',11,947,50,5.00,240.00,0.00,NULL,'2020-07-20 14:38:26',26,NULL,'0'),
(30536,59445,'2020-07-20 14:38:26',11,947,50,0.00,0.00,0.00,NULL,'2020-07-20 14:38:26',26,NULL,'0'),
(30537,59267,'2020-07-20 14:58:24',19,437,6,5.00,250.00,0.00,NULL,'2020-07-20 14:58:24',26,NULL,'0'),
(30538,59285,'2020-07-20 15:35:04',12,5112,6,0.00,280.00,0.00,NULL,'2020-07-20 15:35:04',26,NULL,'0'),
(30539,59351,'2020-07-20 15:39:35',5,350,33,5.00,180.00,0.00,NULL,'2020-07-20 15:39:35',26,NULL,'0'),
(30540,59352,'2020-07-20 15:39:35',18,350,21,0.00,350.00,0.00,NULL,'2020-07-20 15:39:35',26,NULL,'0'),
(30541,59094,'2020-07-20 15:44:58',5,1951,34,5.00,160.00,0.00,NULL,'2020-07-20 15:44:58',26,NULL,'0'),
(30542,59103,'2020-07-20 16:47:42',11,4703,6,100.00,0.00,0.00,NULL,'2020-07-20 16:47:42',26,NULL,'0'),
(30543,59151,'2020-07-20 17:30:01',5,4176,33,5.00,340.00,0.00,NULL,'2020-07-20 17:30:01',26,NULL,'0'),
(30544,59480,'2020-07-20 18:05:08',12,3758,43,0.00,220.00,0.00,NULL,'2020-07-20 18:05:08',26,NULL,'0'),
(30545,59245,'2020-07-20 08:40:56',24,0,56,0.00,150.00,0.00,NULL,'2020-07-21 08:40:56',26,NULL,'0'),
(30546,58996,'2020-07-20 08:41:01',24,5144,56,0.00,150.00,0.00,NULL,'2020-07-21 08:41:01',26,NULL,'0'),
(30547,59185,'2020-07-20 08:41:06',24,2562,56,0.00,150.00,0.00,NULL,'2020-07-21 08:41:06',26,NULL,'0'),
(30548,59325,'2020-07-20 08:41:13',20,640,82,0.00,250.00,0.00,NULL,'2020-07-21 08:41:13',26,NULL,'0'),
(30549,59396,'2020-07-20 08:41:48',24,3450,93,0.00,450.00,0.00,NULL,'2020-07-21 08:41:48',26,NULL,'0'),
(30550,59397,'2020-07-20 08:41:49',24,3450,56,0.00,0.00,0.00,NULL,'2020-07-21 08:41:48',26,NULL,'0'),
(30551,59402,'2020-07-20 08:41:55',24,1169,77,0.00,130.00,0.00,NULL,'2020-07-21 08:41:55',26,NULL,'0'),
(30552,59242,'2020-07-20 09:01:18',5,3866,41,0.00,0.00,0.00,NULL,'2020-07-21 09:01:17',26,NULL,'0'),
(30553,59428,'2020-07-20 09:01:18',8,3866,50,0.00,250.00,0.00,NULL,'2020-07-21 09:01:17',26,NULL,'0'),
(30554,59373,'2020-07-20 09:10:12',21,4722,41,5.00,420.00,0.00,NULL,'2020-07-21 09:10:12',26,NULL,'0'),
(30555,59374,'2020-07-20 09:10:12',21,4722,40,5.00,180.00,0.00,NULL,'2020-07-21 09:10:12',26,NULL,'0'),
(30556,59375,'2020-07-20 09:10:12',24,4722,78,0.00,400.00,0.00,NULL,'2020-07-21 09:10:12',26,NULL,'0'),
(30557,58988,'2020-07-21 09:26:27',7,525,46,0.00,150.00,0.00,NULL,'2020-07-21 09:26:27',26,NULL,'0'),
(30558,59244,'2020-07-19 09:40:34',7,766,20,0.00,150.00,0.00,NULL,'2020-07-21 09:40:34',26,NULL,'0'),
(30559,59508,'2020-07-19 09:41:04',19,3839,19,0.00,100.00,0.00,NULL,'2020-07-21 09:41:04',26,NULL,'0'),
(30560,59440,'2020-07-21 11:09:56',8,5166,102,0.00,380.00,0.00,NULL,'2020-07-21 11:09:56',26,NULL,'0'),
(30561,59506,'2020-07-21 11:15:39',21,2484,6,5.00,240.00,0.00,NULL,'2020-07-21 11:15:39',26,NULL,'0'),
(30562,59377,'2020-07-21 11:26:20',18,4708,6,5.00,280.00,0.00,NULL,'2020-07-21 11:26:20',26,NULL,'0'),
(30563,59520,'2020-07-21 11:29:31',24,952,50,0.00,150.00,0.00,NULL,'2020-07-21 11:29:31',26,NULL,'0'),
(30564,59447,'2020-07-21 11:31:28',12,0,35,0.00,430.00,0.00,NULL,'2020-07-21 11:31:27',26,NULL,'0'),
(30565,59165,'2020-07-21 11:35:32',7,878,38,135.00,400.00,0.00,NULL,'2020-07-21 11:35:32',26,NULL,'0'),
(30566,59507,'2020-07-21 11:52:02',19,4262,6,5.00,275.00,0.00,NULL,'2020-07-21 11:52:02',26,NULL,'0'),
(30567,59492,'2020-07-21 11:52:02',20,4262,56,0.00,150.00,0.00,NULL,'2020-07-21 11:52:02',26,NULL,'0'),
(30568,58632,'2020-07-21 11:52:38',3,143,14,0.00,450.00,0.00,NULL,'2020-07-21 11:52:38',26,NULL,'0'),
(30569,59521,'2020-07-21 11:53:20',24,952,56,0.00,0.00,0.00,NULL,'2020-07-21 11:53:20',26,NULL,'0'),
(30570,59320,'2020-07-21 11:54:17',6,2730,50,175.00,0.00,0.00,NULL,'2020-07-21 11:54:17',26,NULL,'0'),
(30571,59291,'2020-07-21 11:54:17',18,2730,50,0.00,0.00,0.00,NULL,'2020-07-21 11:54:17',26,NULL,'0'),
(30572,59203,'2020-07-21 12:06:42',3,5028,32,0.00,600.00,0.00,NULL,'2020-07-21 12:06:42',26,NULL,'0'),
(30573,59533,'2020-07-18 12:20:30',7,953,3,0.00,100.00,0.00,NULL,'2020-07-21 12:20:30',26,NULL,'0'),
(30574,59453,'2020-07-21 12:46:20',19,4998,6,5.00,250.00,0.00,NULL,'2020-07-21 12:46:20',26,NULL,'0'),
(30575,59170,'2020-07-21 12:51:35',11,5154,43,5.00,220.00,0.00,NULL,'2020-07-21 12:51:35',26,NULL,'0'),
(30576,59171,'2020-07-21 12:51:35',21,5154,43,5.00,160.00,0.00,NULL,'2020-07-21 12:51:35',26,NULL,'0'),
(30577,59525,'2020-07-21 12:52:20',5,5075,33,5.00,160.00,0.00,NULL,'2020-07-21 12:52:20',26,NULL,'0'),
(30578,59487,'2020-07-21 13:02:36',24,3750,56,0.00,150.00,0.00,NULL,'2020-07-21 13:02:36',26,NULL,'0'),
(30579,57023,'2020-07-21 13:12:52',18,141,6,5.00,250.00,0.00,NULL,'2020-07-21 13:12:52',26,NULL,'0'),
(30580,59461,'2020-07-21 13:25:54',12,1027,43,5.00,210.00,0.00,NULL,'2020-07-21 13:25:54',26,NULL,'0'),
(30581,59446,'2020-07-21 13:26:56',12,5167,35,0.00,430.00,0.00,NULL,'2020-07-21 13:26:56',26,NULL,'0'),
(30582,59130,'2020-07-20 13:46:40',5,4644,41,5.00,160.00,0.00,NULL,'2020-07-21 13:46:40',26,NULL,'0'),
(30583,59253,'2020-07-21 13:49:02',6,4570,100,0.00,120.00,0.00,NULL,'2020-07-21 13:49:01',26,NULL,'0'),
(30584,57382,'2020-07-21 14:08:03',3,90,5,0.00,350.00,0.00,NULL,'2020-07-21 14:08:03',26,NULL,'0'),
(30585,58171,'2020-07-21 14:09:22',11,3954,6,5.00,290.00,0.00,NULL,'2020-07-21 14:09:22',26,NULL,'0'),
(30586,58172,'2020-07-21 14:09:22',5,3954,41,5.00,340.00,0.00,NULL,'2020-07-21 14:09:22',26,NULL,'0'),
(30587,58173,'2020-07-21 14:09:22',6,3954,9,130.00,650.00,0.00,NULL,'2020-07-21 14:09:22',26,NULL,'0'),
(30588,59306,'2020-07-21 14:09:22',24,3954,56,0.00,150.00,0.00,NULL,'2020-07-21 14:09:22',26,NULL,'0'),
(30589,57867,'2020-07-21 14:22:38',11,532,4,5.00,345.00,0.00,NULL,'2020-07-21 14:22:38',26,NULL,'0'),
(30590,59304,'2020-07-21 14:49:40',12,5161,23,0.00,80.00,0.00,NULL,'2020-07-21 14:49:40',26,NULL,'0'),
(30591,59179,'2020-07-21 14:52:23',5,413,41,5.00,340.00,0.00,NULL,'2020-07-21 14:52:23',26,NULL,'0'),
(30592,59275,'2020-07-21 15:02:45',24,2849,84,0.00,300.00,0.00,NULL,'2020-07-21 15:02:45',26,NULL,'0'),
(30593,59405,'2020-07-21 15:22:07',21,1471,6,5.00,320.00,0.00,NULL,'2020-07-21 15:22:07',26,NULL,'0'),
(30594,59537,'2020-07-21 15:24:01',3,951,13,0.00,290.00,0.00,NULL,'2020-07-21 15:24:01',26,NULL,'0'),
(30595,59427,'2020-07-21 15:31:13',6,3564,2,110.00,480.00,0.00,NULL,'2020-07-21 15:31:13',26,NULL,'0'),
(30596,59547,'2020-07-21 16:21:12',12,1508,6,5.00,270.00,0.00,NULL,'2020-07-21 16:21:12',26,NULL,'0'),
(30597,59311,'2020-07-21 16:27:12',11,3233,40,5.00,240.00,0.00,NULL,'2020-07-21 16:27:12',26,NULL,'0'),
(30598,59208,'2020-07-21 16:27:59',5,139,33,5.00,180.00,0.00,NULL,'2020-07-21 16:27:59',26,NULL,'0'),
(30599,57474,'2020-07-21 16:57:33',3,542,13,0.00,320.00,0.00,NULL,'2020-07-21 16:57:33',26,NULL,'0'),
(30600,59270,'2020-07-21 17:23:48',7,5133,38,345.00,900.00,0.00,NULL,'2020-07-21 17:23:48',26,NULL,'0'),
(30601,59148,'2020-07-21 17:27:15',19,4815,6,5.00,240.00,0.00,NULL,'2020-07-21 17:27:15',26,NULL,'0'),
(30602,59305,'2020-07-21 17:27:15',5,4815,33,5.00,160.00,0.00,NULL,'2020-07-21 17:27:15',26,NULL,'0'),
(30603,59459,'2020-07-21 17:44:55',8,4874,15,0.00,380.00,0.00,NULL,'2020-07-21 17:44:55',26,NULL,'0'),
(30604,59437,'2020-07-21 18:08:55',7,466,59,0.00,80.00,0.00,NULL,'2020-07-21 18:08:55',26,NULL,'0'),
(30605,59216,'2020-07-21 18:12:41',11,4347,6,5.00,260.00,0.00,NULL,'2020-07-21 18:12:41',26,NULL,'0'),
(30606,59236,'2020-07-21 18:14:15',7,5158,28,0.00,30.00,0.00,NULL,'2020-07-21 18:14:15',26,NULL,'0'),
(30607,59234,'2020-07-21 18:14:15',21,5158,43,5.00,220.00,0.00,NULL,'2020-07-21 18:14:15',26,NULL,'0'),
(30608,59235,'2020-07-21 18:14:16',21,5158,33,5.00,160.00,0.00,NULL,'2020-07-21 18:14:15',26,NULL,'0'),
(30609,59592,'2020-07-21 18:14:52',24,952,56,0.00,150.00,0.00,NULL,'2020-07-21 18:14:52',26,NULL,'0'),
(30610,59494,'2020-07-21 18:36:03',7,5170,46,0.00,150.00,0.00,NULL,'2020-07-21 18:36:03',26,NULL,'0'),
(30611,59509,'2020-07-21 19:10:27',7,3862,100,0.00,100.00,0.00,NULL,'2020-07-21 19:10:27',26,NULL,'0'),
(30612,59182,'2020-07-22 09:57:20',7,1953,59,0.00,50.00,0.00,NULL,'2020-07-22 09:57:20',26,NULL,'0'),
(30613,59573,'2020-07-22 09:57:28',7,1621,46,0.00,150.00,0.00,NULL,'2020-07-22 09:57:28',26,NULL,'0'),
(30614,59542,'2020-07-22 10:30:31',5,292,41,5.00,340.00,0.00,NULL,'2020-07-22 10:30:31',26,NULL,'0'),
(30615,59544,'2020-07-22 10:32:52',19,1438,6,5.00,270.00,0.00,NULL,'2020-07-22 10:32:52',26,NULL,'0'),
(30616,59361,'2020-07-22 10:39:49',21,532,33,5.00,180.00,0.00,NULL,'2020-07-22 10:39:49',26,NULL,'0'),
(30617,59560,'2020-07-22 10:42:49',24,4659,56,0.00,150.00,0.00,NULL,'2020-07-22 10:42:49',26,NULL,'0'),
(30618,59330,'2020-07-22 11:04:20',18,5163,35,0.00,210.00,0.00,NULL,'2020-07-22 11:04:20',26,NULL,'0'),
(30619,57113,'2020-07-22 11:12:43',17,1215,6,5.00,260.00,0.00,NULL,'2020-07-22 11:12:43',26,NULL,'0'),
(30620,59556,'2020-07-22 11:13:13',24,1376,56,0.00,150.00,0.00,NULL,'2020-07-22 11:13:13',26,NULL,'0'),
(30621,59443,'2020-07-22 11:34:42',6,4421,51,158.00,832.00,0.00,NULL,'2020-07-22 11:34:42',26,NULL,'0'),
(30622,59625,'2020-07-22 11:35:31',24,952,56,0.00,150.00,0.00,NULL,'2020-07-22 11:35:31',26,NULL,'0'),
(30623,59429,'2020-07-22 12:04:45',12,5165,6,5.00,270.00,0.00,NULL,'2020-07-22 12:04:45',26,NULL,'0'),
(30624,59362,'2020-07-22 12:05:59',21,537,41,5.00,180.00,0.00,NULL,'2020-07-22 12:05:59',26,NULL,'0'),
(30625,59515,'2020-07-22 12:07:07',8,5172,7,0.00,300.00,0.00,NULL,'2020-07-22 12:07:07',26,NULL,'0'),
(30626,57977,'2020-07-22 12:15:49',3,459,5,0.00,400.00,0.00,NULL,'2020-07-22 12:15:49',26,NULL,'0'),
(30627,57978,'2020-07-22 12:15:49',11,459,21,5.00,320.00,0.00,NULL,'2020-07-22 12:15:49',26,NULL,'0'),
(30628,59554,'2020-07-22 12:21:13',25,3103,102,0.00,380.00,0.00,NULL,'2020-07-22 12:21:13',26,NULL,'0'),
(30629,59241,'2020-07-22 12:45:37',7,1235,38,255.00,1000.00,0.00,NULL,'2020-07-22 12:45:37',26,NULL,'0'),
(30630,58920,'2020-07-22 12:51:09',12,5134,6,0.00,220.00,0.00,NULL,'2020-07-22 12:51:09',26,NULL,'0'),
(30631,58921,'2020-07-22 12:51:09',24,5134,56,0.00,150.00,0.00,NULL,'2020-07-22 12:51:09',26,NULL,'0'),
(30632,59563,'2020-07-22 13:02:00',5,5175,33,80.00,1.00,0.00,NULL,'2020-07-22 13:02:00',26,NULL,'0'),
(30633,59550,'2020-07-22 13:05:57',19,380,6,0.00,300.00,0.00,NULL,'2020-07-22 13:05:57',26,NULL,'0'),
(30634,59435,'2020-07-22 13:19:40',11,1457,6,5.00,270.00,0.00,NULL,'2020-07-22 13:19:40',26,NULL,'0'),
(30635,59326,'2020-07-22 13:20:10',24,640,82,0.00,250.00,0.00,NULL,'2020-07-22 13:20:10',26,NULL,'0'),
(30636,59624,'2020-07-22 13:57:56',8,2134,24,0.00,250.00,0.00,NULL,'2020-07-22 13:57:56',26,NULL,'0'),
(30637,59400,'2020-07-22 14:01:56',18,4666,6,5.00,260.00,0.00,NULL,'2020-07-22 14:01:56',26,NULL,'0'),
(30638,59442,'2020-07-22 14:21:06',5,2943,33,5.00,180.00,0.00,NULL,'2020-07-22 14:21:06',26,NULL,'0'),
(30639,59247,'2020-07-22 14:34:06',7,2098,2,155.00,400.00,0.00,NULL,'2020-07-22 14:34:06',26,NULL,'0'),
(30640,59276,'2020-07-22 14:41:14',24,2849,84,0.00,400.00,0.00,NULL,'2020-07-22 14:41:14',26,NULL,'0'),
(30641,59482,'2020-07-22 15:10:19',11,2996,6,5.00,270.00,0.00,NULL,'2020-07-22 15:10:19',26,NULL,'0'),
(30642,59514,'2020-07-22 15:16:43',21,2040,35,0.00,110.00,0.00,NULL,'2020-07-22 15:16:43',26,NULL,'0'),
(30643,59516,'2020-07-22 15:16:43',5,2040,33,5.00,160.00,0.00,NULL,'2020-07-22 15:16:43',26,NULL,'0'),
(30644,59462,'2020-07-22 15:20:21',12,5168,40,0.00,300.00,0.00,NULL,'2020-07-22 15:20:21',26,NULL,'0'),
(30645,58149,'2020-07-22 15:28:32',17,1714,6,5.00,290.00,0.00,NULL,'2020-07-22 15:28:31',26,NULL,'0'),
(30646,59147,'2020-07-22 15:29:21',17,3016,6,5.00,260.00,0.00,NULL,'2020-07-22 15:29:21',26,NULL,'0'),
(30647,59398,'2020-07-22 15:34:04',18,3564,6,5.00,290.00,0.00,NULL,'2020-07-22 15:34:04',26,NULL,'0'),
(30648,59476,'2020-07-22 15:36:05',7,3370,59,0.00,100.00,0.00,NULL,'2020-07-22 15:36:05',26,NULL,'0'),
(30649,59566,'2020-07-22 15:47:17',21,49,21,5.00,240.00,0.00,NULL,'2020-07-22 15:47:17',26,NULL,'0'),
(30650,59568,'2020-07-22 15:47:17',24,49,73,0.00,120.00,0.00,NULL,'2020-07-22 15:47:17',26,NULL,'0'),
(30651,59535,'2020-07-22 16:05:26',23,950,108,0.00,300.00,0.00,NULL,'2020-07-22 16:05:26',26,NULL,'0'),
(30652,59312,'2020-07-22 16:05:48',5,25,33,5.00,180.00,0.00,NULL,'2020-07-22 16:05:48',26,NULL,'0'),
(30653,59513,'2020-07-22 16:26:16',7,953,59,0.00,100.00,0.00,NULL,'2020-07-22 16:26:16',26,NULL,'0'),
(30654,59551,'2020-07-22 16:39:26',11,2774,6,5.00,270.00,0.00,NULL,'2020-07-22 16:39:26',26,NULL,'0'),
(30655,59621,'2020-07-22 17:08:18',17,4971,6,5.00,260.00,0.00,NULL,'2020-07-22 17:08:18',26,NULL,'0'),
(30656,59587,'2020-07-22 17:24:16',6,4146,38,240.00,1000.00,0.00,NULL,'2020-07-22 17:24:16',26,NULL,'0'),
(30657,59622,'2020-07-22 17:37:35',5,886,41,5.00,340.00,0.00,NULL,'2020-07-22 17:37:34',26,NULL,'0'),
(30658,57680,'2020-07-22 17:46:57',19,4972,6,0.00,0.00,0.00,NULL,'2020-07-22 17:46:57',26,NULL,'0'),
(30659,59681,'2020-07-22 17:46:57',12,4972,4,5.00,360.00,0.00,NULL,'2020-07-22 17:46:57',26,NULL,'0'),
(30660,58308,'2020-07-22 18:07:34',3,4824,13,0.00,290.00,0.00,NULL,'2020-07-22 18:07:34',26,NULL,'0'),
(30661,59122,'2020-07-22 19:19:17',17,356,4,5.00,290.00,0.00,NULL,'2020-07-22 19:19:17',26,NULL,'0'),
(30662,57879,'2020-07-22 19:19:56',3,125,5,0.00,300.00,0.00,NULL,'2020-07-22 19:19:56',26,NULL,'0'),
(30663,59463,'2020-07-22 19:57:24',7,427,38,285.00,700.00,0.00,NULL,'2020-07-22 19:57:24',26,NULL,'0'),
(30664,59266,'2020-07-23 10:31:30',5,5160,41,5.00,320.00,0.00,NULL,'2020-07-23 10:31:30',26,NULL,'0'),
(30665,59380,'2020-07-23 11:07:42',11,1338,21,5.00,310.00,0.00,NULL,'2020-07-23 11:07:42',26,NULL,'0'),
(30666,59517,'2020-07-23 11:28:18',18,2799,6,0.00,290.00,0.00,NULL,'2020-07-23 11:28:18',26,NULL,'0'),
(30667,59359,'2020-07-23 11:45:14',3,96,5,0.00,330.00,0.00,NULL,'2020-07-23 11:45:14',26,NULL,'0'),
(30668,59180,'2020-07-23 12:09:43',12,2394,43,0.00,210.00,0.00,NULL,'2020-07-23 12:09:43',26,NULL,'0'),
(30669,59181,'2020-07-23 12:09:43',19,2394,43,5.00,260.00,0.00,NULL,'2020-07-23 12:09:43',26,NULL,'0'),
(30670,59220,'2020-07-23 12:24:14',6,5143,38,365.00,1000.00,0.00,NULL,'2020-07-23 12:24:14',26,NULL,'0'),
(30671,57758,'2020-07-23 12:24:38',11,4699,6,5.00,240.00,0.00,NULL,'2020-07-23 12:24:38',26,NULL,'0'),
(30672,58486,'2020-07-23 12:28:43',7,81,38,255.00,1000.00,0.00,NULL,'2020-07-23 12:28:43',26,NULL,'0'),
(30673,59096,'2020-07-23 13:14:49',5,2098,33,5.00,180.00,0.00,NULL,'2020-07-23 13:14:49',26,NULL,'0'),
(30674,59097,'2020-07-23 13:14:49',18,2098,6,0.00,250.00,0.00,NULL,'2020-07-23 13:14:49',26,NULL,'0'),
(30675,59603,'2020-07-23 14:01:19',17,5178,6,5.00,290.00,0.00,NULL,'2020-07-23 14:01:19',26,NULL,'0'),
(30676,59116,'2020-07-23 14:04:51',3,222,13,0.00,310.00,0.00,NULL,'2020-07-23 14:04:51',26,NULL,'0'),
(30677,59195,'2020-07-23 14:14:55',18,1786,6,5.00,250.00,0.00,NULL,'2020-07-23 14:14:55',26,NULL,'0'),
(30678,59277,'2020-07-23 14:34:34',24,2849,84,0.00,400.00,0.00,NULL,'2020-07-23 14:34:34',26,NULL,'0'),
(30679,57009,'2020-07-23 14:36:06',5,1010,41,0.00,340.00,0.00,NULL,'2020-07-23 14:36:06',26,NULL,'0'),
(30680,59688,'2020-07-23 15:10:07',8,5184,102,0.00,380.00,0.00,NULL,'2020-07-23 15:10:07',26,NULL,'0'),
(30681,59678,'2020-07-23 15:10:07',6,5184,26,0.00,150.00,0.00,NULL,'2020-07-23 15:10:07',26,NULL,'0'),
(30682,59631,'2020-07-23 15:34:39',24,4855,56,0.00,150.00,0.00,NULL,'2020-07-23 15:34:39',26,NULL,'0'),
(30683,58834,'2020-07-23 15:48:15',7,3060,38,285.00,1000.00,0.00,NULL,'2020-07-23 15:48:15',26,NULL,'0'),
(30684,59610,'2020-07-23 15:50:55',3,699,14,0.00,450.00,0.00,NULL,'2020-07-23 15:50:55',26,NULL,'0'),
(30685,59302,'2020-07-23 15:55:48',5,5017,41,5.00,340.00,0.00,NULL,'2020-07-23 15:55:48',26,NULL,'0'),
(30686,58997,'2020-07-23 16:17:56',21,5144,35,5.00,420.00,0.00,NULL,'2020-07-23 16:17:56',26,NULL,'0'),
(30687,58998,'2020-07-23 16:17:56',21,5144,41,0.00,320.00,0.00,NULL,'2020-07-23 16:17:56',26,NULL,'0'),
(30688,58999,'2020-07-23 16:17:56',8,5144,102,0.00,380.00,0.00,NULL,'2020-07-23 16:17:56',26,NULL,'0'),
(30689,59766,'2020-07-23 16:27:44',21,4015,21,5.00,300.00,0.00,NULL,'2020-07-23 16:27:43',26,NULL,'0'),
(30690,59490,'2020-07-23 16:28:07',20,5056,56,0.00,150.00,0.00,NULL,'2020-07-23 16:28:07',26,NULL,'0'),
(30691,59483,'2020-07-23 16:28:07',12,5056,6,5.00,300.00,0.00,NULL,'2020-07-23 16:28:07',26,NULL,'0'),
(30692,59601,'2020-07-23 16:42:46',6,5140,38,385.00,1000.00,0.00,NULL,'2020-07-23 16:42:46',26,NULL,'0'),
(30693,59769,'2020-07-23 16:43:45',7,953,50,0.00,100.00,0.00,NULL,'2020-07-23 16:43:45',26,NULL,'0'),
(30694,59758,'2020-07-23 16:43:56',6,949,50,0.00,100.00,0.00,NULL,'2020-07-23 16:43:56',26,NULL,'0'),
(30695,58599,'2020-07-23 16:55:37',17,383,40,0.00,300.00,0.00,NULL,'2020-07-23 16:55:37',26,NULL,'0'),
(30696,59619,'2020-07-23 17:09:44',20,4133,56,0.00,150.00,0.00,NULL,'2020-07-23 17:09:44',26,NULL,'0'),
(30697,58958,'2020-07-23 17:28:38',18,1513,21,5.00,320.00,0.00,NULL,'2020-07-23 17:28:37',26,NULL,'0'),
(30698,59360,'2020-07-23 17:39:47',3,31,13,0.00,340.00,0.00,NULL,'2020-07-23 17:39:47',26,NULL,'0'),
(30699,59269,'2020-07-23 18:46:43',7,1437,2,0.00,400.00,0.00,NULL,'2020-07-23 18:46:43',26,NULL,'0'),
(30700,59783,'2020-07-23 19:07:46',17,950,6,5.00,290.00,0.00,NULL,'2020-07-23 19:07:46',26,NULL,'0'),
(30701,59784,'2020-07-23 19:09:34',7,953,50,145.00,0.00,0.00,NULL,'2020-07-23 19:09:34',26,NULL,'0'),
(30702,59658,'2020-07-23 19:16:17',3,378,5,0.00,360.00,0.00,NULL,'2020-07-23 19:16:17',26,NULL,'0'),
(30703,59545,'2020-07-23 09:06:12',12,1005,4,0.00,440.00,0.00,NULL,'2020-07-24 09:06:12',26,NULL,'0'),
(30704,59782,'2020-07-24 09:16:36',7,1734,59,0.00,80.00,0.00,NULL,'2020-07-24 09:16:36',26,NULL,'0'),
(30705,59752,'2020-07-24 10:09:54',24,1389,78,0.00,250.00,0.00,NULL,'2020-07-24 10:09:54',26,NULL,'0'),
(30706,59789,'2020-07-24 10:22:41',6,2736,2,60.00,400.00,0.00,NULL,'2020-07-24 10:22:41',26,NULL,'0'),
(30707,59454,'2020-07-24 11:14:00',12,669,35,5.00,420.00,0.00,NULL,'2020-07-24 11:14:00',26,NULL,'0'),
(30708,59386,'2020-07-24 12:10:35',7,4521,46,0.00,200.00,0.00,NULL,'2020-07-24 12:10:35',26,NULL,'0'),
(30709,59387,'2020-07-24 12:10:35',17,4521,6,5.00,240.00,0.00,NULL,'2020-07-24 12:10:35',26,NULL,'0'),
(30710,58196,'2020-07-24 12:18:49',5,119,41,0.00,345.00,0.00,NULL,'2020-07-24 12:18:49',26,NULL,'0'),
(30711,59143,'2020-07-24 12:18:49',5,119,34,0.00,200.00,0.00,NULL,'2020-07-24 12:18:49',26,NULL,'0'),
(30712,56098,'2020-07-24 12:43:14',3,151,13,0.00,330.00,0.00,NULL,'2020-07-24 12:43:14',26,NULL,'0'),
(30713,57947,'2020-07-24 12:48:54',18,3807,21,5.00,290.00,0.00,NULL,'2020-07-24 12:48:54',26,NULL,'0'),
(30714,59434,'2020-07-24 13:28:51',7,2391,46,0.00,200.00,0.00,NULL,'2020-07-24 13:28:51',26,NULL,'0'),
(30715,59433,'2020-07-24 13:28:51',6,2391,38,260.00,880.00,0.00,NULL,'2020-07-24 13:28:51',26,NULL,'0'),
(30716,56002,'2020-07-24 13:30:26',8,3060,16,0.00,350.00,0.00,NULL,'2020-07-24 13:30:26',26,NULL,'0'),
(30717,56003,'2020-07-24 13:30:26',11,3060,35,5.00,400.00,0.00,NULL,'2020-07-24 13:30:26',26,NULL,'0'),
(30718,59785,'2020-07-24 13:49:57',19,3510,43,5.00,290.00,0.00,NULL,'2020-07-24 13:49:57',26,NULL,'0'),
(30719,59164,'2020-07-24 14:05:43',18,4995,6,5.00,240.00,0.00,NULL,'2020-07-24 14:05:43',26,NULL,'0'),
(30720,59475,'2020-07-24 14:20:33',17,3269,6,0.00,240.00,0.00,NULL,'2020-07-24 14:20:33',26,NULL,'0'),
(30721,59623,'2020-07-24 14:23:52',24,958,56,0.00,150.00,0.00,NULL,'2020-07-24 14:23:52',26,NULL,'0'),
(30722,59327,'2020-07-24 14:27:39',24,640,82,0.00,250.00,0.00,NULL,'2020-07-24 14:27:39',26,NULL,'0'),
(30723,59278,'2020-07-24 14:27:48',24,2849,84,0.00,400.00,0.00,NULL,'2020-07-24 14:27:48',26,NULL,'0'),
(30724,59832,'2020-07-24 14:34:06',23,952,111,0.00,100.00,0.00,NULL,'2020-07-24 14:34:06',26,NULL,'0'),
(30725,59627,'2020-07-24 14:39:29',21,4212,33,5.00,160.00,0.00,NULL,'2020-07-24 14:39:29',26,NULL,'0'),
(30726,59296,'2020-07-24 14:42:50',3,936,14,0.00,420.00,0.00,NULL,'2020-07-24 14:42:50',26,NULL,'0'),
(30727,59810,'2020-07-24 15:09:50',3,66,23,0.00,30.00,0.00,NULL,'2020-07-24 15:09:50',26,NULL,'0'),
(30728,59294,'2020-07-24 15:10:56',3,202,13,0.00,300.00,0.00,NULL,'2020-07-24 15:10:56',26,NULL,'0'),
(30729,59295,'2020-07-24 15:10:56',7,202,38,305.00,900.00,0.00,NULL,'2020-07-24 15:10:56',26,NULL,'0'),
(30730,59082,'2020-07-24 15:16:02',18,1216,6,5.00,250.00,0.00,NULL,'2020-07-24 15:16:02',26,NULL,'0'),
(30731,59565,'2020-07-24 15:19:49',5,2724,33,5.00,180.00,0.00,NULL,'2020-07-24 15:19:49',26,NULL,'0'),
(30732,59460,'2020-07-24 15:19:59',5,1027,33,5.00,160.00,0.00,NULL,'2020-07-24 15:19:59',26,NULL,'0'),
(30733,59656,'2020-07-24 15:37:36',19,2152,6,5.00,250.00,0.00,NULL,'2020-07-24 15:37:36',26,NULL,'0'),
(30734,59762,'2020-07-24 15:44:37',24,3564,56,0.00,50.00,0.00,NULL,'2020-07-24 15:44:37',26,NULL,'0'),
(30735,59332,'2020-07-24 15:47:14',21,3605,41,5.00,320.00,0.00,NULL,'2020-07-24 15:47:14',26,NULL,'0'),
(30736,59331,'2020-07-24 15:47:14',11,3605,40,5.00,330.00,0.00,NULL,'2020-07-24 15:47:14',26,NULL,'0'),
(30737,59333,'2020-07-24 15:47:14',24,3605,56,0.00,150.00,0.00,NULL,'2020-07-24 15:47:14',26,NULL,'0'),
(30738,59574,'2020-07-24 15:58:41',12,508,6,5.00,285.00,0.00,NULL,'2020-07-24 15:58:41',26,NULL,'0'),
(30739,59589,'2020-07-24 16:15:18',17,1834,6,5.00,240.00,0.00,NULL,'2020-07-24 16:15:18',26,NULL,'0'),
(30740,59615,'2020-07-24 16:37:15',11,4639,6,5.00,250.00,0.00,NULL,'2020-07-24 16:37:15',26,NULL,'0'),
(30741,59757,'2020-07-24 16:37:27',18,5162,23,0.00,0.00,0.00,NULL,'2020-07-24 16:37:27',26,NULL,'0'),
(30742,59583,'2020-07-24 16:45:57',21,1776,6,5.00,240.00,0.00,NULL,'2020-07-24 16:45:57',26,NULL,'0'),
(30743,59787,'2020-07-24 16:52:49',5,949,50,0.00,0.00,0.00,NULL,'2020-07-24 16:52:49',26,NULL,'0'),
(30744,59194,'2020-07-24 16:52:49',7,949,107,0.00,60.00,0.00,NULL,'2020-07-24 16:52:49',26,NULL,'0'),
(30745,59638,'2020-07-24 16:52:49',23,949,114,0.00,0.00,0.00,NULL,'2020-07-24 16:52:49',26,NULL,'0'),
(30746,59639,'2020-07-24 16:52:49',12,949,50,0.00,0.00,0.00,NULL,'2020-07-24 16:52:49',26,NULL,'0'),
(30747,59616,'2020-07-24 17:51:24',3,2676,32,0.00,600.00,0.00,NULL,'2020-07-24 17:51:24',26,NULL,'0'),
(30748,59629,'2020-07-24 18:08:10',21,1298,43,5.00,220.00,0.00,NULL,'2020-07-24 18:08:10',26,NULL,'0'),
(30749,59534,'2020-07-24 18:13:20',7,4015,59,0.00,100.00,0.00,NULL,'2020-07-24 18:13:20',26,NULL,'0'),
(30750,59342,'2020-07-24 18:21:51',17,4693,6,0.00,240.00,0.00,NULL,'2020-07-24 18:21:51',26,NULL,'0'),
(30751,59760,'2020-07-25 09:04:24',7,3060,20,0.00,400.00,0.00,NULL,'2020-07-25 09:04:24',26,NULL,'0'),
(30752,55996,'2020-07-25 09:04:24',3,3060,11,0.00,450.00,0.00,NULL,'2020-07-25 09:04:24',26,NULL,'0'),
(30753,56000,'2020-07-25 09:04:24',8,3060,20,0.00,300.00,0.00,NULL,'2020-07-25 09:04:24',26,NULL,'0'),
(30754,55997,'2020-07-25 09:04:24',6,3060,20,0.00,400.00,0.00,NULL,'2020-07-25 09:04:24',26,NULL,'0'),
(30755,56001,'2020-07-25 09:04:24',15,3060,11,0.00,380.00,0.00,NULL,'2020-07-25 09:04:24',26,NULL,'0'),
(30756,56564,'2020-07-25 09:04:24',15,3060,11,0.00,380.00,0.00,NULL,'2020-07-25 09:04:24',26,NULL,'0'),
(30757,53095,'2020-07-25 09:10:22',7,4823,20,0.00,400.00,0.00,NULL,'2020-07-25 09:10:22',26,NULL,'0'),
(30758,59791,'2020-07-25 09:10:22',19,4823,11,0.00,300.00,0.00,NULL,'2020-07-25 09:10:22',26,NULL,'0'),
(30759,59804,'2020-07-24 09:31:02',5,3121,33,5.00,160.00,0.00,NULL,'2020-07-25 09:31:02',26,NULL,'0'),
(30760,59803,'2020-07-24 09:31:02',19,3121,6,5.00,240.00,0.00,NULL,'2020-07-25 09:31:02',26,NULL,'0'),
(30761,58119,'2020-07-25 09:37:12',3,2744,19,0.00,450.00,0.00,NULL,'2020-07-25 09:37:12',26,NULL,'0'),
(30762,57850,'2020-07-25 09:37:12',7,2744,20,0.00,350.00,0.00,NULL,'2020-07-25 09:37:12',26,NULL,'0'),
(30763,57295,'2020-07-25 09:46:13',6,5033,20,0.00,400.00,0.00,NULL,'2020-07-25 09:46:13',26,NULL,'0'),
(30764,57294,'2020-07-25 09:46:13',3,5033,11,0.00,400.00,0.00,NULL,'2020-07-25 09:46:13',26,NULL,'0'),
(30765,56700,'2020-07-25 09:47:11',19,5016,11,0.00,400.00,0.00,NULL,'2020-07-25 09:47:11',26,NULL,'0'),
(30766,56701,'2020-07-25 09:47:11',6,5016,20,0.00,400.00,0.00,NULL,'2020-07-25 09:47:11',26,NULL,'0'),
(30767,56926,'2020-07-25 10:08:38',6,5022,20,0.00,400.00,0.00,NULL,'2020-07-25 10:08:38',26,NULL,'0'),
(30768,56925,'2020-07-25 10:08:38',19,5022,11,0.00,400.00,0.00,NULL,'2020-07-25 10:08:38',26,NULL,'0'),
(30769,58529,'2020-07-25 10:09:56',6,4544,20,0.00,150.00,0.00,NULL,'2020-07-25 10:09:56',26,NULL,'0'),
(30770,59799,'2020-07-25 10:11:09',24,5192,76,0.00,130.00,0.00,NULL,'2020-07-25 10:11:09',26,NULL,'0'),
(30771,59455,'2020-07-25 10:11:27',12,537,6,5.00,240.00,0.00,NULL,'2020-07-25 10:11:27',26,NULL,'0'),
(30772,59413,'2020-07-25 10:16:49',8,5164,7,0.00,300.00,0.00,NULL,'2020-07-25 10:16:49',26,NULL,'0'),
(30773,57719,'2020-07-25 10:17:17',7,2394,20,50.00,450.00,0.00,NULL,'2020-07-25 10:17:17',26,NULL,'0'),
(30774,57718,'2020-07-25 10:17:17',15,2394,11,0.00,500.00,0.00,NULL,'2020-07-25 10:17:17',26,NULL,'0'),
(30775,59849,'2020-07-24 10:22:57',18,3839,6,0.00,280.00,0.00,NULL,'2020-07-25 10:22:57',26,NULL,'0'),
(30776,59856,'2020-07-24 10:23:55',5,949,33,0.00,160.00,0.00,NULL,'2020-07-25 10:23:54',26,NULL,'0'),
(30777,59754,'2020-07-24 10:24:13',24,953,75,0.00,0.00,0.00,NULL,'2020-07-25 10:24:13',26,NULL,'0'),
(30778,59755,'2020-07-24 10:24:13',7,953,50,0.00,0.00,0.00,NULL,'2020-07-25 10:24:13',26,NULL,'0'),
(30779,59857,'2020-07-25 10:26:15',8,3866,20,0.00,50.00,0.00,NULL,'2020-07-25 10:26:15',26,NULL,'0'),
(30780,57766,'2020-07-25 10:26:54',7,953,50,0.00,0.00,0.00,NULL,'2020-07-25 10:26:54',26,NULL,'0'),
(30781,59805,'2020-07-25 10:26:54',7,953,37,0.00,0.00,0.00,NULL,'2020-07-25 10:26:54',26,NULL,'0'),
(30782,59848,'2020-07-25 10:26:54',7,953,50,0.00,0.00,0.00,NULL,'2020-07-25 10:26:54',26,NULL,'0'),
(30783,55998,'2020-07-25 10:27:03',6,4015,50,0.00,0.00,0.00,NULL,'2020-07-25 10:27:03',26,NULL,'0'),
(30784,59350,'2020-07-25 10:27:03',5,4015,50,0.00,0.00,0.00,NULL,'2020-07-25 10:27:03',26,NULL,'0'),
(30785,59792,'2020-07-25 10:27:03',6,4015,50,0.00,0.00,0.00,NULL,'2020-07-25 10:27:03',26,NULL,'0'),
(30786,58671,'2020-07-25 10:33:07',7,5075,49,0.00,300.00,0.00,NULL,'2020-07-25 10:33:07',26,NULL,'0'),
(30787,59807,'2020-07-24 10:34:37',5,224,41,5.00,340.00,0.00,NULL,'2020-07-25 10:34:37',26,NULL,'0'),
(30788,59448,'2020-07-25 10:47:28',21,3479,41,5.00,320.00,0.00,NULL,'2020-07-25 10:47:28',26,NULL,'0'),
(30789,58508,'2020-07-25 10:55:20',17,1802,6,5.00,250.00,0.00,NULL,'2020-07-25 10:55:20',26,NULL,'0'),
(30790,59802,'2020-07-25 11:02:37',15,5193,98,0.00,300.00,0.00,NULL,'2020-07-25 11:02:37',26,NULL,'0'),
(30791,59867,'2020-07-25 11:24:44',6,953,100,65.00,0.00,0.00,NULL,'2020-07-25 11:24:44',26,NULL,'0'),
(30792,59814,'2020-07-25 11:30:07',12,986,43,5.00,210.00,0.00,NULL,'2020-07-25 11:30:07',26,NULL,'0'),
(30793,59868,'2020-07-25 11:31:13',24,952,50,0.00,50.00,0.00,NULL,'2020-07-25 11:31:13',26,NULL,'0'),
(30794,57602,'2020-07-25 11:43:10',11,4088,4,5.00,365.00,0.00,NULL,'2020-07-25 11:43:10',26,NULL,'0'),
(30795,59349,'2020-07-25 12:41:10',5,2542,41,5.00,340.00,0.00,NULL,'2020-07-25 12:41:10',26,NULL,'0'),
(30796,58740,'2020-07-25 12:43:30',5,494,33,5.00,345.00,0.00,NULL,'2020-07-25 12:43:29',26,NULL,'0'),
(30797,59786,'2020-07-25 12:44:25',7,950,107,0.00,150.00,0.00,NULL,'2020-07-25 12:44:25',26,NULL,'0'),
(30798,59750,'2020-07-25 12:45:22',24,3721,56,0.00,150.00,0.00,NULL,'2020-07-25 12:45:22',26,NULL,'0'),
(30799,59607,'2020-07-25 12:50:25',19,163,6,5.00,230.00,0.00,NULL,'2020-07-25 12:50:25',26,NULL,'0'),
(30800,59608,'2020-07-25 12:50:25',21,163,41,5.00,340.00,0.00,NULL,'2020-07-25 12:50:25',26,NULL,'0'),
(30801,59451,'2020-07-25 13:09:31',24,2995,82,0.00,250.00,0.00,NULL,'2020-07-25 13:09:31',26,NULL,'0'),
(30802,59450,'2020-07-25 13:09:31',17,2995,6,5.00,240.00,0.00,NULL,'2020-07-25 13:09:31',26,NULL,'0'),
(30803,59823,'2020-07-25 13:18:07',7,5194,46,0.00,200.00,0.00,NULL,'2020-07-25 13:18:07',26,NULL,'0'),
(30804,59825,'2020-07-25 13:22:24',24,5015,82,0.00,300.00,0.00,NULL,'2020-07-25 13:22:24',26,NULL,'0'),
(30805,59206,'2020-07-25 13:36:00',18,403,4,5.00,350.00,0.00,NULL,'2020-07-25 13:36:00',26,NULL,'0'),
(30806,59207,'2020-07-25 13:36:00',5,403,33,5.00,240.00,0.00,NULL,'2020-07-25 13:36:00',26,NULL,'0'),
(30807,59354,'2020-07-25 13:43:21',18,5014,6,5.00,250.00,0.00,NULL,'2020-07-25 13:43:21',26,NULL,'0'),
(30808,59788,'2020-07-25 14:30:38',6,3973,38,295.00,900.00,0.00,NULL,'2020-07-25 14:30:38',26,NULL,'0'),
(30809,59279,'2020-07-25 14:46:39',24,2849,84,0.00,400.00,0.00,NULL,'2020-07-25 14:46:39',26,NULL,'0'),
(30810,59827,'2020-07-25 14:48:55',7,930,45,45.00,180.00,0.00,NULL,'2020-07-25 14:48:55',26,NULL,'0'),
(30811,59272,'2020-07-25 14:59:38',11,1355,6,5.00,240.00,0.00,NULL,'2020-07-25 14:59:38',26,NULL,'0'),
(30812,59273,'2020-07-25 14:59:38',5,1355,41,160.00,0.00,0.00,NULL,'2020-07-25 14:59:38',26,NULL,'0'),
(30813,59863,'2020-07-25 15:03:30',24,5196,56,0.00,150.00,0.00,NULL,'2020-07-25 15:03:30',26,NULL,'0'),
(30814,59552,'2020-07-25 15:23:03',17,1241,6,5.00,280.00,0.00,NULL,'2020-07-25 15:23:03',26,NULL,'0'),
(30815,59467,'2020-07-25 16:18:18',11,183,43,5.00,275.00,0.00,NULL,'2020-07-25 16:18:18',26,NULL,'0'),
(30816,59779,'2020-07-25 16:40:03',3,379,5,0.00,300.00,0.00,NULL,'2020-07-25 16:40:03',26,NULL,'0'),
(30817,59780,'2020-07-25 16:40:03',5,379,33,5.00,160.00,0.00,NULL,'2020-07-25 16:40:03',26,NULL,'0'),
(30818,59539,'2020-07-25 16:41:17',11,4624,6,5.00,240.00,0.00,NULL,'2020-07-25 16:41:17',26,NULL,'0'),
(30819,59864,'2020-07-25 16:41:35',24,5197,56,0.00,200.00,0.00,NULL,'2020-07-25 16:41:35',26,NULL,'0'),
(30820,59343,'2020-07-25 17:05:27',18,2,6,5.00,290.00,0.00,NULL,'2020-07-25 17:05:27',26,NULL,'0'),
(30821,59711,'2020-07-25 17:38:00',21,4168,6,5.00,240.00,0.00,NULL,'2020-07-25 17:38:00',26,NULL,'0'),
(30822,59712,'2020-07-25 17:38:00',21,4168,41,5.00,320.00,0.00,NULL,'2020-07-25 17:38:00',26,NULL,'0'),
(30823,59021,'2020-07-25 18:55:13',17,2904,6,5.00,245.00,0.00,NULL,'2020-07-25 18:55:13',26,NULL,'0'),
(30824,59022,'2020-07-25 18:55:13',21,2904,41,5.00,160.00,0.00,NULL,'2020-07-25 18:55:13',26,NULL,'0'),
(30825,59034,'2020-07-26 08:00:59',19,2991,11,0.00,450.00,0.00,NULL,'2020-07-26 08:00:59',26,NULL,'0'),
(30826,59035,'2020-07-26 08:00:59',6,2991,20,0.00,450.00,0.00,NULL,'2020-07-26 08:00:59',26,NULL,'0'),
(30827,58950,'2020-07-26 09:34:37',6,5140,20,0.00,450.00,0.00,NULL,'2020-07-26 09:34:37',26,NULL,'0'),
(30828,59683,'2020-07-26 13:05:50',7,427,20,0.00,200.00,0.00,NULL,'2020-07-26 13:05:50',26,NULL,'0'),
(30829,59880,'2020-07-25 08:56:22',24,952,50,0.00,150.00,0.00,NULL,'2020-07-27 08:56:22',26,NULL,'0'),
(30830,59471,'2020-07-27 09:55:59',5,93,33,5.00,160.00,0.00,NULL,'2020-07-27 09:55:59',26,NULL,'0'),
(30831,59901,'2020-07-27 09:58:09',19,3839,50,0.00,100.00,0.00,NULL,'2020-07-27 09:58:09',26,NULL,'0'),
(30832,59666,'2020-07-27 09:58:09',18,3839,50,0.00,0.00,0.00,NULL,'2020-07-27 09:58:09',26,NULL,'0'),
(30833,59836,'2020-07-27 10:35:08',8,2426,102,0.00,350.00,0.00,NULL,'2020-07-27 10:35:08',26,NULL,'0'),
(30834,57966,'2020-07-27 11:08:19',11,681,35,5.00,430.00,0.00,NULL,'2020-07-27 11:08:19',26,NULL,'0'),
(30835,59628,'2020-07-27 11:12:45',21,4212,33,5.00,160.00,0.00,NULL,'2020-07-27 11:12:45',26,NULL,'0'),
(30836,59328,'2020-07-27 11:17:54',24,640,82,0.00,250.00,0.00,NULL,'2020-07-27 11:17:54',26,NULL,'0'),
(30837,59031,'2020-07-27 11:32:53',3,835,13,0.00,290.00,0.00,NULL,'2020-07-27 11:32:53',26,NULL,'0'),
(30838,59120,'2020-07-27 11:32:53',5,835,33,5.00,180.00,0.00,NULL,'2020-07-27 11:32:53',26,NULL,'0'),
(30839,59829,'2020-07-27 11:41:12',21,3681,33,5.00,160.00,0.00,NULL,'2020-07-27 11:41:12',26,NULL,'0'),
(30840,59830,'2020-07-27 11:41:12',18,3681,6,5.00,250.00,0.00,NULL,'2020-07-27 11:41:12',26,NULL,'0'),
(30841,59611,'2020-07-27 11:43:24',24,4718,56,0.00,150.00,0.00,NULL,'2020-07-27 11:43:24',26,NULL,'0'),
(30842,58483,'2020-07-27 12:03:23',17,4884,6,10.00,240.00,0.00,NULL,'2020-07-27 12:03:23',26,NULL,'0'),
(30843,59800,'2020-07-27 12:31:39',12,3175,43,5.00,210.00,0.00,NULL,'2020-07-27 12:31:39',26,NULL,'0'),
(30844,59858,'2020-07-27 12:32:01',12,5195,35,5.00,360.00,0.00,NULL,'2020-07-27 12:32:01',26,NULL,'0'),
(30845,59313,'2020-07-27 12:37:31',19,2414,6,5.00,260.00,0.00,NULL,'2020-07-27 12:37:31',26,NULL,'0'),
(30846,59314,'2020-07-27 12:37:31',5,2414,33,5.00,180.00,0.00,NULL,'2020-07-27 12:37:31',26,NULL,'0'),
(30847,59798,'2020-07-27 12:43:27',18,2202,6,5.00,250.00,0.00,NULL,'2020-07-27 12:43:26',26,NULL,'0'),
(30848,59869,'2020-07-27 12:58:39',24,2090,56,0.00,150.00,0.00,NULL,'2020-07-27 12:58:39',26,NULL,'0'),
(30849,59817,'2020-07-27 13:16:46',11,4322,6,5.00,290.00,0.00,NULL,'2020-07-27 13:16:46',26,NULL,'0'),
(30850,59707,'2020-07-27 13:35:43',21,5187,41,5.00,320.00,0.00,NULL,'2020-07-27 13:35:43',26,NULL,'0'),
(30851,59811,'2020-07-27 13:45:58',25,4508,102,0.00,380.00,0.00,NULL,'2020-07-27 13:45:58',26,NULL,'0'),
(30852,59949,'2020-07-27 13:48:36',24,952,56,0.00,150.00,0.00,NULL,'2020-07-27 13:48:36',26,NULL,'0'),
(30853,59954,'2020-07-27 13:49:28',24,952,73,0.00,120.00,0.00,NULL,'2020-07-27 13:49:28',26,NULL,'0'),
(30854,59406,'2020-07-27 13:57:58',3,250,5,0.00,290.00,0.00,NULL,'2020-07-27 13:57:58',26,NULL,'0'),
(30855,59407,'2020-07-27 13:57:58',5,250,41,5.00,340.00,0.00,NULL,'2020-07-27 13:57:58',26,NULL,'0'),
(30856,59763,'2020-07-27 14:23:47',3,5189,10,0.00,1300.00,0.00,NULL,'2020-07-27 14:23:47',26,NULL,'0'),
(30857,59824,'2020-07-27 14:30:40',17,2999,21,5.00,350.00,0.00,NULL,'2020-07-27 14:30:40',26,NULL,'0'),
(30858,59630,'2020-07-27 15:11:34',11,15,4,5.00,370.00,0.00,NULL,'2020-07-27 15:11:34',26,NULL,'0'),
(30859,59861,'2020-07-27 15:12:16',12,2249,21,5.00,380.00,0.00,NULL,'2020-07-27 15:12:16',26,NULL,'0'),
(30860,59751,'2020-07-27 15:12:58',21,3721,33,5.00,180.00,0.00,NULL,'2020-07-27 15:12:58',26,NULL,'0'),
(30861,59595,'2020-07-27 15:13:29',5,1617,33,0.00,0.00,0.00,NULL,'2020-07-27 15:13:29',26,NULL,'0'),
(30862,59596,'2020-07-27 15:13:29',5,1617,33,5.00,160.00,0.00,NULL,'2020-07-27 15:13:29',26,NULL,'0'),
(30863,59837,'2020-07-27 15:42:29',18,4914,6,5.00,250.00,0.00,NULL,'2020-07-27 15:42:29',26,NULL,'0'),
(30864,59801,'2020-07-27 15:58:00',3,107,5,0.00,390.00,0.00,NULL,'2020-07-27 15:58:00',26,NULL,'0'),
(30865,59665,'2020-07-27 16:08:10',18,38,6,5.00,250.00,0.00,NULL,'2020-07-27 16:08:10',26,NULL,'0'),
(30866,59828,'2020-07-27 16:30:56',5,49,41,0.00,340.00,0.00,NULL,'2020-07-27 16:30:56',26,NULL,'0'),
(30867,59975,'2020-07-27 17:10:16',18,3839,6,5.00,280.00,0.00,NULL,'2020-07-27 17:10:16',26,NULL,'0'),
(30868,59888,'2020-07-27 17:12:56',17,2040,6,0.00,260.00,0.00,NULL,'2020-07-27 17:12:56',26,NULL,'0'),
(30869,58085,'2020-07-27 17:26:19',11,3202,4,0.00,400.00,0.00,NULL,'2020-07-27 17:26:19',26,NULL,'0'),
(30870,59900,'2020-07-27 17:40:43',12,5188,21,0.00,340.00,0.00,NULL,'2020-07-27 17:40:42',26,NULL,'0'),
(30871,58088,'2020-07-27 17:41:25',3,649,13,0.00,330.00,0.00,NULL,'2020-07-27 17:41:25',26,NULL,'0'),
(30872,59845,'2020-07-27 18:51:50',3,720,13,0.00,330.00,0.00,NULL,'2020-07-27 18:51:50',26,NULL,'0'),
(30873,59770,'2020-07-27 19:01:15',21,5031,41,5.00,320.00,0.00,NULL,'2020-07-27 19:01:15',26,NULL,'0'),
(30874,59759,'2020-07-27 08:56:19',24,2600,82,0.00,250.00,0.00,NULL,'2020-07-28 08:56:19',26,NULL,'0'),
(30875,59424,'2020-07-27 09:00:37',6,949,50,0.00,0.00,0.00,NULL,'2020-07-28 09:00:37',26,NULL,'0'),
(30876,59425,'2020-07-27 09:00:37',6,949,50,0.00,0.00,0.00,NULL,'2020-07-28 09:00:37',26,NULL,'0'),
(30877,59426,'2020-07-27 09:00:37',6,949,50,0.00,0.00,0.00,NULL,'2020-07-28 09:00:37',26,NULL,'0'),
(30878,59973,'2020-07-27 09:00:37',21,949,33,5.00,160.00,0.00,NULL,'2020-07-28 09:00:37',26,NULL,'0'),
(30879,59497,'2020-07-28 09:45:47',7,910,46,0.00,200.00,0.00,NULL,'2020-07-28 09:45:47',26,NULL,'0'),
(30880,56133,'2020-07-28 10:01:18',15,2692,11,0.00,0.00,0.00,NULL,'2020-07-28 10:01:18',26,NULL,'0'),
(30881,59903,'2020-07-28 10:01:18',3,2692,11,0.00,450.00,0.00,NULL,'2020-07-28 10:01:18',26,NULL,'0'),
(30882,59980,'2020-07-28 10:01:18',8,2692,20,0.00,250.00,0.00,NULL,'2020-07-28 10:01:18',26,NULL,'0'),
(30883,59904,'2020-07-28 10:01:19',3,2692,11,0.00,300.00,0.00,NULL,'2020-07-28 10:01:18',26,NULL,'0'),
(30884,59965,'2020-07-28 10:04:06',12,5104,6,5.00,260.00,0.00,NULL,'2020-07-28 10:04:06',26,NULL,'0'),
(30885,59970,'2020-07-28 10:06:01',19,3188,11,0.00,450.00,0.00,NULL,'2020-07-28 10:06:01',26,NULL,'0'),
(30886,59931,'2020-07-28 10:25:18',11,5060,6,5.00,250.00,0.00,NULL,'2020-07-28 10:25:18',26,NULL,'0'),
(30887,59708,'2020-07-28 10:29:00',5,3273,33,5.00,160.00,0.00,NULL,'2020-07-28 10:28:59',26,NULL,'0'),
(30888,59794,'2020-07-28 10:37:59',12,4015,50,0.00,0.00,0.00,NULL,'2020-07-28 10:37:59',26,NULL,'0'),
(30889,59795,'2020-07-28 10:37:59',21,4015,50,0.00,0.00,0.00,NULL,'2020-07-28 10:37:59',26,NULL,'0'),
(30890,59684,'2020-07-28 10:37:59',7,4015,28,0.00,30.00,0.00,NULL,'2020-07-28 10:37:59',26,NULL,'0'),
(30891,59796,'2020-07-28 10:37:59',12,4015,50,0.00,0.00,0.00,NULL,'2020-07-28 10:37:59',26,NULL,'0'),
(30892,59579,'2020-07-28 11:04:33',17,4370,6,0.00,320.00,0.00,NULL,'2020-07-28 11:04:33',26,NULL,'0'),
(30893,56134,'2020-07-28 11:14:45',19,4669,11,0.00,450.00,0.00,NULL,'2020-07-28 11:14:45',26,NULL,'0'),
(30894,56907,'2020-07-28 11:20:21',8,1466,8,0.00,380.00,0.00,NULL,'2020-07-28 11:20:21',26,NULL,'0'),
(30895,59984,'2020-07-28 11:33:31',24,5212,56,0.00,150.00,0.00,NULL,'2020-07-28 11:33:31',26,NULL,'0'),
(30896,59912,'2020-07-28 11:46:23',11,483,6,5.00,270.00,0.00,NULL,'2020-07-28 11:46:23',26,NULL,'0'),
(30897,59943,'2020-07-28 11:50:43',25,3898,102,0.00,380.00,0.00,NULL,'2020-07-28 11:50:43',26,NULL,'0'),
(30898,59626,'2020-07-28 12:08:42',6,4595,38,355.00,1000.00,0.00,NULL,'2020-07-28 12:08:42',26,NULL,'0'),
(30899,59962,'2020-07-28 12:32:26',21,4497,41,5.00,320.00,0.00,NULL,'2020-07-28 12:32:25',26,NULL,'0'),
(30900,58568,'2020-07-28 12:58:55',18,421,6,5.00,270.00,0.00,NULL,'2020-07-28 12:58:55',26,NULL,'0'),
(30901,59486,'2020-07-28 13:06:54',12,4922,35,5.00,430.00,0.00,NULL,'2020-07-28 13:06:54',26,NULL,'0'),
(30902,59883,'2020-07-28 13:18:57',19,5198,11,0.00,400.00,0.00,NULL,'2020-07-28 13:18:57',26,NULL,'0'),
(30903,59884,'2020-07-28 13:18:57',8,5198,20,0.00,350.00,0.00,NULL,'2020-07-28 13:18:57',26,NULL,'0'),
(30904,59697,'2020-07-28 13:26:59',24,5078,76,0.00,130.00,0.00,NULL,'2020-07-28 13:26:59',26,NULL,'0'),
(30905,59698,'2020-07-28 13:26:59',24,5078,56,0.00,0.00,0.00,NULL,'2020-07-28 13:26:59',26,NULL,'0'),
(30906,59843,'2020-07-28 13:27:40',7,4559,38,480.00,900.00,0.00,NULL,'2020-07-28 13:27:40',26,NULL,'0'),
(30907,59871,'2020-07-28 13:29:18',5,4703,41,160.00,150.00,0.00,NULL,'2020-07-28 13:29:18',26,NULL,'0'),
(30908,59917,'2020-07-28 14:10:55',19,5201,6,5.00,250.00,0.00,NULL,'2020-07-28 14:10:55',26,NULL,'0'),
(30909,59600,'2020-07-28 14:11:44',3,5132,10,0.00,1300.00,0.00,NULL,'2020-07-28 14:11:44',26,NULL,'0'),
(30910,59986,'2020-07-28 14:14:16',25,1367,39,0.00,200.00,0.00,NULL,'2020-07-28 14:14:16',26,NULL,'0'),
(30911,59844,'2020-07-28 14:22:37',7,953,50,0.00,0.00,0.00,NULL,'2020-07-28 14:22:37',26,NULL,'0'),
(30912,60036,'2020-07-28 14:22:37',7,953,28,0.00,30.00,0.00,NULL,'2020-07-28 14:22:37',26,NULL,'0'),
(30913,59982,'2020-07-28 14:22:37',7,953,28,0.00,30.00,0.00,NULL,'2020-07-28 14:22:37',26,NULL,'0'),
(30914,59685,'2020-07-28 14:22:37',5,953,50,0.00,0.00,0.00,NULL,'2020-07-28 14:22:37',26,NULL,'0'),
(30915,59647,'2020-07-28 14:46:49',5,104,33,0.00,190.00,0.00,NULL,'2020-07-28 14:46:49',26,NULL,'0'),
(30916,59896,'2020-07-28 14:48:41',17,1129,43,0.00,210.00,0.00,NULL,'2020-07-28 14:48:41',26,NULL,'0'),
(30917,59831,'2020-07-28 14:49:40',17,4996,6,5.00,240.00,0.00,NULL,'2020-07-28 14:49:40',26,NULL,'0'),
(30918,60027,'2020-07-28 14:58:22',11,947,35,5.00,410.00,0.00,NULL,'2020-07-28 14:58:22',26,NULL,'0'),
(30919,59679,'2020-07-28 15:11:43',18,3275,35,5.00,410.00,0.00,NULL,'2020-07-28 15:11:43',26,NULL,'0'),
(30920,59748,'2020-07-28 15:27:08',24,4427,56,0.00,150.00,0.00,NULL,'2020-07-28 15:27:08',26,NULL,'0'),
(30921,59749,'2020-07-28 15:27:08',6,4427,38,315.00,1000.00,0.00,NULL,'2020-07-28 15:27:08',26,NULL,'0'),
(30922,59793,'2020-07-28 15:27:24',6,949,50,0.00,100.00,0.00,NULL,'2020-07-28 15:27:24',26,NULL,'0'),
(30923,59797,'2020-07-28 15:27:24',21,949,50,0.00,0.00,0.00,NULL,'2020-07-28 15:27:24',26,NULL,'0'),
(30924,59571,'2020-07-28 15:27:51',8,5176,29,0.00,50.00,0.00,NULL,'2020-07-28 15:27:51',26,NULL,'0'),
(30925,59885,'2020-07-28 15:50:04',5,3229,41,5.00,320.00,0.00,NULL,'2020-07-28 15:50:04',26,NULL,'0'),
(30926,59947,'2020-07-28 15:53:58',5,3204,43,5.00,180.00,0.00,NULL,'2020-07-28 15:53:58',26,NULL,'0'),
(30927,60016,'2020-07-28 15:54:57',7,55,59,0.00,85.00,0.00,NULL,'2020-07-28 15:54:57',26,NULL,'0'),
(30928,60050,'2020-07-28 15:58:47',24,952,79,0.00,50.00,0.00,NULL,'2020-07-28 15:58:47',26,NULL,'0'),
(30929,59826,'2020-07-28 16:35:26',25,930,39,0.00,200.00,0.00,NULL,'2020-07-28 16:35:26',26,NULL,'0'),
(30930,59113,'2020-07-28 16:35:46',7,835,17,0.00,100.00,0.00,NULL,'2020-07-28 16:35:46',26,NULL,'0'),
(30931,60029,'2020-07-28 16:36:10',11,5217,21,5.00,260.00,0.00,NULL,'2020-07-28 16:36:10',26,NULL,'0'),
(30932,59924,'2020-07-28 17:06:55',17,4957,6,5.00,290.00,0.00,NULL,'2020-07-28 17:06:55',26,NULL,'0'),
(30933,60051,'2020-07-28 19:08:50',7,4015,2,145.00,0.00,0.00,NULL,'2020-07-28 19:08:50',26,NULL,'0'),
(30934,59393,'2020-07-28 19:13:14',3,799,13,0.00,308.00,0.00,NULL,'2020-07-28 19:13:14',26,NULL,'0'),
(30935,60066,'2020-07-28 08:33:26',3,951,50,0.00,40.00,0.00,NULL,'2020-07-29 08:33:26',26,NULL,'0'),
(30936,59599,'2020-07-29 10:12:51',5,56,33,0.00,180.00,0.00,NULL,'2020-07-29 10:12:51',26,NULL,'0'),
(30937,60047,'2020-07-29 10:36:04',12,5217,6,5.00,250.00,0.00,NULL,'2020-07-29 10:36:04',26,NULL,'0'),
(30938,59999,'2020-07-29 10:47:26',19,2565,6,5.00,250.00,0.00,NULL,'2020-07-29 10:47:26',26,NULL,'0'),
(30939,59939,'2020-07-29 11:01:51',24,3488,56,0.00,150.00,0.00,NULL,'2020-07-29 11:01:51',26,NULL,'0'),
(30940,59897,'2020-07-29 11:31:31',5,949,41,160.00,140.00,0.00,NULL,'2020-07-29 11:31:31',26,NULL,'0'),
(30941,59854,'2020-07-29 11:31:31',6,949,50,0.00,0.00,0.00,NULL,'2020-07-29 11:31:31',26,NULL,'0'),
(30942,59882,'2020-07-29 11:31:31',5,949,50,0.00,0.00,0.00,NULL,'2020-07-29 11:31:31',26,NULL,'0'),
(30943,59855,'2020-07-29 11:31:31',6,949,50,0.00,0.00,0.00,NULL,'2020-07-29 11:31:31',26,NULL,'0'),
(30944,59887,'2020-07-29 11:54:37',6,2156,38,265.00,1000.00,0.00,NULL,'2020-07-29 11:54:37',26,NULL,'0'),
(30945,59399,'2020-07-29 12:29:50',7,1769,38,415.00,900.00,0.00,NULL,'2020-07-29 12:29:50',26,NULL,'0'),
(30946,60064,'2020-07-29 12:33:24',19,4654,6,0.00,0.00,0.00,NULL,'2020-07-29 12:33:24',26,NULL,'0'),
(30947,57884,'2020-07-29 12:34:12',17,3902,35,5.00,295.00,0.00,NULL,'2020-07-29 12:34:12',26,NULL,'0'),
(30948,60033,'2020-07-29 12:39:25',3,5132,13,0.00,330.00,0.00,NULL,'2020-07-29 12:39:25',26,NULL,'0'),
(30949,59945,'2020-07-29 12:39:35',5,5205,33,5.00,160.00,0.00,NULL,'2020-07-29 12:39:35',26,NULL,'0'),
(30950,59902,'2020-07-29 13:22:05',12,5021,6,5.00,260.00,0.00,NULL,'2020-07-29 13:22:05',26,NULL,'0'),
(30951,59746,'2020-07-29 13:26:47',7,5188,46,0.00,130.00,0.00,NULL,'2020-07-29 13:26:47',26,NULL,'0'),
(30952,58916,'2020-07-29 13:30:38',21,203,41,5.00,160.00,0.00,NULL,'2020-07-29 13:30:38',26,NULL,'0'),
(30953,58917,'2020-07-29 13:30:38',18,203,6,5.00,270.00,0.00,NULL,'2020-07-29 13:30:38',26,NULL,'0'),
(30954,59877,'2020-07-29 13:30:38',24,203,56,0.00,150.00,0.00,NULL,'2020-07-29 13:30:38',26,NULL,'0'),
(30955,60018,'2020-07-29 13:36:32',6,2774,17,0.00,150.00,0.00,NULL,'2020-07-29 13:36:32',26,NULL,'0'),
(30956,60045,'2020-07-29 14:00:08',5,2137,34,5.00,340.00,0.00,NULL,'2020-07-29 14:00:08',26,NULL,'0'),
(30957,59963,'2020-07-29 14:15:32',12,2610,43,0.00,210.00,0.00,NULL,'2020-07-29 14:15:32',26,NULL,'0'),
(30958,58174,'2020-07-29 14:32:01',18,829,6,5.00,240.00,0.00,NULL,'2020-07-29 14:32:01',26,NULL,'0'),
(30959,59972,'2020-07-29 14:54:55',24,5210,56,0.00,150.00,0.00,NULL,'2020-07-29 14:54:55',26,NULL,'0'),
(30960,59905,'2020-07-29 14:55:54',21,5123,6,5.00,240.00,0.00,NULL,'2020-07-29 14:55:54',26,NULL,'0'),
(30961,59906,'2020-07-29 14:55:54',21,5123,33,5.00,180.00,0.00,NULL,'2020-07-29 14:55:54',26,NULL,'0'),
(30962,60137,'2020-07-29 14:56:43',24,952,56,0.00,150.00,0.00,NULL,'2020-07-29 14:56:43',26,NULL,'0'),
(30963,59457,'2020-07-29 15:08:38',18,604,4,5.00,240.00,0.00,NULL,'2020-07-29 15:08:38',26,NULL,'0'),
(30964,58473,'2020-07-29 15:29:37',3,1481,13,0.00,350.00,0.00,NULL,'2020-07-29 15:29:37',26,NULL,'0'),
(30965,58474,'2020-07-29 15:29:37',5,1481,41,5.00,340.00,0.00,NULL,'2020-07-29 15:29:37',26,NULL,'0'),
(30966,56513,'2020-07-29 15:54:49',3,126,13,0.00,330.00,0.00,NULL,'2020-07-29 15:54:49',26,NULL,'0'),
(30967,59886,'2020-07-29 15:57:12',7,953,59,0.00,100.00,0.00,NULL,'2020-07-29 15:57:12',26,NULL,'0'),
(30968,60006,'2020-07-29 15:57:12',7,953,50,0.00,0.00,0.00,NULL,'2020-07-29 15:57:12',26,NULL,'0'),
(30969,60150,'2020-07-29 15:58:04',8,3866,29,0.00,50.00,0.00,NULL,'2020-07-29 15:58:04',26,NULL,'0'),
(30970,60151,'2020-07-29 16:07:27',19,3839,6,150.00,0.00,0.00,NULL,'2020-07-29 16:07:27',26,NULL,'0'),
(30971,60152,'2020-07-29 16:12:01',24,952,25,0.00,80.00,0.00,NULL,'2020-07-29 16:12:01',26,NULL,'0'),
(30972,57523,'2020-07-29 16:33:31',17,4212,6,5.00,240.00,0.00,NULL,'2020-07-29 16:33:31',26,NULL,'0'),
(30973,57525,'2020-07-29 16:33:31',17,4212,6,5.00,240.00,0.00,NULL,'2020-07-29 16:33:31',26,NULL,'0'),
(30974,59756,'2020-07-29 16:35:02',7,2106,107,0.00,85.00,0.00,NULL,'2020-07-29 16:35:02',26,NULL,'0'),
(30975,60032,'2020-07-29 16:44:42',18,1519,6,5.00,250.00,0.00,NULL,'2020-07-29 16:44:42',26,NULL,'0'),
(30976,59956,'2020-07-29 17:19:52',7,672,107,0.00,85.00,0.00,NULL,'2020-07-29 17:19:52',26,NULL,'0'),
(30977,60162,'2020-07-29 17:27:35',3,951,13,0.00,290.00,0.00,NULL,'2020-07-29 17:27:35',26,NULL,'0'),
(30978,60000,'2020-07-29 17:48:21',12,3468,6,5.00,250.00,0.00,NULL,'2020-07-29 17:48:21',26,NULL,'0'),
(30979,60005,'2020-07-29 17:58:47',7,188,38,330.00,500.00,0.00,NULL,'2020-07-29 17:58:47',26,NULL,'0'),
(30980,60048,'2020-07-29 17:58:47',24,188,56,0.00,150.00,0.00,NULL,'2020-07-29 17:58:47',26,NULL,'0'),
(30981,60163,'2020-07-29 17:59:02',24,952,56,0.00,0.00,0.00,NULL,'2020-07-29 17:59:02',26,NULL,'0'),
(30982,59704,'2020-07-29 19:08:24',21,5186,43,5.00,220.00,0.00,NULL,'2020-07-29 19:08:24',26,NULL,'0'),
(30983,60082,'2020-07-30 10:01:02',11,2353,43,5.00,240.00,0.00,NULL,'2020-07-30 10:01:02',26,NULL,'0'),
(30984,58881,'2020-07-30 10:14:00',21,1896,43,5.00,220.00,0.00,NULL,'2020-07-30 10:14:00',26,NULL,'0'),
(30985,58882,'2020-07-30 10:14:00',12,1896,43,5.00,220.00,0.00,NULL,'2020-07-30 10:14:00',26,NULL,'0'),
(30986,59946,'2020-07-31 10:52:39',17,1351,40,5.00,245.00,0.00,'неправильно ввела','2020-07-30 10:52:39',26,26,'0'),
(30987,60119,'2020-07-30 11:12:37',17,5222,6,5.00,240.00,0.00,NULL,'2020-07-30 11:12:37',26,NULL,'0'),
(30988,60049,'2020-07-30 11:16:54',18,2848,43,5.00,260.00,0.00,NULL,'2020-07-30 11:16:54',26,NULL,'0'),
(30989,59598,'2020-07-30 11:42:03',11,56,6,5.00,240.00,0.00,NULL,'2020-07-30 11:42:03',26,NULL,'0'),
(30990,60115,'2020-07-30 11:43:26',7,953,46,0.00,130.00,0.00,NULL,'2020-07-30 11:43:26',26,NULL,'0'),
(30991,60035,'2020-07-30 11:43:26',7,953,46,0.00,150.00,0.00,NULL,'2020-07-30 11:43:26',26,NULL,'0'),
(30992,60078,'2020-07-30 11:43:26',7,953,50,0.00,0.00,0.00,NULL,'2020-07-30 11:43:26',26,NULL,'0'),
(30993,59127,'2020-07-30 11:43:27',11,953,50,0.00,0.00,0.00,NULL,'2020-07-30 11:43:26',26,NULL,'0'),
(30994,60083,'2020-07-30 11:56:58',24,636,56,0.00,150.00,0.00,NULL,'2020-07-30 11:56:58',26,NULL,'0'),
(30995,58365,'2020-07-30 11:57:42',8,1235,24,0.00,250.00,0.00,NULL,'2020-07-30 11:57:42',26,NULL,'0'),
(30996,58366,'2020-07-30 11:57:42',12,1235,6,5.00,290.00,0.00,'замало взяла','2020-07-30 11:57:42',26,26,'0'),
(30997,60067,'2020-07-30 11:59:09',21,5187,41,5.00,320.00,0.00,NULL,'2020-07-30 11:59:09',26,NULL,'0'),
(30998,60134,'2020-07-30 12:02:59',3,175,13,0.00,290.00,0.00,NULL,'2020-07-30 12:02:59',26,NULL,'0'),
(30999,60076,'2020-07-30 12:09:31',7,2849,38,205.00,500.00,0.00,NULL,'2020-07-30 12:09:31',26,NULL,'0'),
(31000,59464,'2020-07-30 12:23:29',18,2591,6,5.00,250.00,0.00,NULL,'2020-07-30 12:23:29',26,NULL,'0'),
(31001,60211,'2020-07-30 13:13:35',12,949,43,5.00,220.00,0.00,NULL,'2020-07-30 13:13:35',26,NULL,'0');

INSERT INTO `payments` VALUES 
(31002,59430,'2020-07-30 13:14:24',24,4174,56,0.00,150.00,0.00,NULL,'2020-07-30 13:14:24',26,NULL,'0'),
(31003,60207,'2020-07-30 13:34:59',11,3406,6,5.00,295.00,0.00,NULL,'2020-07-30 13:34:59',26,NULL,'0'),
(31004,60199,'2020-07-30 14:28:02',21,5091,22,0.00,30.00,0.00,NULL,'2020-07-30 14:28:02',26,NULL,'0'),
(31005,60225,'2020-07-30 14:41:16',7,953,2,220.00,430.00,0.00,NULL,'2020-07-30 14:41:16',26,NULL,'0'),
(31006,NULL,'2020-07-30 14:41:16',15,953,100,0.00,0.00,0.00,NULL,'2020-07-30 14:41:16',26,NULL,'0'),
(31007,59893,'2020-07-30 14:45:32',11,1564,6,5.00,270.00,0.00,NULL,'2020-07-30 14:45:32',26,NULL,'0'),
(31008,59834,'2020-07-30 14:47:36',6,5186,20,0.00,450.00,0.00,NULL,'2020-07-30 14:47:36',26,NULL,'0'),
(31009,59835,'2020-07-30 14:47:36',19,5186,11,0.00,450.00,0.00,NULL,'2020-07-30 14:47:36',26,NULL,'0'),
(31010,56503,'2020-07-30 15:03:47',3,63,13,0.00,320.00,0.00,NULL,'2020-07-30 15:03:47',26,NULL,'0'),
(31011,59636,'2020-07-30 15:10:03',18,3866,50,0.00,0.00,0.00,NULL,'2020-07-30 15:10:03',26,NULL,'0'),
(31012,59914,'2020-07-30 15:10:03',12,3866,50,5.00,220.00,0.00,NULL,'2020-07-30 15:10:03',26,NULL,'0'),
(31013,60189,'2020-07-30 15:17:15',24,4904,56,0.00,150.00,0.00,NULL,'2020-07-30 15:17:15',26,NULL,'0'),
(31014,59940,'2020-07-30 15:27:23',18,2527,6,5.00,250.00,0.00,NULL,'2020-07-30 15:27:23',26,NULL,'0'),
(31015,59899,'2020-07-30 15:31:32',3,81,13,0.00,290.00,0.00,NULL,'2020-07-30 15:31:32',26,NULL,'0'),
(31016,59918,'2020-07-30 15:48:08',19,3243,100,0.00,400.00,0.00,NULL,'2020-07-30 15:48:08',26,NULL,'0'),
(31017,59919,'2020-07-30 15:48:08',6,3243,20,0.00,350.00,0.00,NULL,'2020-07-30 15:48:08',26,NULL,'0'),
(31018,60101,'2020-07-30 15:49:04',6,315,38,450.00,1000.00,0.00,NULL,'2020-07-30 15:49:04',26,NULL,'0'),
(31019,60103,'2020-07-30 15:49:04',11,315,6,5.00,240.00,0.00,NULL,'2020-07-30 15:49:04',26,NULL,'0'),
(31020,60234,'2020-07-30 15:49:35',6,4015,50,0.00,100.00,0.00,NULL,'2020-07-30 15:49:35',26,NULL,'0'),
(31021,59175,'2020-07-30 15:55:19',21,4210,33,5.00,160.00,0.00,NULL,'2020-07-30 15:55:19',26,NULL,'0'),
(31022,59176,'2020-07-30 15:55:19',17,4210,6,5.00,250.00,0.00,NULL,'2020-07-30 15:55:19',26,NULL,'0'),
(31023,60073,'2020-07-30 17:20:50',21,196,33,5.00,160.00,0.00,NULL,'2020-07-30 17:20:50',26,NULL,'0'),
(31024,59865,'2020-07-30 17:20:50',17,196,23,0.00,100.00,0.00,NULL,'2020-07-30 17:20:50',26,NULL,'0'),
(31025,56184,'2020-07-30 17:24:02',3,648,13,0.00,290.00,0.00,NULL,'2020-07-30 17:24:02',26,NULL,'0'),
(31026,59431,'2020-07-30 17:24:10',24,2286,54,0.00,300.00,0.00,NULL,'2020-07-30 17:24:10',26,NULL,'0'),
(31027,59465,'2020-07-30 17:39:52',18,167,6,5.00,290.00,0.00,NULL,'2020-07-30 17:39:52',26,NULL,'0'),
(31028,60040,'2020-07-30 18:03:03',12,5219,35,5.00,440.00,0.00,NULL,'2020-07-30 18:03:03',26,NULL,'0'),
(31029,57678,'2020-07-30 18:17:34',3,139,13,0.00,300.00,0.00,NULL,'2020-07-30 18:17:34',26,NULL,'0'),
(31030,60166,'2020-07-30 18:27:39',17,4111,40,0.00,270.00,0.00,NULL,'2020-07-30 18:27:39',26,NULL,'0'),
(31031,60041,'2020-07-30 19:02:46',21,3374,21,5.00,335.00,0.00,NULL,'2020-07-30 19:02:46',26,NULL,'0'),
(31032,59612,'2020-07-30 19:20:15',8,5181,16,0.00,350.00,0.00,NULL,'2020-07-30 19:20:15',26,NULL,'0'),
(31033,59667,'2020-07-30 09:13:40',17,680,43,5.00,230.00,0.00,NULL,'2020-07-31 09:13:40',26,NULL,'0'),
(31034,60272,'2020-07-31 09:57:04',5,3406,33,5.00,160.00,0.00,NULL,'2020-07-31 09:57:04',26,NULL,'0'),
(31035,59469,'2020-07-31 10:19:06',11,4129,43,5.00,220.00,0.00,NULL,'2020-07-31 10:19:06',26,NULL,'0'),
(31036,59838,'2020-07-31 10:23:33',24,2921,56,0.00,150.00,0.00,NULL,'2020-07-31 10:23:33',26,NULL,'0'),
(31037,59938,'2020-07-31 10:23:48',20,1932,56,0.00,150.00,0.00,NULL,'2020-07-31 10:23:48',26,NULL,'0'),
(31038,60259,'2020-07-31 10:55:39',15,5214,11,0.00,350.00,0.00,NULL,'2020-07-31 10:55:39',26,NULL,'0'),
(31039,60260,'2020-07-31 10:55:39',6,5214,20,0.00,400.00,0.00,NULL,'2020-07-31 10:55:39',26,NULL,'0'),
(31040,60220,'2020-07-31 11:03:16',19,1963,6,5.00,220.00,0.00,NULL,'2020-07-31 11:03:16',26,NULL,'0'),
(31041,60270,'2020-07-31 11:09:57',7,5158,20,0.00,350.00,0.00,NULL,'2020-07-31 11:09:57',26,NULL,'0'),
(31042,60271,'2020-07-31 11:09:57',15,5158,11,0.00,350.00,0.00,NULL,'2020-07-31 11:09:57',26,NULL,'0'),
(31043,60046,'2020-07-31 11:12:21',5,55,33,5.00,180.00,0.00,NULL,'2020-07-31 11:12:21',26,26,'0'),
(31044,58509,'2020-07-31 11:15:07',5,81,33,5.00,180.00,0.00,NULL,'2020-07-31 11:15:07',26,NULL,'0'),
(31045,60187,'2020-07-31 11:25:40',3,449,5,0.00,360.00,0.00,NULL,'2020-07-31 11:25:40',26,NULL,'0'),
(31046,60300,'2020-07-31 11:45:45',20,952,50,0.00,150.00,0.00,NULL,'2020-07-31 11:45:45',26,NULL,'0'),
(31047,59790,'2020-07-31 11:45:59',18,1801,35,5.00,290.00,0.00,NULL,'2020-07-31 11:45:59',26,NULL,'0'),
(31048,59909,'2020-07-31 12:18:41',24,4646,75,0.00,250.00,0.00,NULL,'2020-07-31 12:18:41',26,NULL,'0'),
(31049,59910,'2020-07-31 12:18:41',24,4646,71,0.00,400.00,0.00,NULL,'2020-07-31 12:18:41',26,NULL,'0'),
(31050,60238,'2020-07-31 12:23:14',17,950,50,0.00,0.00,0.00,NULL,'2020-07-31 12:23:14',26,NULL,'0'),
(31051,60303,'2020-07-31 12:23:14',17,950,50,0.00,0.00,0.00,NULL,'2020-07-31 12:23:14',26,NULL,'0'),
(31052,60060,'2020-07-31 12:23:14',17,950,50,0.00,40.00,0.00,NULL,'2020-07-31 12:23:14',26,NULL,'0'),
(31053,60254,'2020-07-31 12:26:41',7,3186,20,0.00,350.00,0.00,NULL,'2020-07-31 12:26:41',26,NULL,'0'),
(31054,60255,'2020-07-31 12:26:41',15,3186,11,0.00,450.00,0.00,NULL,'2020-07-31 12:26:41',26,NULL,'0'),
(31055,60124,'2020-07-31 12:36:01',6,15,17,0.00,120.00,0.00,NULL,'2020-07-31 12:36:01',26,NULL,'0'),
(31056,60125,'2020-07-31 12:36:01',24,15,73,0.00,120.00,0.00,NULL,'2020-07-31 12:36:01',26,NULL,'0'),
(31057,60201,'2020-07-31 12:48:04',7,4844,46,0.00,180.00,0.00,NULL,'2020-07-31 12:48:04',26,NULL,'0'),
(31058,60118,'2020-07-31 12:59:18',24,3603,56,0.00,150.00,0.00,NULL,'2020-07-31 12:59:18',26,NULL,'0'),
(31059,60237,'2020-07-31 13:20:13',17,4174,6,5.00,260.00,0.00,NULL,'2020-07-31 13:20:13',26,NULL,'0'),
(31060,59644,'2020-07-31 13:30:32',7,1642,20,0.00,500.00,0.00,NULL,'2020-07-31 13:30:32',26,NULL,'0'),
(31061,60147,'2020-07-31 13:30:32',19,1642,99,0.00,400.00,0.00,NULL,'2020-07-31 13:30:32',26,NULL,'0'),
(31062,60232,'2020-07-31 13:40:24',6,2170,20,0.00,450.00,0.00,NULL,'2020-07-31 13:40:24',26,NULL,'0'),
(31063,59772,'2020-07-31 13:43:33',6,949,50,0.00,0.00,0.00,NULL,'2020-07-31 13:43:33',26,NULL,'0'),
(31064,60194,'2020-07-31 13:43:33',8,949,50,0.00,0.00,0.00,NULL,'2020-07-31 13:43:33',26,NULL,'0'),
(31065,59841,'2020-07-31 13:43:33',11,949,50,0.00,0.00,0.00,NULL,'2020-07-31 13:43:33',26,NULL,'0'),
(31066,60221,'2020-07-31 13:43:33',19,949,50,0.00,0.00,0.00,NULL,'2020-07-31 13:43:33',26,NULL,'0'),
(31067,60311,'2020-07-31 13:43:33',6,949,20,0.00,50.00,0.00,NULL,'2020-07-31 13:43:33',26,NULL,'0'),
(31068,60256,'2020-07-31 13:51:14',7,720,20,0.00,300.00,0.00,NULL,'2020-07-31 13:51:14',26,NULL,'0'),
(31069,56470,'2020-07-31 13:56:58',3,4530,11,0.00,450.00,0.00,NULL,'2020-07-31 13:56:58',26,NULL,'0'),
(31070,60188,'2020-07-31 13:58:52',3,951,11,0.00,450.00,0.00,NULL,'2020-07-31 13:58:52',26,NULL,'0'),
(31071,60192,'2020-07-31 13:59:44',12,3866,50,0.00,0.00,0.00,NULL,'2020-07-31 13:59:44',26,NULL,'0'),
(31072,60314,'2020-07-31 13:59:44',8,3866,20,0.00,350.00,0.00,NULL,'2020-07-31 13:59:44',26,NULL,'0'),
(31073,60315,'2020-07-31 14:00:49',6,4015,100,80.00,480.00,0.00,NULL,'2020-07-31 14:00:49',26,NULL,'0'),
(31074,60316,'2020-07-31 14:01:30',17,950,6,5.00,240.00,0.00,NULL,'2020-07-31 14:01:30',26,NULL,'0'),
(31075,60214,'2020-07-31 14:02:58',25,1973,102,0.00,380.00,0.00,NULL,'2020-07-31 14:02:58',26,NULL,'0'),
(31076,60068,'2020-07-31 14:05:57',5,3534,33,5.00,180.00,0.00,NULL,'2020-07-31 14:05:57',26,NULL,'0'),
(31077,60312,'2020-07-31 14:32:30',6,4808,20,0.00,450.00,0.00,NULL,'2020-07-31 14:32:30',26,NULL,'0'),
(31078,59878,'2020-07-31 14:49:49',11,307,6,5.00,240.00,0.00,NULL,'2020-07-31 14:49:49',26,NULL,'0'),
(31079,59879,'2020-07-31 14:49:49',5,307,33,5.00,180.00,0.00,NULL,'2020-07-31 14:49:49',26,NULL,'0'),
(31080,60223,'2020-07-31 14:51:06',19,771,6,5.00,250.00,0.00,NULL,'2020-07-31 14:51:06',26,NULL,'0'),
(31081,58329,'2020-07-31 14:56:35',11,1010,6,5.00,240.00,0.00,NULL,'2020-07-31 14:56:35',26,NULL,'0'),
(31082,60246,'2020-07-31 15:03:15',20,5011,56,0.00,150.00,0.00,NULL,'2020-07-31 15:03:15',26,NULL,'0'),
(31083,60247,'2020-07-31 15:03:15',7,5011,20,0.00,450.00,0.00,NULL,'2020-07-31 15:03:15',26,NULL,'0'),
(31084,60102,'2020-07-31 15:19:29',21,315,41,5.00,340.00,0.00,NULL,'2020-07-31 15:19:29',26,NULL,'0'),
(31085,60321,'2020-07-31 15:20:49',24,952,56,0.00,200.00,0.00,NULL,'2020-07-31 15:20:49',26,NULL,'0'),
(31086,60322,'2020-07-31 15:27:55',5,4015,43,5.00,160.00,0.00,NULL,'2020-07-31 15:27:55',26,NULL,'0'),
(31087,60264,'2020-07-31 15:59:06',6,2264,20,0.00,450.00,0.00,NULL,'2020-07-31 15:59:06',26,NULL,'0'),
(31088,59154,'2020-07-31 16:03:07',12,2849,40,5.00,400.00,0.00,NULL,'2020-07-31 16:03:07',26,NULL,'0'),
(31089,59155,'2020-07-31 16:03:07',24,2849,56,0.00,150.00,0.00,NULL,'2020-07-31 16:03:07',26,NULL,'0'),
(31090,59895,'2020-07-31 16:03:23',12,1437,43,5.00,230.00,0.00,NULL,'2020-07-31 16:03:23',26,NULL,'0'),
(31091,59477,'2020-07-31 16:13:30',21,4020,35,5.00,230.00,0.00,NULL,'2020-07-31 16:13:30',26,NULL,'0'),
(31092,59478,'2020-07-31 16:13:30',21,4020,41,5.00,320.00,0.00,NULL,'2020-07-31 16:13:30',26,NULL,'0'),
(31093,59479,'2020-07-31 16:13:30',25,4020,102,0.00,380.00,0.00,NULL,'2020-07-31 16:13:30',26,NULL,'0'),
(31094,59481,'2020-07-31 16:13:30',24,4020,56,0.00,150.00,0.00,NULL,'2020-07-31 16:13:30',26,NULL,'0'),
(31095,60229,'2020-07-31 16:29:59',24,1979,101,0.00,550.00,0.00,NULL,'2020-07-31 16:29:59',26,NULL,'0'),
(31096,60250,'2020-07-31 16:38:40',19,4701,11,0.00,450.00,0.00,NULL,'2020-07-31 16:38:40',26,NULL,'0'),
(31097,60251,'2020-07-31 16:38:40',7,4701,20,0.00,380.00,0.00,NULL,'2020-07-31 16:38:40',26,NULL,'0'),
(31098,60074,'2020-07-31 16:48:27',5,1235,41,5.00,340.00,0.00,NULL,'2020-07-31 16:48:27',26,NULL,'0'),
(31099,58369,'2020-07-31 16:52:55',11,802,6,5.00,260.00,0.00,NULL,'2020-07-31 16:52:55',26,NULL,'0'),
(31100,60265,'2020-07-31 16:54:46',8,681,20,0.00,350.00,0.00,NULL,'2020-07-31 16:54:46',26,NULL,'0'),
(31101,59920,'2020-07-31 16:58:38',20,5202,71,0.00,230.00,0.00,NULL,'2020-07-31 16:58:38',26,NULL,'0'),
(31102,59921,'2020-07-31 16:58:49',20,1758,75,0.00,100.00,0.00,NULL,'2020-07-31 16:58:49',26,NULL,'0'),
(31103,60158,'2020-07-31 17:01:33',18,373,6,5.00,250.00,0.00,NULL,'2020-07-31 17:01:33',26,NULL,'0'),
(31104,60252,'2020-07-31 17:02:34',7,224,20,0.00,400.00,0.00,NULL,'2020-07-31 17:02:34',26,NULL,'0'),
(31105,60253,'2020-07-31 17:02:34',19,224,11,0.00,450.00,0.00,NULL,'2020-07-31 17:02:34',26,NULL,'0'),
(31106,60053,'2020-07-31 17:08:31',18,2488,35,5.00,410.00,0.00,NULL,'2020-07-31 17:08:31',26,NULL,'0'),
(31107,60105,'2020-07-31 17:08:31',21,2488,41,5.00,320.00,0.00,NULL,'2020-07-31 17:08:31',26,NULL,'0'),
(31108,60308,'2020-07-31 17:25:32',12,3027,6,5.00,240.00,0.00,NULL,'2020-07-31 17:25:32',26,NULL,'0'),
(31109,60298,'2020-07-31 17:41:23',19,4725,11,0.00,450.00,0.00,NULL,'2020-07-31 17:41:23',26,NULL,'0'),
(31110,60121,'2020-07-31 18:00:29',11,1026,6,5.00,350.00,0.00,NULL,'2020-07-31 18:00:29',26,NULL,'0'),
(31111,60070,'2020-07-31 18:19:07',5,1417,33,5.00,160.00,0.00,NULL,'2020-07-31 18:19:07',26,NULL,'0'),
(31112,60072,'2020-07-31 18:19:07',5,1417,50,0.00,0.00,0.00,NULL,'2020-07-31 18:19:07',26,NULL,'0'),
(31113,60219,'2020-07-31 18:21:15',21,1097,41,5.00,320.00,0.00,NULL,'2020-07-31 18:21:15',26,NULL,'0'),
(31114,58489,'2020-07-31 18:34:12',3,712,5,0.00,370.00,0.00,NULL,'2020-07-31 18:34:12',26,NULL,'0'),
(31115,60263,'2020-07-31 19:09:38',6,5169,38,335.00,1000.00,0.00,NULL,'2020-07-31 19:09:38',26,NULL,'0'),
(31116,60334,'2020-07-31 19:10:25',6,4015,50,0.00,100.00,0.00,NULL,'2020-07-31 19:10:25',26,NULL,'0'),
(31117,58373,'2020-07-31 19:29:51',17,812,6,5.00,270.00,0.00,NULL,'2020-07-31 19:29:51',26,NULL,'0'),
(31118,60249,'2020-07-31 19:38:36',7,5208,38,365.00,1000.00,0.00,NULL,'2020-07-31 19:38:36',26,NULL,'0'),
(31119,60120,'2020-08-01 09:36:11',7,466,46,0.00,180.00,0.00,NULL,'2020-08-01 09:36:11',26,NULL,'0'),
(31120,60307,'2020-08-01 09:38:09',7,5232,20,0.00,300.00,0.00,NULL,'2020-08-01 09:38:09',26,NULL,'0'),
(31121,59853,'2020-08-01 10:09:07',5,72,33,5.00,180.00,0.00,NULL,'2020-08-01 10:09:07',26,NULL,'0'),
(31122,60167,'2020-08-01 10:22:25',6,4925,20,0.00,180.00,0.00,NULL,'2020-08-01 10:22:25',26,NULL,'0'),
(31123,59613,'2020-08-01 10:49:02',7,1724,46,0.00,0.00,0.00,NULL,'2020-08-01 10:49:02',26,NULL,'0'),
(31124,59614,'2020-08-01 10:49:02',7,1724,46,0.00,200.00,0.00,NULL,'2020-08-01 10:49:02',26,NULL,'0'),
(31125,60283,'2020-08-01 10:50:03',17,5230,6,5.00,240.00,0.00,NULL,'2020-08-01 10:50:03',26,NULL,'0'),
(31126,56495,'2020-08-01 10:57:26',19,4676,19,0.00,450.00,0.00,NULL,'2020-08-01 10:57:26',26,NULL,'0'),
(31127,60123,'2020-08-01 11:00:33',12,4011,6,5.00,245.00,0.00,NULL,'2020-08-01 11:00:33',26,NULL,'0'),
(31128,58814,'2020-08-01 11:06:20',18,507,43,5.00,220.00,0.00,NULL,'2020-08-01 11:06:20',26,NULL,'0'),
(31129,60337,'2020-08-01 11:15:36',8,4126,24,0.00,0.00,0.00,NULL,'2020-08-01 11:15:36',26,NULL,'0'),
(31130,60338,'2020-08-01 11:15:36',8,4126,24,0.00,250.00,0.00,NULL,'2020-08-01 11:15:36',26,NULL,'0'),
(31131,55970,'2020-08-01 11:27:06',3,543,5,0.00,370.00,0.00,NULL,'2020-08-01 11:27:06',26,NULL,'0'),
(31132,60346,'2020-08-01 11:29:43',15,2451,11,0.00,400.00,0.00,NULL,'2020-08-01 11:29:43',26,NULL,'0'),
(31133,58657,'2020-08-01 11:29:56',6,3091,17,0.00,200.00,0.00,NULL,'2020-08-01 11:29:56',26,NULL,'0'),
(31134,58394,'2020-08-01 11:30:37',7,1944,20,0.00,400.00,0.00,NULL,'2020-08-01 11:30:37',26,NULL,'0'),
(31135,58395,'2020-08-01 11:30:37',19,1944,11,0.00,450.00,0.00,NULL,'2020-08-01 11:30:37',26,NULL,'0'),
(31136,57375,'2020-08-01 11:31:00',6,5039,20,0.00,400.00,0.00,NULL,'2020-08-01 11:31:00',26,NULL,'0'),
(31137,57376,'2020-08-01 11:31:00',19,5039,11,0.00,400.00,0.00,NULL,'2020-08-01 11:31:00',26,NULL,'0'),
(31138,59996,'2020-08-01 11:31:26',8,3832,20,0.00,350.00,0.00,NULL,'2020-08-01 11:31:26',26,NULL,'0'),
(31139,52061,'2020-08-01 11:36:25',15,4730,11,0.00,100.00,0.00,NULL,'2020-08-01 11:36:25',26,NULL,'0'),
(31140,52062,'2020-08-01 11:36:25',19,4730,11,0.00,100.00,0.00,NULL,'2020-08-01 11:36:25',26,NULL,'0'),
(31141,52063,'2020-08-01 11:36:25',6,4730,17,0.00,100.00,0.00,NULL,'2020-08-01 11:36:25',26,NULL,'0'),
(31142,56617,'2020-08-01 11:40:21',7,4532,20,0.00,220.00,0.00,NULL,'2020-08-01 11:40:21',26,NULL,'0'),
(31143,56618,'2020-08-01 11:40:21',7,4532,20,0.00,550.00,0.00,NULL,'2020-08-01 11:40:21',26,NULL,'0'),
(31144,56619,'2020-08-01 11:40:21',15,4532,99,0.00,400.00,0.00,NULL,'2020-08-01 11:40:21',26,NULL,'0'),
(31145,56398,'2020-08-01 11:56:13',7,1437,17,0.00,250.00,0.00,NULL,'2020-08-01 11:56:13',26,NULL,'0'),
(31146,60002,'2020-08-01 11:59:16',7,953,50,0.00,110.00,0.00,NULL,'2020-08-01 11:59:16',26,NULL,'0'),
(31147,56443,'2020-08-01 12:28:19',6,4375,20,30.00,480.00,0.00,NULL,'2020-08-01 12:28:19',26,NULL,'0'),
(31148,56444,'2020-08-01 12:28:19',19,4375,11,0.00,450.00,0.00,NULL,'2020-08-01 12:28:19',26,NULL,'0'),
(31149,60019,'2020-08-01 12:48:31',21,4777,6,5.00,260.00,0.00,NULL,'2020-08-01 12:48:31',26,NULL,'0'),
(31150,60020,'2020-08-01 12:48:31',21,4777,41,5.00,320.00,0.00,NULL,'2020-08-01 12:48:31',26,NULL,'0'),
(31151,60331,'2020-08-01 12:53:13',25,5234,7,0.00,300.00,0.00,NULL,'2020-08-01 12:53:12',26,NULL,'0'),
(31152,58589,'2020-08-01 13:09:26',3,4938,5,0.00,390.00,0.00,NULL,'2020-08-01 13:09:26',26,NULL,'0'),
(31153,60001,'2020-08-01 13:26:34',7,239,2,135.00,500.00,0.00,NULL,'2020-08-01 13:26:34',26,NULL,'0'),
(31154,58416,'2020-08-01 13:29:37',5,2631,33,5.00,160.00,0.00,NULL,'2020-08-01 13:29:37',26,NULL,'0'),
(31155,58417,'2020-08-01 13:29:37',18,2631,6,5.00,250.00,0.00,NULL,'2020-08-01 13:29:37',26,NULL,'0'),
(31156,60126,'2020-08-01 13:49:11',15,4212,11,0.00,400.00,0.00,NULL,'2020-08-01 13:49:11',26,NULL,'0'),
(31157,60227,'2020-08-01 14:13:10',12,700,6,5.00,250.00,0.00,NULL,'2020-08-01 14:13:10',26,NULL,'0'),
(31158,60228,'2020-08-01 14:13:10',21,700,41,5.00,180.00,0.00,NULL,'2020-08-01 14:13:10',26,NULL,'0'),
(31159,59605,'2020-08-01 14:23:08',19,5179,11,0.00,350.00,0.00,NULL,'2020-08-01 14:23:08',26,NULL,'0'),
(31160,59606,'2020-08-01 14:23:08',7,5179,20,0.00,350.00,0.00,NULL,'2020-08-01 14:23:08',26,NULL,'0'),
(31161,60305,'2020-08-01 14:28:47',5,2600,33,5.00,180.00,0.00,NULL,'2020-08-01 14:28:47',26,NULL,'0'),
(31162,60306,'2020-08-01 14:28:47',12,2600,6,5.00,250.00,0.00,NULL,'2020-08-01 14:28:47',26,NULL,'0'),
(31163,59634,'2020-08-01 14:29:26',17,497,6,5.00,270.00,0.00,NULL,'2020-08-01 14:29:26',26,NULL,'0'),
(31164,60342,'2020-08-01 14:47:18',5,5235,41,5.00,340.00,0.00,NULL,'2020-08-01 14:47:18',26,NULL,'0'),
(31165,60343,'2020-08-01 15:30:23',19,3127,6,5.00,260.00,0.00,NULL,'2020-08-01 15:30:23',26,NULL,'0'),
(31166,58519,'2020-08-01 16:23:31',18,123,6,5.00,260.00,0.00,NULL,'2020-08-01 16:23:31',26,NULL,'0'),
(31167,60275,'2020-08-01 16:23:48',18,829,43,0.00,100.00,0.00,NULL,'2020-08-01 16:23:48',26,NULL,'0'),
(31168,60286,'2020-08-01 16:24:28',18,4275,43,5.00,260.00,0.00,NULL,'2020-08-01 16:24:28',26,NULL,'0'),
(31169,60317,'2020-08-01 16:25:03',21,4985,6,5.00,245.00,0.00,NULL,'2020-08-01 16:25:03',26,NULL,'0'),
(31170,60344,'2020-08-01 16:51:31',19,790,6,5.00,220.00,0.00,NULL,'2020-08-01 16:51:31',26,NULL,'0'),
(31171,60294,'2020-08-01 16:59:48',17,4999,6,5.00,350.00,0.00,NULL,'2020-08-01 16:59:48',26,NULL,'0'),
(31172,60347,'2020-08-01 17:01:28',5,5236,33,5.00,360.00,0.00,NULL,'2020-08-01 17:01:28',26,NULL,'0'),
(31173,60339,'2020-08-01 17:01:45',12,4057,6,5.00,240.00,0.00,NULL,'2020-08-01 17:01:45',26,NULL,'0'),
(31174,60245,'2020-08-01 18:00:52',7,81,2,195.00,400.00,0.00,NULL,'2020-08-01 18:00:52',26,NULL,'0'),
(31175,55057,'2020-08-01 18:05:52',3,250,13,0.00,270.00,0.00,NULL,'2020-08-01 18:05:52',26,NULL,'0'),
(31176,58742,'2020-08-01 18:06:09',3,3969,5,5.00,250.00,0.00,NULL,'2020-08-01 18:06:09',26,NULL,'0'),
(31177,60108,'2020-08-01 18:06:23',24,4898,101,0.00,400.00,0.00,NULL,'2020-08-01 18:06:23',26,NULL,'0'),
(31178,60222,'2020-08-01 18:06:31',24,112,101,0.00,450.00,0.00,NULL,'2020-08-01 18:06:31',26,NULL,'0'),
(31179,60382,'2020-08-01 18:08:02',24,952,56,0.00,550.00,0.00,NULL,'2020-08-01 18:08:02',26,NULL,'0'),
(31180,60224,'2020-08-01 18:43:33',5,5228,33,5.00,160.00,0.00,NULL,'2020-08-01 18:43:33',26,NULL,'0'),
(31181,59955,'2020-08-01 18:43:54',17,2660,6,5.00,250.00,0.00,NULL,'2020-08-01 18:43:54',26,NULL,'0'),
(31182,57883,'2020-08-02 06:00:24',19,3902,11,0.00,400.00,0.00,NULL,'2020-08-02 06:00:24',26,NULL,'0'),
(31183,57882,'2020-08-02 06:00:34',15,4892,99,0.00,400.00,0.00,NULL,'2020-08-02 06:00:34',26,NULL,'0'),
(31184,57880,'2020-08-02 07:00:13',6,4891,20,30.00,500.00,0.00,NULL,'2020-08-02 07:00:13',26,NULL,'0'),
(31185,60385,'2020-08-02 07:00:13',19,4891,11,0.00,400.00,0.00,NULL,'2020-08-02 07:00:13',26,NULL,'0'),
(31186,60383,'2020-08-02 07:43:26',6,5185,20,0.00,450.00,0.00,NULL,'2020-08-02 07:43:26',26,NULL,'0'),
(31187,60384,'2020-08-02 07:43:26',19,5185,11,0.00,450.00,0.00,NULL,'2020-08-02 07:43:26',26,NULL,'0'),
(31188,60324,'2020-08-02 08:00:52',15,3847,11,0.00,400.00,0.00,NULL,'2020-08-02 08:00:52',26,NULL,'0'),
(31189,58886,'2020-08-02 08:54:15',19,4787,11,0.00,100.00,0.00,NULL,'2020-08-02 08:54:15',26,NULL,'0'),
(31190,58887,'2020-08-02 08:54:15',6,4787,20,0.00,100.00,0.00,NULL,'2020-08-02 08:54:15',26,NULL,'0'),
(31191,60364,'2020-08-02 09:52:14',6,4551,20,0.00,400.00,0.00,NULL,'2020-08-02 09:52:14',26,NULL,'0'),
(31192,60320,'2020-08-02 09:52:14',19,4551,19,0.00,450.00,0.00,NULL,'2020-08-02 09:52:14',26,NULL,'0'),
(31193,60310,'2020-08-03 10:14:25',12,5122,6,5.00,260.00,0.00,NULL,'2020-08-03 10:14:25',26,NULL,'0'),
(31194,59652,'2020-08-03 10:56:47',8,1642,24,0.00,250.00,0.00,NULL,'2020-08-03 10:56:47',26,NULL,'0'),
(31195,58879,'2020-08-03 10:57:18',24,0,56,0.00,150.00,0.00,NULL,'2020-08-03 10:57:18',26,NULL,'0'),
(31196,59105,'2020-08-03 11:27:53',18,4404,6,5.00,250.00,0.00,NULL,'2020-08-03 11:27:53',26,NULL,'0'),
(31197,60340,'2020-08-03 11:29:26',19,4632,6,5.00,270.00,0.00,NULL,'2020-08-03 11:29:26',26,NULL,'0'),
(31198,59198,'2020-08-03 11:31:30',21,4882,6,5.00,320.00,0.00,NULL,'2020-08-03 11:31:30',26,NULL,'0'),
(31199,56653,'2020-08-03 11:40:09',25,3175,16,0.00,350.00,0.00,NULL,'2020-08-03 11:40:09',26,NULL,'0'),
(31200,56715,'2020-08-03 11:40:09',24,3175,56,0.00,150.00,0.00,NULL,'2020-08-03 11:40:09',26,NULL,'0'),
(31201,60335,'2020-08-03 11:45:35',5,231,41,5.00,340.00,0.00,NULL,'2020-08-03 11:45:35',26,NULL,'0'),
(31202,60288,'2020-08-03 12:07:27',17,4480,35,5.00,400.00,0.00,NULL,'2020-08-03 12:07:27',26,NULL,'0'),
(31203,60380,'2020-08-03 12:46:14',12,5239,4,5.00,370.00,0.00,NULL,'2020-08-03 12:46:14',26,NULL,'0'),
(31204,59891,'2020-08-03 12:51:07',3,130,14,0.00,490.00,0.00,NULL,'2020-08-03 12:51:07',26,NULL,'0'),
(31205,60329,'2020-08-03 13:02:09',5,31,33,5.00,180.00,0.00,NULL,'2020-08-03 13:02:09',26,NULL,'0'),
(31206,60039,'2020-08-03 13:02:51',7,5218,38,430.00,1000.00,0.00,NULL,'2020-08-03 13:02:51',26,NULL,'0'),
(31207,60203,'2020-08-03 13:17:02',21,5226,41,5.00,320.00,0.00,NULL,'2020-08-03 13:17:02',26,NULL,'0'),
(31208,59536,'2020-08-03 13:29:13',3,1927,53,0.00,800.00,0.00,NULL,'2020-08-03 13:29:13',26,NULL,'0'),
(31209,60003,'2020-08-03 13:29:27',18,1207,4,5.00,320.00,0.00,NULL,'2020-08-03 13:29:26',26,NULL,'0'),
(31210,60388,'2020-08-03 14:24:41',20,112,56,0.00,150.00,0.00,NULL,'2020-08-03 14:24:41',26,NULL,'0'),
(31211,59806,'2020-08-03 14:53:34',5,4133,41,5.00,340.00,0.00,NULL,'2020-08-03 14:53:34',26,NULL,'0'),
(31212,60273,'2020-08-03 15:38:01',7,5229,46,0.00,230.00,0.00,NULL,'2020-08-03 15:38:01',26,NULL,'0'),
(31213,60198,'2020-08-03 16:05:59',24,3109,82,0.00,250.00,0.00,NULL,'2020-08-03 16:05:59',26,NULL,'0'),
(31214,60133,'2020-08-03 16:08:21',17,1513,6,5.00,260.00,0.00,NULL,'2020-08-03 16:08:21',26,NULL,'0'),
(31215,60381,'2020-08-03 16:09:19',12,5219,35,5.00,440.00,0.00,NULL,'2020-08-03 16:09:19',26,NULL,'0'),
(31216,59976,'2020-08-03 16:18:33',17,4180,6,5.00,270.00,0.00,NULL,'2020-08-03 16:18:33',26,NULL,'0'),
(31217,60377,'2020-08-03 16:20:10',21,2409,6,5.00,290.00,0.00,NULL,'2020-08-03 16:20:10',26,NULL,'0'),
(31218,60215,'2020-08-03 16:21:10',25,2950,24,0.00,280.00,0.00,NULL,'2020-08-03 16:21:10',26,NULL,'0'),
(31219,60080,'2020-08-03 16:22:06',18,4924,6,5.00,260.00,0.00,NULL,'2020-08-03 16:22:06',26,NULL,'0'),
(31220,60379,'2020-08-03 17:23:40',21,1097,6,5.00,260.00,0.00,NULL,'2020-08-03 17:23:40',26,NULL,'0'),
(31221,60021,'2020-08-03 17:25:36',25,952,50,0.00,0.00,0.00,NULL,'2020-08-03 17:25:36',26,NULL,'0'),
(31222,60061,'2020-08-03 17:25:36',3,952,50,0.00,0.00,0.00,NULL,'2020-08-03 17:25:36',26,NULL,'0'),
(31223,60473,'2020-08-03 17:25:36',24,952,50,0.00,80.00,0.00,NULL,'2020-08-03 17:25:36',26,NULL,'0'),
(31224,60428,'2020-08-03 17:44:35',8,4176,15,0.00,380.00,0.00,NULL,'2020-08-03 17:44:35',26,NULL,'0'),
(31225,60406,'2020-08-03 18:20:41',8,5099,24,0.00,250.00,0.00,NULL,'2020-08-03 18:20:41',26,NULL,'0'),
(31226,60404,'2020-08-03 18:20:41',12,5099,6,5.00,260.00,0.00,NULL,'2020-08-03 18:20:41',26,NULL,'0'),
(31227,60405,'2020-08-03 18:20:41',12,5099,50,0.00,0.00,0.00,NULL,'2020-08-03 18:20:41',26,NULL,'0'),
(31228,60402,'2020-08-03 18:54:22',21,19,43,5.00,230.00,0.00,NULL,'2020-08-03 18:54:22',26,NULL,'0'),
(31229,60433,'2020-08-03 20:31:06',5,1403,33,5.00,320.00,0.00,NULL,'2020-08-03 20:31:06',26,NULL,'0'),
(31230,60467,'2020-08-03 20:31:06',21,1403,6,5.00,240.00,0.00,NULL,'2020-08-03 20:31:06',26,NULL,'0'),
(31231,60436,'2020-08-04 10:57:38',17,4427,6,5.00,270.00,0.00,NULL,'2020-08-04 10:57:37',26,NULL,'0'),
(31232,60348,'2020-08-04 11:01:52',6,3273,51,140.00,600.00,0.00,NULL,'2020-08-04 11:01:52',26,NULL,'0'),
(31233,60463,'2020-08-04 11:02:55',21,4015,50,0.00,0.00,0.00,NULL,'2020-08-04 11:02:55',26,NULL,'0'),
(31234,60464,'2020-08-04 11:02:55',5,4015,50,0.00,0.00,0.00,NULL,'2020-08-04 11:02:55',26,NULL,'0'),
(31235,60510,'2020-08-04 11:02:55',6,4015,50,0.00,470.00,0.00,NULL,'2020-08-04 11:02:55',26,NULL,'0'),
(31236,60397,'2020-08-04 11:03:09',11,652,21,5.00,290.00,0.00,NULL,'2020-08-04 11:03:09',26,NULL,'0'),
(31237,60398,'2020-08-04 11:03:09',11,652,50,0.00,0.00,0.00,NULL,'2020-08-04 11:03:09',26,NULL,'0'),
(31238,60372,'2020-08-04 11:24:44',24,1512,56,0.00,150.00,0.00,NULL,'2020-08-04 11:24:44',26,NULL,'0'),
(31239,60474,'2020-08-04 11:24:50',24,4005,56,0.00,150.00,0.00,NULL,'2020-08-04 11:24:50',26,NULL,'0'),
(31240,60212,'2020-08-04 11:51:53',3,3715,10,0.00,1300.00,0.00,NULL,'2020-08-04 11:51:53',26,NULL,'0'),
(31241,60302,'2020-08-04 11:59:27',7,5231,38,290.00,900.00,0.00,NULL,'2020-08-04 11:59:27',26,NULL,'0'),
(31242,60216,'2020-08-04 12:19:36',25,2950,21,5.00,300.00,0.00,NULL,'2020-08-04 12:19:36',26,NULL,'0'),
(31243,60518,'2020-08-04 12:36:29',7,953,28,0.00,30.00,0.00,NULL,'2020-08-04 12:36:29',26,NULL,'0'),
(31244,60084,'2020-08-04 12:36:29',21,953,41,0.00,0.00,0.00,NULL,'2020-08-04 12:36:29',26,NULL,'0'),
(31245,60458,'2020-08-04 12:40:35',24,112,83,0.00,150.00,0.00,NULL,'2020-08-04 12:40:35',26,NULL,'0'),
(31246,60443,'2020-08-04 12:41:55',3,3695,10,0.00,1300.00,0.00,NULL,'2020-08-04 12:41:55',26,NULL,'0'),
(31247,60480,'2020-08-04 12:41:55',8,3695,39,0.00,300.00,0.00,NULL,'2020-08-04 12:41:55',26,NULL,'0'),
(31248,60230,'2020-08-04 12:51:52',11,3145,21,5.00,315.00,0.00,NULL,'2020-08-04 12:51:52',26,NULL,'0'),
(31249,60336,'2020-08-04 12:56:18',5,231,41,5.00,340.00,0.00,NULL,'2020-08-04 12:56:18',26,NULL,'0'),
(31250,60505,'2020-08-04 12:57:51',21,5094,41,5.00,180.00,0.00,NULL,'2020-08-04 12:57:51',26,NULL,'0'),
(31251,60362,'2020-08-04 13:18:03',25,5237,60,0.00,400.00,0.00,NULL,'2020-08-04 13:18:03',26,NULL,'0'),
(31252,60353,'2020-08-04 13:35:48',7,4311,59,0.00,100.00,0.00,NULL,'2020-08-04 13:35:48',26,NULL,'0'),
(31253,59932,'2020-08-04 13:45:06',3,835,32,0.00,800.00,0.00,NULL,'2020-08-04 13:45:06',26,NULL,'0'),
(31254,60210,'2020-08-04 13:53:22',5,26,34,5.00,160.00,0.00,NULL,'2020-08-04 13:53:22',26,NULL,'0'),
(31255,60461,'2020-08-04 13:56:09',24,5097,56,0.00,150.00,0.00,NULL,'2020-08-04 13:56:09',26,NULL,'0'),
(31256,60440,'2020-08-04 13:58:59',7,3721,46,0.00,100.00,0.00,NULL,'2020-08-04 13:58:59',26,NULL,'0'),
(31257,60487,'2020-08-04 14:05:01',8,5166,24,0.00,250.00,0.00,NULL,'2020-08-04 14:05:01',26,NULL,'0'),
(31258,60419,'2020-08-04 14:05:41',3,459,42,0.00,40.00,0.00,NULL,'2020-08-04 14:05:41',26,NULL,'0'),
(31259,60318,'2020-08-04 14:11:41',17,653,6,5.00,280.00,0.00,NULL,'2020-08-04 14:11:41',26,NULL,'0'),
(31260,60135,'2020-08-04 14:11:46',3,188,53,0.00,800.00,0.00,NULL,'2020-08-04 14:11:46',26,NULL,'0'),
(31261,60417,'2020-08-04 14:28:55',21,4280,6,5.00,240.00,0.00,NULL,'2020-08-04 14:28:55',26,NULL,'0'),
(31262,60509,'2020-08-04 14:31:36',7,2098,3,0.00,100.00,0.00,NULL,'2020-08-04 14:31:36',26,NULL,'0'),
(31263,59086,'2020-08-04 14:43:14',11,558,6,5.00,290.00,0.00,NULL,'2020-08-04 14:43:14',26,NULL,'0'),
(31264,59087,'2020-08-04 14:43:14',8,558,24,0.00,250.00,0.00,NULL,'2020-08-04 14:43:14',26,NULL,'0'),
(31265,60544,'2020-08-04 14:55:12',24,4280,56,0.00,150.00,0.00,NULL,'2020-08-04 14:55:12',26,NULL,'0'),
(31266,60484,'2020-08-04 15:46:37',24,3889,56,0.00,150.00,0.00,NULL,'2020-08-04 15:46:37',26,NULL,'0'),
(31267,59282,'2020-08-04 15:46:55',3,187,13,0.00,300.00,0.00,NULL,'2020-08-04 15:46:55',26,NULL,'0'),
(31268,60416,'2020-08-04 16:06:10',6,2101,38,385.00,1000.00,0.00,NULL,'2020-08-04 16:06:10',26,NULL,'0'),
(31269,60558,'2020-08-04 16:06:42',6,4015,50,0.00,100.00,0.00,NULL,'2020-08-04 16:06:42',26,NULL,'0'),
(31270,60545,'2020-08-04 17:00:58',24,952,101,0.00,450.00,0.00,NULL,'2020-08-04 17:00:58',26,NULL,'0'),
(31271,60412,'2020-08-04 17:23:30',5,383,33,5.00,180.00,0.00,NULL,'2020-08-04 17:23:30',26,NULL,'0'),
(31272,60448,'2020-08-04 17:23:44',5,3340,33,5.00,180.00,0.00,NULL,'2020-08-04 17:23:44',26,NULL,'0'),
(31273,59967,'2020-08-04 17:46:37',5,836,33,5.00,170.00,0.00,NULL,'2020-08-04 17:46:37',26,NULL,'0'),
(31274,59968,'2020-08-04 17:46:37',3,836,5,0.00,380.00,0.00,NULL,'2020-08-04 17:46:37',26,NULL,'0'),
(31275,59898,'2020-08-04 18:05:14',11,5107,6,5.00,250.00,0.00,NULL,'2020-08-04 18:05:14',26,NULL,'0'),
(31276,60472,'2020-08-04 18:56:14',5,5043,33,5.00,175.00,0.00,NULL,'2020-08-04 18:56:14',26,NULL,'0'),
(31277,60506,'2020-08-04 19:25:06',11,3033,6,5.00,240.00,0.00,NULL,'2020-08-04 19:25:06',26,NULL,'0'),
(31278,60520,'2020-08-04 19:35:50',21,5129,41,5.00,160.00,0.00,NULL,'2020-08-04 19:35:50',26,NULL,'0'),
(31279,60352,'2020-08-04 19:57:03',17,3549,4,5.00,350.00,0.00,NULL,'2020-08-04 19:57:03',26,NULL,'0'),
(31280,59602,'2020-08-05 09:08:06',7,1953,59,0.00,50.00,0.00,NULL,'2020-08-05 09:08:06',26,NULL,'0'),
(31281,59370,'2020-08-05 10:27:10',3,26,13,0.00,290.00,0.00,NULL,'2020-08-05 10:27:10',26,NULL,'0'),
(31282,60370,'2020-08-05 10:35:03',12,5238,6,5.00,260.00,0.00,NULL,'2020-08-05 10:35:03',26,NULL,'0'),
(31283,60371,'2020-08-05 10:35:03',12,5238,50,0.00,0.00,0.00,NULL,'2020-08-05 10:35:03',26,NULL,'0'),
(31284,59161,'2020-08-05 10:35:51',11,233,21,5.00,350.00,0.00,NULL,'2020-08-05 10:35:51',26,NULL,'0'),
(31285,60538,'2020-08-05 10:39:14',6,647,20,0.00,300.00,0.00,NULL,'2020-08-05 10:39:14',26,NULL,'0'),
(31286,60539,'2020-08-05 10:39:14',24,647,56,0.00,150.00,0.00,NULL,'2020-08-05 10:39:14',26,NULL,'0'),
(31287,59519,'2020-08-05 10:46:44',21,2484,6,5.00,250.00,0.00,NULL,'2020-08-05 10:46:44',26,NULL,'0'),
(31288,60531,'2020-08-05 11:00:49',19,4262,6,5.00,280.00,0.00,NULL,'2020-08-05 11:00:49',26,NULL,'0'),
(31289,60612,'2020-08-05 11:26:45',7,953,46,0.00,200.00,0.00,NULL,'2020-08-05 11:26:45',26,NULL,'0'),
(31290,60501,'2020-08-05 11:29:38',6,5250,2,190.00,480.00,0.00,NULL,'2020-08-05 11:29:38',26,NULL,'0'),
(31291,60012,'2020-08-05 11:39:52',17,4521,6,5.00,250.00,0.00,NULL,'2020-08-05 11:39:52',26,NULL,'0'),
(31292,60013,'2020-08-05 11:39:52',24,4521,56,0.00,150.00,0.00,NULL,'2020-08-05 11:39:52',26,NULL,'0'),
(31293,57261,'2020-08-05 11:49:35',18,506,4,5.00,290.00,0.00,NULL,'2020-08-05 11:49:35',26,NULL,'0'),
(31294,59961,'2020-08-05 11:50:01',11,5064,6,5.00,250.00,0.00,NULL,'2020-08-05 11:50:01',26,NULL,'0'),
(31295,60351,'2020-08-05 12:07:26',3,4642,5,0.00,360.00,0.00,NULL,'2020-08-05 12:07:26',26,NULL,'0'),
(31296,60625,'2020-08-05 12:33:12',24,2451,56,0.00,150.00,0.00,NULL,'2020-08-05 12:33:12',26,NULL,'0'),
(31297,60629,'2020-08-05 12:59:01',19,3839,50,126.00,0.00,0.00,NULL,'2020-08-05 12:59:00',26,NULL,'0'),
(31298,60519,'2020-08-05 13:05:39',24,112,83,0.00,150.00,0.00,NULL,'2020-08-05 13:05:39',26,NULL,'0'),
(31299,60468,'2020-08-05 13:12:00',25,4544,60,0.00,400.00,0.00,NULL,'2020-08-05 13:11:59',26,NULL,'0'),
(31300,59942,'2020-08-05 13:29:58',7,1865,38,275.00,700.00,0.00,NULL,'2020-08-05 13:29:58',26,NULL,'0'),
(31301,59818,'2020-08-05 13:31:32',25,336,16,0.00,350.00,0.00,NULL,'2020-08-05 13:31:32',26,NULL,'0'),
(31302,59107,'2020-08-05 13:31:32',11,336,6,5.00,270.00,0.00,NULL,'2020-08-05 13:31:32',26,NULL,'0'),
(31303,60623,'2020-08-05 14:02:43',20,952,56,0.00,150.00,0.00,NULL,'2020-08-05 14:02:43',26,NULL,'0'),
(31304,60628,'2020-08-05 14:02:43',24,952,50,0.00,0.00,0.00,NULL,'2020-08-05 14:02:43',26,NULL,'0'),
(31305,60649,'2020-08-05 14:04:03',7,953,28,0.00,30.00,0.00,NULL,'2020-08-05 14:04:03',26,NULL,'0'),
(31306,60652,'2020-08-05 14:16:53',7,953,100,0.00,100.00,0.00,NULL,'2020-08-05 14:16:53',26,NULL,'0'),
(31307,60408,'2020-08-05 14:19:55',24,5233,82,0.00,300.00,0.00,NULL,'2020-08-05 14:19:55',26,NULL,'0'),
(31308,60208,'2020-08-05 14:24:19',18,641,6,5.00,320.00,0.00,NULL,'2020-08-05 14:24:19',26,NULL,'0'),
(31309,60432,'2020-08-05 14:28:46',17,3435,35,5.00,420.00,0.00,NULL,'2020-08-05 14:28:46',26,NULL,'0'),
(31310,60373,'2020-08-05 14:34:10',3,204,53,0.00,800.00,0.00,NULL,'2020-08-05 14:34:10',26,NULL,'0'),
(31311,60553,'2020-08-05 15:06:54',24,5253,56,0.00,150.00,0.00,NULL,'2020-08-05 15:06:54',26,NULL,'0'),
(31312,60673,'2020-08-05 15:09:29',7,953,50,0.00,30.00,0.00,'неправильно вела','2020-08-05 15:09:29',26,26,'0'),
(31313,60522,'2020-08-05 15:24:06',12,1000,35,5.00,320.00,0.00,NULL,'2020-08-05 15:24:06',26,NULL,'0'),
(31314,60435,'2020-08-05 15:53:00',17,3681,6,5.00,250.00,0.00,NULL,'2020-08-05 15:53:00',26,NULL,'0'),
(31315,59653,'2020-08-05 15:58:54',11,1642,35,0.00,0.00,0.00,NULL,'2020-08-05 15:58:54',26,NULL,'0'),
(31316,59654,'2020-08-05 15:58:54',11,1642,35,5.00,380.00,0.00,NULL,'2020-08-05 15:58:54',26,NULL,'0'),
(31317,60449,'2020-08-05 16:42:23',24,4363,75,0.00,250.00,0.00,NULL,'2020-08-05 16:42:23',26,NULL,'0'),
(31318,59987,'2020-08-05 16:59:07',3,2024,13,0.00,290.00,0.00,NULL,'2020-08-05 16:59:07',26,NULL,'0'),
(31319,60403,'2020-08-05 16:59:22',18,292,6,5.00,260.00,0.00,NULL,'2020-08-05 16:59:22',26,NULL,'0'),
(31320,60575,'2020-08-05 17:31:56',24,4932,78,0.00,150.00,0.00,NULL,'2020-08-05 17:31:56',26,NULL,'0'),
(31321,60285,'2020-08-05 18:49:16',7,1367,38,525.00,800.00,0.00,NULL,'2020-08-05 18:49:16',26,NULL,'0'),
(31322,60525,'2020-08-05 19:15:23',17,3031,4,5.00,340.00,0.00,NULL,'2020-08-05 19:15:23',26,NULL,'0'),
(31323,60551,'2020-08-06 07:14:42',3,5252,11,0.00,450.00,0.00,NULL,'2020-08-06 07:14:42',26,NULL,'0'),
(31324,60552,'2020-08-06 07:14:42',7,5252,20,0.00,400.00,0.00,NULL,'2020-08-06 07:14:42',26,NULL,'0'),
(31325,60176,'2020-08-06 07:15:33',7,2623,20,0.00,300.00,0.00,NULL,'2020-08-06 07:15:33',26,NULL,'0'),
(31326,60513,'2020-08-06 07:15:33',3,2623,19,0.00,400.00,0.00,NULL,'2020-08-06 07:15:33',26,NULL,'0'),
(31327,60179,'2020-08-06 07:15:44',19,1896,11,0.00,450.00,0.00,NULL,'2020-08-06 07:15:44',26,NULL,'0'),
(31328,60175,'2020-08-06 07:16:15',6,3175,20,0.00,450.00,0.00,NULL,'2020-08-06 07:16:15',26,NULL,'0'),
(31329,60178,'2020-08-06 07:16:15',19,3175,11,0.00,400.00,0.00,NULL,'2020-08-06 07:16:15',26,NULL,'0'),
(31330,60700,'2020-08-06 08:45:38',7,3783,2,125.00,725.00,0.00,NULL,'2020-08-06 08:45:38',26,NULL,'0'),
(31331,60499,'2020-08-06 09:24:58',19,4834,11,0.00,350.00,0.00,NULL,'2020-08-06 09:24:58',26,NULL,'0'),
(31332,60500,'2020-08-06 09:24:58',8,4834,20,50.00,400.00,0.00,NULL,'2020-08-06 09:24:58',26,NULL,'0'),
(31333,59340,'2020-08-06 09:36:29',6,4422,20,0.00,400.00,0.00,NULL,'2020-08-06 09:36:29',26,NULL,'0'),
(31334,59339,'2020-08-06 09:36:29',19,4422,11,0.00,450.00,0.00,NULL,'2020-08-06 09:36:29',26,NULL,'0'),
(31335,59336,'2020-08-06 09:36:44',19,4693,11,0.00,400.00,0.00,NULL,'2020-08-06 09:36:44',26,NULL,'0'),
(31336,59337,'2020-08-06 09:36:44',6,4693,20,0.00,300.00,0.00,NULL,'2020-08-06 09:36:44',26,NULL,'0'),
(31337,60588,'2020-08-06 09:59:45',7,5062,59,0.00,100.00,0.00,NULL,'2020-08-06 09:59:45',26,NULL,'0'),
(31338,60589,'2020-08-06 09:59:45',20,5062,56,0.00,100.00,0.00,NULL,'2020-08-06 09:59:45',26,NULL,'0'),
(31339,60671,'2020-08-06 10:01:53',24,4939,56,0.00,150.00,0.00,NULL,'2020-08-06 10:01:53',26,NULL,'0'),
(31340,60672,'2020-08-06 10:01:53',7,4939,28,0.00,30.00,0.00,NULL,'2020-08-06 10:01:53',26,NULL,'0'),
(31341,60569,'2020-08-06 10:26:09',21,2612,43,5.00,220.00,0.00,NULL,'2020-08-06 10:26:09',26,NULL,'0'),
(31342,60570,'2020-08-06 10:26:09',21,2612,50,0.00,0.00,0.00,NULL,'2020-08-06 10:26:09',26,NULL,'0'),
(31343,60573,'2020-08-06 10:44:31',11,947,50,0.00,0.00,0.00,NULL,'2020-08-06 10:44:31',26,NULL,'0'),
(31344,60574,'2020-08-06 10:44:31',11,947,35,5.00,420.00,0.00,NULL,'2020-08-06 10:44:31',26,NULL,'0'),
(31345,60429,'2020-08-06 10:44:31',5,947,50,0.00,0.00,0.00,NULL,'2020-08-06 10:44:31',26,NULL,'0'),
(31346,60586,'2020-08-06 10:54:24',24,3995,56,0.00,150.00,0.00,NULL,'2020-08-06 10:54:24',26,NULL,'0'),
(31347,60301,'2020-08-06 11:02:50',18,5148,6,5.00,280.00,0.00,NULL,'2020-08-06 11:02:50',26,NULL,'0'),
(31348,60563,'2020-08-06 11:02:50',24,5148,56,0.00,150.00,0.00,NULL,'2020-08-06 11:02:50',26,NULL,'0'),
(31349,60014,'2020-08-06 11:09:19',3,4521,11,0.00,450.00,0.00,NULL,'2020-08-06 11:09:19',26,NULL,'0'),
(31350,60015,'2020-08-06 11:09:19',6,4521,49,0.00,380.00,0.00,NULL,'2020-08-06 11:09:19',26,NULL,'0'),
(31351,60411,'2020-08-06 11:10:22',17,5241,40,5.00,310.00,0.00,NULL,'2020-08-06 11:10:22',26,NULL,'0'),
(31352,60617,'2020-08-06 11:38:03',8,4411,16,0.00,350.00,0.00,NULL,'2020-08-06 11:38:03',26,NULL,'0'),
(31353,60618,'2020-08-06 11:38:03',8,4411,50,0.00,0.00,0.00,NULL,'2020-08-06 11:38:03',26,NULL,'0'),
(31354,60148,'2020-08-06 11:41:18',7,4262,20,50.00,400.00,0.00,NULL,'2020-08-06 11:41:18',26,NULL,'0'),
(31355,60149,'2020-08-06 11:41:18',19,4262,11,0.00,450.00,0.00,NULL,'2020-08-06 11:41:18',26,NULL,'0'),
(31356,58202,'2020-08-06 11:42:02',3,289,13,0.00,330.00,0.00,NULL,'2020-08-06 11:42:01',26,NULL,'0'),
(31357,60284,'2020-08-06 11:57:01',11,844,21,5.00,320.00,0.00,NULL,'2020-08-06 11:57:01',26,NULL,'0'),
(31358,60469,'2020-08-06 12:35:28',17,3041,6,5.00,100.00,0.00,NULL,'2020-08-06 12:35:28',26,NULL,'0'),
(31359,60092,'2020-08-06 12:44:46',12,5116,35,5.00,450.00,0.00,NULL,'2020-08-06 12:44:46',26,NULL,'0'),
(31360,60094,'2020-08-06 12:44:46',5,5116,41,5.00,320.00,0.00,NULL,'2020-08-06 12:44:46',26,NULL,'0'),
(31361,60054,'2020-08-06 12:51:13',21,4736,6,5.00,250.00,0.00,NULL,'2020-08-06 12:51:13',26,NULL,'0'),
(31362,60445,'2020-08-06 13:14:41',18,5245,35,5.00,400.00,0.00,NULL,'2020-08-06 13:14:41',26,NULL,'0'),
(31363,60446,'2020-08-06 13:14:41',18,5245,50,0.00,0.00,0.00,NULL,'2020-08-06 13:14:41',26,NULL,'0'),
(31364,60690,'2020-08-07 13:37:52',19,265,6,5.00,240.00,0.00,'неправильно вела','2020-08-06 13:37:52',26,26,'0'),
(31365,56601,'2020-08-06 13:51:57',3,610,13,0.00,270.00,0.00,NULL,'2020-08-06 13:51:57',26,NULL,'0'),
(31366,60524,'2020-08-06 14:11:09',11,4843,4,5.00,320.00,0.00,NULL,'2020-08-06 14:11:09',26,NULL,'0'),
(31367,60541,'2020-08-06 14:33:54',17,3753,6,5.00,240.00,0.00,NULL,'2020-08-06 14:33:54',26,NULL,'0'),
(31368,60481,'2020-08-06 14:42:59',3,5247,10,0.00,1300.00,0.00,NULL,'2020-08-06 14:42:59',26,NULL,'0'),
(31369,60517,'2020-08-06 14:43:36',18,5095,43,5.00,210.00,0.00,NULL,'2020-08-06 14:43:36',26,NULL,'0'),
(31370,60650,'2020-08-06 14:52:22',12,5258,43,5.00,240.00,0.00,NULL,'2020-08-06 14:52:22',26,NULL,'0'),
(31371,60651,'2020-08-06 14:52:22',21,5258,41,5.00,320.00,0.00,NULL,'2020-08-06 14:52:22',26,NULL,'0'),
(31372,60735,'2020-08-06 14:54:23',7,953,28,0.00,30.00,0.00,NULL,'2020-08-06 14:54:23',26,NULL,'0'),
(31373,60736,'2020-08-06 14:56:37',19,3839,43,5.00,215.00,0.00,NULL,'2020-08-06 14:56:37',26,NULL,'0'),
(31374,60742,'2020-08-06 16:21:20',24,952,56,0.00,150.00,0.00,NULL,'2020-08-06 16:21:20',26,NULL,'0'),
(31375,60578,'2020-08-06 16:28:23',8,5000,24,0.00,250.00,0.00,NULL,'2020-08-06 16:28:23',26,NULL,'0'),
(31376,56632,'2020-08-06 16:28:23',3,5000,13,0.00,320.00,0.00,NULL,'2020-08-06 16:28:23',26,NULL,'0'),
(31377,60749,'2020-08-06 16:45:44',24,952,50,0.00,50.00,0.00,NULL,'2020-08-06 16:45:44',26,NULL,'0'),
(31378,60595,'2020-08-06 16:49:07',6,1232,2,190.00,500.00,0.00,NULL,'2020-08-06 16:49:07',26,NULL,'0'),
(31379,60597,'2020-08-06 16:49:07',12,1232,50,5.00,250.00,0.00,NULL,'2020-08-06 16:49:07',26,NULL,'0'),
(31380,60631,'2020-08-06 16:51:03',5,3889,41,0.00,0.00,0.00,NULL,'2020-08-06 16:51:03',26,NULL,'0'),
(31381,60632,'2020-08-06 16:51:04',5,3889,41,0.00,0.00,0.00,NULL,'2020-08-06 16:51:03',26,NULL,'0'),
(31382,60633,'2020-08-06 16:51:04',5,3889,41,5.00,340.00,0.00,NULL,'2020-08-06 16:51:03',26,NULL,'0'),
(31383,60634,'2020-08-06 16:51:04',5,3889,50,0.00,0.00,0.00,NULL,'2020-08-06 16:51:03',26,NULL,'0'),
(31384,60483,'2020-08-06 16:51:04',18,3889,6,5.00,350.00,0.00,NULL,'2020-08-06 16:51:03',26,NULL,'0'),
(31385,60627,'2020-08-06 16:58:56',21,5254,43,5.00,260.00,0.00,NULL,'2020-08-06 16:58:56',26,NULL,'0'),
(31386,60571,'2020-08-06 17:40:48',25,2730,30,0.00,380.00,0.00,NULL,'2020-08-06 17:40:48',26,NULL,'0'),
(31387,56454,'2020-08-06 18:11:40',3,450,13,0.00,320.00,0.00,NULL,'2020-08-06 18:11:40',26,NULL,'0'),
(31388,60450,'2020-08-06 18:41:46',12,4183,6,5.00,260.00,0.00,NULL,'2020-08-06 18:41:46',26,NULL,'0'),
(31389,60451,'2020-08-06 18:41:46',12,4183,50,0.00,0.00,0.00,NULL,'2020-08-06 18:41:46',26,NULL,'0'),
(31390,60456,'2020-08-06 18:44:45',11,4640,6,5.00,245.00,0.00,NULL,'2020-08-06 18:44:45',26,NULL,'0'),
(31391,60457,'2020-08-06 18:44:45',11,4640,6,5.00,210.00,0.00,NULL,'2020-08-06 18:44:45',26,NULL,'0'),
(31392,60441,'2020-08-06 18:45:50',7,5244,38,440.00,1000.00,0.00,NULL,'2020-08-06 18:45:50',26,NULL,'0'),
(31393,60442,'2020-08-06 18:45:50',7,5244,38,375.00,900.00,0.00,NULL,'2020-08-06 18:45:50',26,NULL,'0'),
(31394,59580,'2020-08-06 18:52:44',17,5177,6,5.00,300.00,0.00,NULL,'2020-08-06 18:52:43',26,NULL,'0'),
(31395,59581,'2020-08-06 18:52:44',21,5177,41,5.00,320.00,0.00,NULL,'2020-08-06 18:52:43',26,NULL,'0'),
(31396,60471,'2020-08-06 18:53:37',17,5088,6,5.00,270.00,0.00,NULL,'2020-08-06 18:53:37',26,NULL,'0'),
(31397,60674,'2020-08-06 18:55:38',5,1425,33,5.00,160.00,0.00,NULL,'2020-08-06 18:55:38',26,NULL,'0'),
(31398,60732,'2020-08-07 09:28:28',11,949,21,0.00,0.00,0.00,NULL,'2020-08-07 09:28:28',26,NULL,'0'),
(31399,60733,'2020-08-07 09:28:28',6,949,50,0.00,0.00,0.00,NULL,'2020-08-07 09:28:28',26,NULL,'0'),
(31400,60761,'2020-08-07 09:28:28',21,949,50,5.00,220.00,0.00,NULL,'2020-08-07 09:28:28',26,NULL,'0'),
(31401,60537,'2020-08-07 09:28:28',6,949,50,0.00,0.00,0.00,NULL,'2020-08-07 09:28:28',26,NULL,'0'),
(31402,60466,'2020-08-07 10:14:17',12,3955,6,5.00,270.00,0.00,NULL,'2020-08-07 10:14:17',26,NULL,'0'),
(31403,60741,'2020-08-07 10:41:34',5,483,33,5.00,180.00,0.00,NULL,'2020-08-07 10:41:34',26,NULL,'0'),
(31404,59944,'2020-08-07 10:51:44',24,2756,56,0.00,150.00,0.00,NULL,'2020-08-07 10:51:44',26,NULL,'0'),
(31405,60725,'2020-08-07 11:12:36',7,3956,38,320.00,1000.00,0.00,NULL,'2020-08-07 11:12:36',26,NULL,'0'),
(31406,60726,'2020-08-07 11:12:36',7,3956,50,0.00,0.00,0.00,NULL,'2020-08-07 11:12:36',26,NULL,'0'),
(31407,60776,'2020-08-07 11:16:26',24,952,56,0.00,150.00,0.00,NULL,'2020-08-07 11:16:26',26,NULL,'0'),
(31408,60610,'2020-08-07 11:16:26',5,952,50,0.00,0.00,0.00,NULL,'2020-08-07 11:16:26',26,NULL,'0'),
(31409,60705,'2020-08-07 11:27:10',5,2267,33,5.00,160.00,0.00,NULL,'2020-08-07 11:27:10',26,NULL,'0'),
(31410,60477,'2020-08-07 11:37:24',7,4854,3,0.00,80.00,0.00,NULL,'2020-08-07 11:37:24',26,NULL,'0'),
(31411,60479,'2020-08-07 11:37:24',25,4854,50,0.00,0.00,0.00,NULL,'2020-08-07 11:37:24',26,NULL,'0'),
(31412,60478,'2020-08-07 11:37:24',25,4854,58,0.00,80.00,0.00,NULL,'2020-08-07 11:37:24',26,NULL,'0'),
(31413,59250,'2020-08-07 11:45:08',18,470,6,5.00,290.00,0.00,NULL,'2020-08-07 11:45:08',26,NULL,'0'),
(31414,60659,'2020-08-07 11:45:08',18,470,50,0.00,0.00,0.00,NULL,'2020-08-07 11:45:08',26,NULL,'0'),
(31415,60447,'2020-08-07 12:22:55',3,3340,5,0.00,370.00,0.00,NULL,'2020-08-07 12:22:55',26,NULL,'0'),
(31416,58861,'2020-08-07 12:59:51',11,79,43,5.00,210.00,0.00,NULL,'2020-08-07 12:59:51',26,NULL,'0'),
(31417,58862,'2020-08-07 12:59:51',21,79,41,5.00,160.00,0.00,NULL,'2020-08-07 12:59:51',26,NULL,'0'),
(31418,60695,'2020-08-07 13:00:32',5,292,41,5.00,345.00,0.00,NULL,'2020-08-07 13:00:32',26,NULL,'0'),
(31419,60157,'2020-08-07 13:05:17',8,3830,102,0.00,380.00,0.00,NULL,'2020-08-07 13:05:17',26,NULL,'0'),
(31420,60159,'2020-08-07 13:05:17',24,3830,71,0.00,900.00,0.00,NULL,'2020-08-07 13:05:17',26,NULL,'0'),
(31421,60701,'2020-08-07 13:07:58',12,5264,21,150.00,0.00,0.00,NULL,'2020-08-07 13:07:58',26,NULL,'0'),
(31422,60590,'2020-08-07 13:13:09',11,2553,4,5.00,345.00,0.00,NULL,'2020-08-07 13:13:08',26,NULL,'0'),
(31423,58762,'2020-08-07 13:20:52',18,3620,6,5.00,250.00,0.00,NULL,'2020-08-07 13:20:52',26,NULL,'0'),
(31424,60787,'2020-08-07 13:24:37',19,3839,6,5.00,205.00,0.00,NULL,'2020-08-07 13:24:37',26,NULL,'0'),
(31425,60710,'2020-08-07 13:24:37',17,3839,50,0.00,0.00,0.00,NULL,'2020-08-07 13:24:37',26,NULL,'0'),
(31426,60122,'2020-08-07 13:41:06',7,5188,38,370.00,450.00,0.00,NULL,'2020-08-07 13:41:06',26,NULL,'0'),
(31427,60663,'2020-08-07 14:12:08',5,137,41,5.00,180.00,0.00,NULL,'2020-08-07 14:12:08',26,NULL,'0'),
(31428,60044,'2020-08-07 14:23:31',17,5180,35,5.00,400.00,0.00,NULL,'2020-08-07 14:23:31',26,NULL,'0'),
(31429,60648,'2020-08-07 14:40:01',11,4969,6,5.00,240.00,0.00,NULL,'2020-08-07 14:40:01',26,NULL,'0'),
(31430,60580,'2020-08-07 14:48:57',7,1953,107,0.00,60.00,0.00,NULL,'2020-08-07 14:48:57',26,NULL,'0'),
(31431,59686,'2020-08-07 14:55:49',3,686,10,0.00,1300.00,0.00,NULL,'2020-08-07 14:55:49',26,NULL,'0'),
(31432,60356,'2020-08-07 14:55:49',17,686,6,5.00,250.00,0.00,NULL,'2020-08-07 14:55:49',26,NULL,'0'),
(31433,60790,'2020-08-07 14:59:58',24,885,56,0.00,150.00,0.00,NULL,'2020-08-07 14:59:58',26,NULL,'0'),
(31434,60600,'2020-08-07 15:01:43',3,426,13,0.00,300.00,0.00,NULL,'2020-08-07 15:01:43',26,NULL,'0'),
(31435,60564,'2020-08-07 15:02:00',17,2730,50,0.00,0.00,0.00,NULL,'2020-08-07 15:02:00',26,NULL,'0'),
(31436,60727,'2020-08-07 15:02:14',7,953,50,0.00,0.00,0.00,NULL,'2020-08-07 15:02:14',26,NULL,'0'),
(31437,60422,'2020-08-07 15:02:14',8,953,50,0.00,0.00,0.00,NULL,'2020-08-07 15:02:14',26,NULL,'0'),
(31438,60565,'2020-08-07 15:02:20',25,950,50,0.00,0.00,0.00,NULL,'2020-08-07 15:02:20',26,NULL,'0'),
(31439,60711,'2020-08-07 15:02:20',19,950,50,0.00,0.00,0.00,NULL,'2020-08-07 15:02:20',26,NULL,'0'),
(31440,60772,'2020-08-07 15:10:59',6,5267,100,90.00,480.00,0.00,NULL,'2020-08-07 15:10:59',26,NULL,'0'),
(31441,60788,'2020-08-07 15:10:59',19,5267,43,5.00,220.00,0.00,NULL,'2020-08-07 15:10:59',26,NULL,'0'),
(31442,60774,'2020-08-07 15:10:59',24,5267,56,0.00,150.00,0.00,NULL,'2020-08-07 15:10:59',26,NULL,'0'),
(31443,59173,'2020-08-07 15:16:46',12,2116,6,5.00,240.00,0.00,NULL,'2020-08-07 15:16:46',26,NULL,'0'),
(31444,60485,'2020-08-07 15:36:41',21,2166,4,5.00,290.00,0.00,NULL,'2020-08-07 15:36:41',26,NULL,'0'),
(31445,60609,'2020-08-07 15:36:41',3,2166,10,0.00,1300.00,0.00,NULL,'2020-08-07 15:36:41',26,NULL,'0'),
(31446,60675,'2020-08-07 16:06:54',11,4955,6,5.00,245.00,0.00,NULL,'2020-08-07 16:06:54',26,NULL,'0'),
(31447,60482,'2020-08-07 16:14:36',5,3889,41,0.00,200.00,0.00,NULL,'2020-08-07 16:14:36',26,NULL,'0'),
(31448,60462,'2020-08-07 16:15:22',18,5246,35,5.00,420.00,0.00,NULL,'2020-08-07 16:15:22',26,NULL,'0'),
(31449,60407,'2020-08-07 16:23:07',21,5240,43,5.00,220.00,0.00,NULL,'2020-08-07 16:23:07',26,NULL,'0'),
(31450,60813,'2020-08-07 17:03:06',24,952,56,0.00,50.00,0.00,NULL,'2020-08-07 17:03:06',26,NULL,'0'),
(31451,60737,'2020-08-07 17:12:48',12,5265,6,5.00,240.00,0.00,NULL,'2020-08-07 17:12:48',26,NULL,'0'),
(31452,60542,'2020-08-07 17:19:06',18,2098,6,5.00,270.00,0.00,NULL,'2020-08-07 17:19:06',26,NULL,'0'),
(31453,60613,'2020-08-07 17:22:12',21,3142,43,5.00,220.00,0.00,NULL,'2020-08-07 17:22:12',26,NULL,'0'),
(31454,60614,'2020-08-07 17:22:12',3,3142,10,0.00,1300.00,0.00,NULL,'2020-08-07 17:22:12',26,NULL,'0'),
(31455,60423,'2020-08-07 17:24:39',7,3866,50,0.00,30.00,0.00,NULL,'2020-08-07 17:24:39',26,NULL,'0'),
(31456,60758,'2020-08-07 18:12:13',21,1298,6,0.00,0.00,0.00,NULL,'2020-08-07 18:12:13',26,NULL,'0'),
(31457,60818,'2020-08-07 18:12:13',12,1298,6,5.00,240.00,0.00,NULL,'2020-08-07 18:12:13',26,NULL,'0'),
(31458,59640,'2020-08-08 07:29:42',7,1642,20,0.00,300.00,0.00,NULL,'2020-08-08 07:29:42',26,NULL,'0'),
(31459,59642,'2020-08-08 07:29:42',15,1642,99,0.00,450.00,0.00,NULL,'2020-08-08 07:29:42',26,NULL,'0'),
(31460,59641,'2020-08-08 07:29:42',7,1642,20,50.00,500.00,0.00,NULL,'2020-08-08 07:29:42',26,NULL,'0'),
(31461,59643,'2020-08-08 07:29:42',15,1642,11,0.00,400.00,0.00,NULL,'2020-08-08 07:29:42',26,NULL,'0'),
(31462,59776,'2020-08-08 08:02:11',15,5191,11,0.00,300.00,0.00,NULL,'2020-08-08 08:02:11',26,NULL,'0'),
(31463,60130,'2020-08-08 08:26:57',6,2941,20,0.00,350.00,0.00,NULL,'2020-08-08 08:26:57',26,NULL,'0'),
(31464,60131,'2020-08-08 08:26:57',19,2941,11,0.00,400.00,0.00,NULL,'2020-08-08 08:26:57',26,NULL,'0'),
(31465,60815,'2020-08-08 08:48:12',8,896,20,0.00,300.00,0.00,NULL,'2020-08-08 08:48:12',26,NULL,'0'),
(31466,60714,'2020-08-07 09:07:25',5,2024,33,5.00,180.00,0.00,NULL,'2020-08-08 09:07:25',26,NULL,'0'),
(31467,60354,'2020-08-07 09:07:39',11,4311,6,5.00,290.00,0.00,NULL,'2020-08-08 09:07:39',26,NULL,'0'),
(31468,60241,'2020-08-08 09:29:14',7,4254,20,0.00,400.00,0.00,NULL,'2020-08-08 09:29:14',26,NULL,'0'),
(31469,60242,'2020-08-08 09:29:14',15,4254,11,0.00,450.00,0.00,NULL,'2020-08-08 09:29:14',26,NULL,'0'),
(31470,59585,'2020-08-08 09:46:16',7,1961,46,0.00,235.00,0.00,NULL,'2020-08-08 09:46:16',26,NULL,'0'),
(31471,60743,'2020-08-08 10:07:06',12,4815,6,5.00,240.00,0.00,NULL,'2020-08-08 10:07:06',26,NULL,'0'),
(31472,60465,'2020-08-08 10:09:44',24,2409,56,0.00,150.00,0.00,NULL,'2020-08-08 10:09:44',26,NULL,'0'),
(31473,60753,'2020-08-07 10:10:11',24,5266,71,0.00,550.00,0.00,NULL,'2020-08-08 10:10:11',26,NULL,'0'),
(31474,59846,'2020-08-08 10:24:08',7,4771,20,0.00,400.00,0.00,NULL,'2020-08-08 10:24:08',26,NULL,'0'),
(31475,59847,'2020-08-08 10:24:08',3,4771,11,0.00,450.00,0.00,NULL,'2020-08-08 10:24:08',26,NULL,'0'),
(31476,58855,'2020-08-08 10:28:19',11,2104,21,5.00,290.00,0.00,NULL,'2020-08-08 10:28:19',26,NULL,'0'),
(31477,60702,'2020-08-08 10:41:14',6,949,50,0.00,0.00,0.00,NULL,'2020-08-08 10:41:14',26,NULL,'0'),
(31478,60410,'2020-08-08 10:56:45',3,977,19,0.00,450.00,0.00,NULL,'2020-08-08 10:56:45',26,NULL,'0'),
(31479,60409,'2020-08-08 10:56:45',7,977,20,0.00,350.00,0.00,NULL,'2020-08-08 10:56:45',26,NULL,'0'),
(31480,59390,'2020-08-08 10:58:38',19,4660,19,0.00,450.00,0.00,NULL,'2020-08-08 10:58:38',26,NULL,'0'),
(31481,59391,'2020-08-08 10:58:38',6,4660,20,0.00,400.00,0.00,NULL,'2020-08-08 10:58:38',26,NULL,'0'),
(31482,60840,'2020-08-08 10:59:56',5,949,33,5.00,160.00,0.00,NULL,'2020-08-08 10:59:56',26,NULL,'0'),
(31483,59389,'2020-08-08 11:01:07',19,3301,19,0.00,400.00,0.00,NULL,'2020-08-08 11:01:07',26,NULL,'0'),
(31484,60470,'2020-08-08 11:21:15',17,5089,6,5.00,280.00,0.00,NULL,'2020-08-08 11:21:15',26,NULL,'0'),
(31485,60626,'2020-08-08 11:33:40',12,5222,6,5.00,285.00,0.00,NULL,'2020-08-08 11:33:40',26,NULL,'0'),
(31486,60488,'2020-08-08 12:07:13',11,3319,43,5.00,240.00,0.00,NULL,'2020-08-08 12:07:13',26,NULL,'0'),
(31487,58612,'2020-08-08 12:23:23',3,819,13,0.00,350.00,0.00,NULL,'2020-08-08 12:23:23',26,NULL,'0'),
(31488,60184,'2020-08-08 12:24:46',7,5224,20,0.00,300.00,0.00,NULL,'2020-08-08 12:24:46',26,NULL,'0'),
(31489,60185,'2020-08-08 12:24:46',15,5224,11,0.00,400.00,0.00,NULL,'2020-08-08 12:24:46',26,NULL,'0'),
(31490,60661,'2020-08-08 12:29:53',7,201,46,0.00,180.00,0.00,NULL,'2020-08-08 12:29:53',26,NULL,'0'),
(31491,59959,'2020-08-08 12:47:11',6,383,49,0.00,400.00,0.00,NULL,'2020-08-08 12:47:11',26,NULL,'0'),
(31492,60604,'2020-08-08 12:55:15',17,1983,6,5.00,250.00,0.00,NULL,'2020-08-08 12:55:15',26,NULL,'0'),
(31493,59930,'2020-08-08 12:56:06',6,5204,20,0.00,380.00,0.00,NULL,'2020-08-08 12:56:06',26,NULL,'0'),
(31494,60392,'2020-08-08 12:56:06',19,5204,11,0.00,400.00,0.00,NULL,'2020-08-08 12:56:06',26,NULL,'0'),
(31495,60728,'2020-08-08 13:39:56',5,1415,41,5.00,320.00,0.00,NULL,'2020-08-08 13:39:56',26,NULL,'0'),
(31496,60729,'2020-08-08 13:39:56',5,1415,50,0.00,0.00,0.00,NULL,'2020-08-08 13:39:56',26,NULL,'0'),
(31497,60345,'2020-08-08 13:49:32',3,5118,13,0.00,320.00,0.00,NULL,'2020-08-08 13:49:32',26,NULL,'0'),
(31498,60668,'2020-08-08 14:11:41',5,363,33,5.00,180.00,0.00,NULL,'2020-08-08 14:11:41',26,NULL,'0'),
(31499,60664,'2020-08-08 14:11:41',12,363,21,5.00,300.00,0.00,NULL,'2020-08-08 14:11:41',26,NULL,'0'),
(31500,60665,'2020-08-08 14:11:41',21,363,6,5.00,240.00,0.00,NULL,'2020-08-08 14:11:41',26,NULL,'0'),
(31501,60200,'2020-08-08 14:13:43',19,3089,11,0.00,400.00,0.00,NULL,'2020-08-08 14:13:43',26,NULL,'0');

INSERT INTO `payments` VALUES 
(31502,60819,'2020-08-08 14:26:13',17,4721,6,5.00,240.00,0.00,NULL,'2020-08-08 14:26:13',26,NULL,'0'),
(31503,55170,'2020-08-08 15:27:42',3,680,13,0.00,310.00,0.00,NULL,'2020-08-08 15:27:42',26,NULL,'0'),
(31504,60615,'2020-08-08 16:20:07',21,4209,43,5.00,220.00,0.00,NULL,'2020-08-08 16:20:07',26,NULL,'0'),
(31505,60616,'2020-08-08 16:20:07',21,4209,41,5.00,320.00,0.00,NULL,'2020-08-08 16:20:07',26,NULL,'0'),
(31506,60712,'2020-08-08 16:30:31',5,5107,41,5.00,180.00,0.00,NULL,'2020-08-08 16:30:31',26,NULL,'0'),
(31507,59820,'2020-08-08 16:31:45',21,336,6,5.00,270.00,0.00,NULL,'2020-08-08 16:31:45',26,NULL,'0'),
(31508,59821,'2020-08-08 16:31:45',21,336,41,5.00,340.00,0.00,NULL,'2020-08-08 16:31:45',26,NULL,'0'),
(31509,59109,'2020-08-08 16:31:45',11,336,43,5.00,240.00,0.00,NULL,'2020-08-08 16:31:45',26,NULL,'0'),
(31510,59110,'2020-08-08 16:31:45',5,336,41,5.00,320.00,0.00,NULL,'2020-08-08 16:31:45',26,NULL,'0'),
(31511,60431,'2020-08-08 16:32:00',11,947,50,0.00,0.00,0.00,NULL,'2020-08-08 16:32:00',26,NULL,'0'),
(31512,60515,'2020-08-08 16:32:08',6,4015,50,0.00,0.00,0.00,NULL,'2020-08-08 16:32:08',26,NULL,'0'),
(31513,60669,'2020-08-08 16:36:24',25,5260,102,0.00,380.00,0.00,NULL,'2020-08-08 16:36:24',26,NULL,'0'),
(31514,60756,'2020-08-08 16:36:53',7,4391,59,0.00,100.00,0.00,NULL,'2020-08-08 16:36:53',26,NULL,'0'),
(31515,60757,'2020-08-08 16:37:00',7,5087,59,0.00,100.00,0.00,NULL,'2020-08-08 16:37:00',26,NULL,'0'),
(31516,60857,'2020-08-08 16:54:40',25,4338,102,0.00,250.00,0.00,NULL,'2020-08-08 16:54:40',26,NULL,'0'),
(31517,58767,'2020-08-08 16:55:26',3,3191,13,0.00,330.00,0.00,NULL,'2020-08-08 16:55:26',26,NULL,'0'),
(31518,60804,'2020-08-08 17:28:01',24,3564,56,0.00,150.00,0.00,NULL,'2020-08-08 17:28:01',26,NULL,'0'),
(31519,60824,'2020-08-08 17:29:31',25,5105,24,0.00,250.00,0.00,NULL,'2020-08-08 17:29:31',26,NULL,'0'),
(31520,60825,'2020-08-08 17:29:31',19,5105,6,0.00,285.00,0.00,NULL,'2020-08-08 17:29:31',26,NULL,'0'),
(31521,60826,'2020-08-08 17:29:31',24,5105,71,0.00,650.00,0.00,NULL,'2020-08-08 17:29:31',26,NULL,'0'),
(31522,60437,'2020-08-08 17:31:27',24,5243,54,0.00,300.00,0.00,NULL,'2020-08-08 17:31:27',26,NULL,'0'),
(31523,60438,'2020-08-08 17:31:27',12,5243,6,5.00,200.00,0.00,NULL,'2020-08-08 17:31:27',26,NULL,'0'),
(31524,60439,'2020-08-08 17:31:27',5,5243,33,5.00,160.00,0.00,NULL,'2020-08-08 17:31:27',26,NULL,'0'),
(31525,60621,'2020-08-08 18:55:24',3,4567,10,0.00,1300.00,0.00,NULL,'2020-08-08 18:55:24',26,NULL,'0'),
(31526,60622,'2020-08-08 18:55:24',3,4567,10,0.00,1300.00,0.00,NULL,'2020-08-08 18:55:24',26,NULL,'0'),
(31527,57143,'2020-08-09 08:26:44',6,2451,20,0.00,500.00,0.00,NULL,'2020-08-09 08:26:44',26,NULL,'0'),
(31528,57145,'2020-08-09 08:26:44',15,2451,99,0.00,500.00,0.00,NULL,'2020-08-09 08:26:44',26,NULL,'0'),
(31529,58712,'2020-08-09 08:27:15',7,5125,20,0.00,300.00,0.00,NULL,'2020-08-09 08:27:15',26,NULL,'0'),
(31530,58713,'2020-08-09 08:27:15',19,5125,11,0.00,350.00,0.00,NULL,'2020-08-09 08:27:15',26,NULL,'0'),
(31531,60767,'2020-08-09 08:29:12',6,5267,20,0.00,430.00,0.00,NULL,'2020-08-09 08:29:12',26,NULL,'0'),
(31532,60771,'2020-08-09 08:29:12',7,5267,17,0.00,0.00,0.00,NULL,'2020-08-09 08:29:12',26,NULL,'0'),
(31533,60784,'2020-08-09 08:29:12',19,5267,11,0.00,400.00,0.00,NULL,'2020-08-09 08:29:12',26,NULL,'0'),
(31534,60762,'2020-08-09 08:30:26',7,5215,20,0.00,300.00,0.00,NULL,'2020-08-09 08:30:26',26,NULL,'0'),
(31535,60763,'2020-08-09 08:30:26',15,5215,11,0.00,300.00,0.00,NULL,'2020-08-09 08:30:26',26,NULL,'0'),
(31536,60357,'2020-08-09 09:36:31',7,1716,20,0.00,300.00,0.00,NULL,'2020-08-09 09:36:31',26,NULL,'0'),
(31537,60374,'2020-08-09 11:44:44',19,534,11,0.00,400.00,0.00,NULL,'2020-08-09 11:44:44',26,NULL,'0'),
(31538,60764,'2020-08-09 12:57:53',7,3450,20,0.00,400.00,0.00,NULL,'2020-08-09 12:57:53',26,NULL,'0'),
(31539,60765,'2020-08-09 12:57:53',19,3450,11,0.00,450.00,0.00,NULL,'2020-08-09 12:57:53',26,NULL,'0'),
(31540,60724,'2020-08-08 09:22:07',17,950,50,0.00,0.00,0.00,NULL,'2020-08-10 09:22:07',26,NULL,'0'),
(31541,60087,'2020-08-08 09:22:11',7,953,50,0.00,0.00,0.00,NULL,'2020-08-10 09:22:11',26,NULL,'0'),
(31542,60789,'2020-08-09 09:35:27',6,4015,50,0.00,0.00,0.00,NULL,'2020-08-10 09:35:27',26,NULL,'0'),
(31543,60657,'2020-08-09 09:35:27',15,4015,11,0.00,0.00,0.00,NULL,'2020-08-10 09:35:27',26,NULL,'0'),
(31544,60828,'2020-08-09 09:35:37',7,949,20,0.00,0.00,0.00,NULL,'2020-08-10 09:35:37',26,NULL,'0'),
(31545,60655,'2020-08-09 09:35:42',15,947,50,0.00,0.00,0.00,NULL,'2020-08-10 09:35:42',26,NULL,'0'),
(31546,60656,'2020-08-09 09:35:42',15,947,50,0.00,0.00,0.00,NULL,'2020-08-10 09:35:42',26,NULL,'0'),
(31547,59960,'2020-08-10 09:52:53',24,5207,72,0.00,400.00,0.00,NULL,'2020-08-10 09:52:53',26,NULL,'0'),
(31548,60783,'2020-08-10 10:39:26',7,5268,46,0.00,80.00,0.00,'неправильно вела','2020-08-10 10:39:26',26,26,'0'),
(31549,60698,'2020-08-10 10:40:17',11,2654,6,5.00,250.00,0.00,NULL,'2020-08-10 10:40:17',26,NULL,'0'),
(31550,60699,'2020-08-10 10:40:17',11,2654,50,0.00,0.00,0.00,NULL,'2020-08-10 10:40:17',26,NULL,'0'),
(31551,60859,'2020-08-10 11:00:50',18,5162,23,0.00,80.00,0.00,NULL,'2020-08-10 11:00:50',26,NULL,'0'),
(31552,60532,'2020-08-10 11:01:23',21,4200,6,5.00,250.00,0.00,NULL,'2020-08-10 11:01:23',26,NULL,'0'),
(31553,60534,'2020-08-10 11:01:23',12,4200,35,5.00,435.00,0.00,NULL,'2020-08-10 11:01:23',26,NULL,'0'),
(31554,60533,'2020-08-10 11:01:23',21,4200,50,0.00,0.00,0.00,NULL,'2020-08-10 11:01:23',26,NULL,'0'),
(31555,60868,'2020-08-10 11:18:48',5,4015,50,0.00,0.00,0.00,NULL,'2020-08-10 11:18:48',26,NULL,'0'),
(31556,60913,'2020-08-10 11:18:48',21,4015,23,0.00,80.00,0.00,NULL,'2020-08-10 11:18:48',26,NULL,'0'),
(31557,59648,'2020-08-10 11:26:03',17,1714,6,5.00,290.00,0.00,NULL,'2020-08-10 11:26:03',26,NULL,'0'),
(31558,58984,'2020-08-10 11:27:12',25,119,21,5.00,370.00,0.00,NULL,'2020-08-10 11:27:12',26,NULL,'0'),
(31559,60550,'2020-08-10 11:44:44',6,4151,38,350.00,1000.00,0.00,NULL,'2020-08-10 11:44:44',26,NULL,'0'),
(31560,60168,'2020-08-10 11:45:57',7,3793,46,0.00,100.00,0.00,NULL,'2020-08-10 11:45:57',26,NULL,'0'),
(31561,60748,'2020-08-10 12:06:15',17,588,23,0.00,80.00,0.00,NULL,'2020-08-10 12:06:15',26,NULL,'0'),
(31562,59070,'2020-08-10 12:19:04',3,66,5,5.00,350.00,0.00,NULL,'2020-08-10 12:19:04',26,NULL,'0'),
(31563,60739,'2020-08-10 12:19:51',7,1227,46,0.00,180.00,0.00,NULL,'2020-08-10 12:19:51',26,NULL,'0'),
(31564,60740,'2020-08-10 12:19:51',8,1227,102,0.00,380.00,0.00,NULL,'2020-08-10 12:19:51',26,NULL,'0'),
(31565,60561,'2020-08-10 12:20:19',24,448,56,0.00,150.00,0.00,NULL,'2020-08-10 12:20:19',26,NULL,'0'),
(31566,60562,'2020-08-10 12:20:19',11,448,43,5.00,210.00,0.00,NULL,'2020-08-10 12:20:19',26,NULL,'0'),
(31567,60935,'2020-08-10 12:21:03',7,953,100,0.00,30.00,0.00,NULL,'2020-08-10 12:21:03',26,NULL,'0'),
(31568,60942,'2020-08-10 12:42:15',24,952,56,0.00,150.00,0.00,NULL,'2020-08-10 12:42:15',26,NULL,'0'),
(31569,60287,'2020-08-10 12:50:09',18,627,6,5.00,250.00,0.00,NULL,'2020-08-10 12:50:09',26,NULL,'0'),
(31570,60858,'2020-08-10 12:59:10',5,5274,41,5.00,340.00,0.00,NULL,'2020-08-10 12:59:10',26,NULL,'0'),
(31571,58499,'2020-08-10 13:06:09',11,432,6,5.00,250.00,0.00,NULL,'2020-08-10 13:06:09',26,NULL,'0'),
(31572,60909,'2020-08-10 13:08:41',20,5251,56,0.00,150.00,0.00,NULL,'2020-08-10 13:08:41',26,NULL,'0'),
(31573,60523,'2020-08-10 13:08:41',3,5251,32,0.00,800.00,0.00,NULL,'2020-08-10 13:08:41',26,NULL,'0'),
(31574,60800,'2020-08-10 13:09:28',24,5269,82,0.00,250.00,0.00,NULL,'2020-08-10 13:09:28',26,NULL,'0'),
(31575,60801,'2020-08-10 13:09:28',21,5269,23,0.00,80.00,0.00,NULL,'2020-08-10 13:09:28',26,NULL,'0'),
(31576,60807,'2020-08-10 13:18:17',3,2659,32,0.00,800.00,0.00,NULL,'2020-08-10 13:18:17',26,NULL,'0'),
(31577,60835,'2020-08-10 13:53:30',24,4508,56,0.00,250.00,0.00,NULL,'2020-08-10 13:53:30',26,NULL,'0'),
(31578,60867,'2020-08-10 13:56:03',5,380,33,5.00,160.00,0.00,NULL,'2020-08-10 13:56:03',26,NULL,'0'),
(31579,60516,'2020-08-10 15:00:10',11,2106,6,5.00,260.00,0.00,NULL,'2020-08-10 15:00:10',26,NULL,'0'),
(31580,60689,'2020-08-10 15:13:51',7,5261,38,350.00,900.00,0.00,NULL,'2020-08-10 15:13:51',26,NULL,'0'),
(31581,60973,'2020-08-10 15:14:29',24,952,56,0.00,100.00,0.00,NULL,'2020-08-10 15:14:29',26,NULL,'0'),
(31582,60864,'2020-08-10 15:17:38',25,5275,15,0.00,380.00,0.00,NULL,'2020-08-10 15:17:38',26,NULL,'0'),
(31583,60846,'2020-08-10 15:25:28',24,1435,56,0.00,170.00,0.00,NULL,'2020-08-10 15:25:28',26,NULL,'0'),
(31584,60752,'2020-08-10 15:35:36',17,5004,35,5.00,420.00,0.00,NULL,'2020-08-10 15:35:36',26,NULL,'0'),
(31585,60931,'2020-08-10 15:36:08',5,4969,41,5.00,320.00,0.00,NULL,'2020-08-10 15:36:08',26,NULL,'0'),
(31586,60977,'2020-08-10 15:39:18',7,953,28,0.00,30.00,0.00,NULL,'2020-08-10 15:39:18',26,NULL,'0'),
(31587,60566,'2020-08-10 15:53:53',6,4373,38,380.00,1000.00,0.00,NULL,'2020-08-10 15:53:53',26,NULL,'0'),
(31588,60769,'2020-08-10 16:07:11',8,949,50,0.00,0.00,0.00,NULL,'2020-08-10 16:07:11',26,NULL,'0'),
(31589,60424,'2020-08-10 16:07:11',18,949,4,0.00,0.00,0.00,NULL,'2020-08-10 16:07:11',26,NULL,'0'),
(31590,60768,'2020-08-10 16:07:17',12,3866,50,0.00,0.00,0.00,NULL,'2020-08-10 16:07:17',26,NULL,'0'),
(31591,60425,'2020-08-10 16:07:23',12,3839,50,0.00,0.00,0.00,NULL,'2020-08-10 16:07:23',26,NULL,'0'),
(31592,60794,'2020-08-10 16:14:44',8,3695,24,0.00,250.00,0.00,NULL,'2020-08-10 16:14:44',26,NULL,'0'),
(31593,60536,'2020-08-10 16:35:12',7,835,107,0.00,70.00,0.00,NULL,'2020-08-10 16:35:12',26,NULL,'0'),
(31594,60900,'2020-08-10 16:43:13',8,4981,24,0.00,0.00,0.00,NULL,'2020-08-10 16:43:13',26,NULL,'0'),
(31595,60475,'2020-08-10 16:46:07',3,4176,13,0.00,300.00,0.00,NULL,'2020-08-10 16:46:07',26,NULL,'0'),
(31596,60709,'2020-08-10 16:46:16',24,2476,56,0.00,150.00,0.00,NULL,'2020-08-10 16:46:16',26,NULL,'0'),
(31597,60708,'2020-08-10 16:46:16',11,2476,40,5.00,290.00,0.00,NULL,'2020-08-10 16:46:16',26,NULL,'0'),
(31598,60899,'2020-08-10 16:47:53',5,4642,33,5.00,180.00,0.00,NULL,'2020-08-10 16:47:53',26,NULL,'0'),
(31599,60889,'2020-08-10 16:57:44',24,950,72,0.00,300.00,0.00,NULL,'2020-08-10 16:57:44',26,NULL,'0'),
(31600,60897,'2020-08-10 17:59:18',5,4933,41,5.00,330.00,0.00,NULL,'2020-08-10 17:59:18',26,NULL,'0'),
(31601,60738,'2020-08-10 18:03:24',17,2676,43,5.00,230.00,0.00,NULL,'2020-08-10 18:03:24',26,NULL,'0'),
(31602,60845,'2020-08-10 18:05:53',24,4311,56,0.00,150.00,0.00,NULL,'2020-08-10 18:05:53',26,NULL,'0'),
(31603,58832,'2020-08-10 18:33:31',7,2224,46,0.00,1.00,0.00,NULL,'2020-08-10 18:33:31',26,NULL,'0'),
(31604,58831,'2020-08-10 18:33:31',11,2224,21,5.00,250.00,0.00,NULL,'2020-08-10 18:33:31',26,NULL,'0'),
(31605,60766,'2020-08-10 18:52:21',12,2064,6,5.00,260.00,0.00,NULL,'2020-08-10 18:52:21',26,NULL,'0'),
(31606,60876,'2020-08-10 19:12:32',25,231,102,0.00,380.00,0.00,NULL,'2020-08-10 19:12:32',26,NULL,'0'),
(31607,59632,'2020-08-11 08:20:06',19,5183,11,0.00,450.00,0.00,NULL,'2020-08-11 08:20:06',26,NULL,'0'),
(31608,59633,'2020-08-11 08:20:06',6,5183,20,0.00,480.00,0.00,NULL,'2020-08-11 08:20:06',26,NULL,'0'),
(31609,60856,'2020-08-11 10:26:29',7,3406,46,0.00,100.00,0.00,NULL,'2020-08-11 10:26:29',26,NULL,'0'),
(31610,60998,'2020-08-11 10:27:25',12,4045,6,5.00,260.00,0.00,NULL,'2020-08-11 10:27:25',26,NULL,'0'),
(31611,58760,'2020-08-11 10:35:04',25,119,24,0.00,280.00,0.00,NULL,'2020-08-11 10:35:04',26,NULL,'0'),
(31612,60978,'2020-08-11 10:35:04',17,119,23,0.00,85.00,0.00,NULL,'2020-08-11 10:35:04',26,NULL,'0'),
(31613,60979,'2020-08-11 10:35:04',17,119,50,0.00,0.00,0.00,NULL,'2020-08-11 10:35:04',26,NULL,'0'),
(31614,60557,'2020-08-11 10:35:26',8,5253,24,0.00,250.00,0.00,NULL,'2020-08-11 10:35:26',26,NULL,'0'),
(31615,60697,'2020-08-11 10:54:38',3,1367,13,0.00,220.00,0.00,NULL,'2020-08-11 10:54:38',26,NULL,'0'),
(31616,60945,'2020-08-11 11:21:31',24,4953,73,0.00,120.00,0.00,NULL,'2020-08-11 11:21:31',26,NULL,'0'),
(31617,60875,'2020-08-11 11:23:36',21,5189,6,5.00,270.00,0.00,NULL,'2020-08-11 11:23:36',26,NULL,'0'),
(31618,60821,'2020-08-11 11:25:39',18,5270,6,5.00,360.00,0.00,NULL,'2020-08-11 11:25:39',26,NULL,'0'),
(31619,60822,'2020-08-11 11:25:39',18,5270,50,0.00,0.00,0.00,NULL,'2020-08-11 11:25:39',26,NULL,'0'),
(31620,61026,'2020-08-11 11:42:35',17,4427,23,0.00,25.00,0.00,NULL,'2020-08-11 11:42:35',26,NULL,'0'),
(31621,60997,'2020-08-11 11:42:53',12,2129,43,5.00,250.00,0.00,NULL,'2020-08-11 11:42:53',26,NULL,'0'),
(31622,60770,'2020-08-11 11:43:54',11,2342,6,5.00,260.00,0.00,NULL,'2020-08-11 11:43:54',26,NULL,'0'),
(31623,60759,'2020-08-11 11:44:04',11,4347,6,5.00,260.00,0.00,NULL,'2020-08-11 11:44:04',26,NULL,'0'),
(31624,60785,'2020-08-11 11:48:59',24,952,56,0.00,150.00,0.00,NULL,'2020-08-11 11:48:59',26,NULL,'0'),
(31625,61000,'2020-08-11 11:51:08',19,5285,11,0.00,400.00,0.00,NULL,'2020-08-11 11:51:08',26,NULL,'0'),
(31626,60620,'2020-08-11 12:42:49',25,2982,102,0.00,350.00,0.00,NULL,'2020-08-11 12:42:49',26,NULL,'0'),
(31627,60750,'2020-08-11 12:49:55',18,4708,6,5.00,270.00,0.00,NULL,'2020-08-11 12:49:55',26,NULL,'0'),
(31628,60927,'2020-08-11 13:01:51',24,376,56,0.00,150.00,0.00,NULL,'2020-08-11 13:01:51',26,NULL,'0'),
(31629,60174,'2020-08-11 13:02:14',5,948,41,160.00,100.00,0.00,NULL,'2020-08-11 13:02:14',26,NULL,'0'),
(31630,60987,'2020-08-11 13:05:39',11,5097,6,5.00,280.00,0.00,NULL,'2020-08-11 13:05:39',26,NULL,'0'),
(31631,60024,'2020-08-11 13:17:40',15,5216,11,0.00,300.00,0.00,NULL,'2020-08-11 13:17:40',26,NULL,'0'),
(31632,61036,'2020-08-11 13:17:40',8,5216,20,0.00,300.00,0.00,NULL,'2020-08-11 13:17:40',26,NULL,'0'),
(31633,61037,'2020-08-11 13:21:57',19,4456,6,145.00,0.00,0.00,NULL,'2020-08-11 13:21:57',26,NULL,'0'),
(31634,60866,'2020-08-11 13:22:46',21,3495,6,5.00,250.00,0.00,NULL,'2020-08-11 13:22:46',26,NULL,'0'),
(31635,61038,'2020-08-11 13:24:01',24,952,56,0.00,0.00,0.00,NULL,'2020-08-11 13:24:01',26,NULL,'0'),
(31636,60459,'2020-08-11 13:29:37',7,4183,38,330.00,1000.00,0.00,NULL,'2020-08-11 13:29:37',26,NULL,'0'),
(31637,60954,'2020-08-11 13:56:36',5,370,33,5.00,180.00,0.00,NULL,'2020-08-11 13:56:36',26,NULL,'0'),
(31638,60955,'2020-08-11 13:56:36',17,370,43,5.00,210.00,0.00,NULL,'2020-08-11 13:56:36',26,NULL,'0'),
(31639,60956,'2020-08-11 13:56:36',24,370,56,0.00,150.00,0.00,NULL,'2020-08-11 13:56:36',26,NULL,'0'),
(31640,60796,'2020-08-11 14:10:20',5,949,50,0.00,0.00,0.00,NULL,'2020-08-11 14:10:20',26,NULL,'0'),
(31641,58694,'2020-08-11 14:19:03',3,445,5,0.00,350.00,0.00,NULL,'2020-08-11 14:19:03',26,NULL,'0'),
(31642,61041,'2020-08-11 14:23:36',19,5289,11,0.00,450.00,0.00,NULL,'2020-08-11 14:23:36',26,NULL,'0'),
(31643,61048,'2020-08-11 14:37:03',23,950,113,0.00,200.00,0.00,NULL,'2020-08-11 14:37:03',26,NULL,'0'),
(31644,61012,'2020-08-11 14:47:07',12,3216,6,0.00,0.00,0.00,NULL,'2020-08-11 14:47:07',26,NULL,'0'),
(31645,61013,'2020-08-11 14:47:07',12,3216,6,5.00,280.00,0.00,NULL,'2020-08-11 14:47:07',26,NULL,'0'),
(31646,60968,'2020-08-11 14:49:32',25,5281,60,0.00,400.00,0.00,NULL,'2020-08-11 14:49:32',26,NULL,'0'),
(31647,60936,'2020-08-11 14:52:02',21,5050,41,5.00,180.00,0.00,NULL,'2020-08-11 14:52:02',26,NULL,'0'),
(31648,60885,'2020-08-11 14:53:20',18,4461,4,5.00,320.00,0.00,NULL,'2020-08-11 14:53:20',26,NULL,'0'),
(31649,60707,'2020-08-11 15:11:41',7,3252,46,0.00,200.00,0.00,NULL,'2020-08-11 15:11:41',26,NULL,'0'),
(31650,60696,'2020-08-11 15:11:41',7,3252,46,0.00,150.00,0.00,NULL,'2020-08-11 15:11:41',26,NULL,'0'),
(31651,60861,'2020-08-11 15:45:05',24,5233,82,0.00,200.00,0.00,NULL,'2020-08-11 15:45:05',26,NULL,'0'),
(31652,61059,'2020-08-11 15:45:44',23,950,50,0.00,100.00,0.00,NULL,'2020-08-11 15:45:44',26,NULL,'0'),
(31653,60751,'2020-08-11 15:50:27',5,2238,41,5.00,320.00,0.00,NULL,'2020-08-11 15:50:27',26,NULL,'0'),
(31654,60660,'2020-08-11 16:00:15',5,70,33,5.00,180.00,0.00,NULL,'2020-08-11 16:00:15',26,NULL,'0'),
(31655,58872,'2020-08-11 16:00:15',3,70,13,0.00,290.00,0.00,NULL,'2020-08-11 16:00:15',26,NULL,'0'),
(31656,61057,'2020-08-11 16:08:22',24,952,56,0.00,200.00,0.00,NULL,'2020-08-11 16:08:22',26,NULL,'0'),
(31657,61065,'2020-08-11 16:09:20',24,952,50,0.00,0.00,0.00,NULL,'2020-08-11 16:09:20',26,NULL,'0'),
(31658,61066,'2020-08-11 16:09:20',24,952,50,0.00,150.00,0.00,NULL,'2020-08-11 16:09:20',26,NULL,'0'),
(31659,60906,'2020-08-11 16:14:54',8,4681,24,0.00,300.00,0.00,NULL,'2020-08-11 16:14:54',26,NULL,'0'),
(31660,60907,'2020-08-11 16:14:54',17,4681,35,5.00,450.00,0.00,NULL,'2020-08-11 16:14:54',26,NULL,'0'),
(31661,61022,'2020-08-11 16:15:26',20,3363,56,0.00,150.00,0.00,NULL,'2020-08-11 16:15:26',26,NULL,'0'),
(31662,59911,'2020-08-11 16:18:24',12,1249,6,5.00,265.00,0.00,NULL,'2020-08-11 16:18:24',26,NULL,'0'),
(31663,60982,'2020-08-11 16:50:38',24,112,83,0.00,150.00,0.00,NULL,'2020-08-11 16:50:38',26,NULL,'0'),
(31664,61014,'2020-08-11 16:50:48',24,1801,78,0.00,180.00,0.00,NULL,'2020-08-11 16:50:48',26,NULL,'0'),
(31665,60797,'2020-08-11 17:01:21',5,4122,33,5.00,180.00,0.00,NULL,'2020-08-11 17:01:21',26,NULL,'0'),
(31666,60848,'2020-08-11 17:04:34',3,1169,13,0.00,310.00,0.00,NULL,'2020-08-11 17:04:34',26,NULL,'0'),
(31667,60849,'2020-08-11 17:04:34',5,1169,41,5.00,340.00,0.00,NULL,'2020-08-11 17:04:34',26,NULL,'0'),
(31668,60611,'2020-08-11 17:11:18',3,1409,13,0.00,290.00,0.00,NULL,'2020-08-11 17:11:18',26,NULL,'0'),
(31669,61074,'2020-08-11 17:11:29',7,953,46,0.00,80.00,0.00,NULL,'2020-08-11 17:11:29',26,NULL,'0'),
(31670,58822,'2020-08-11 17:23:36',18,781,6,5.00,270.00,0.00,NULL,'2020-08-11 17:23:36',26,NULL,'0'),
(31671,60079,'2020-08-11 17:24:26',7,303,2,150.00,400.00,0.00,NULL,'2020-08-11 17:24:26',26,NULL,'0'),
(31672,60959,'2020-08-11 17:24:44',7,4336,59,0.00,100.00,0.00,NULL,'2020-08-11 17:24:44',26,NULL,'0'),
(31673,61031,'2020-08-11 17:32:30',24,4589,73,0.00,370.00,0.00,NULL,'2020-08-11 17:32:30',26,NULL,'0'),
(31674,61075,'2020-08-11 18:17:00',7,953,59,0.00,0.00,0.00,NULL,'2020-08-11 18:17:00',26,NULL,'0'),
(31675,61023,'2020-08-11 19:00:28',12,5288,35,0.00,420.00,0.00,NULL,'2020-08-11 19:00:28',26,NULL,'0'),
(31676,60808,'2020-08-11 19:19:52',3,107,13,0.00,310.00,0.00,NULL,'2020-08-11 19:19:52',26,NULL,'0'),
(31677,58761,'2020-08-12 08:56:39',6,119,20,0.00,300.00,0.00,NULL,'2020-08-12 08:56:39',26,NULL,'0'),
(31678,61015,'2020-08-12 10:35:24',19,4477,43,5.00,220.00,0.00,NULL,'2020-08-12 10:35:24',26,NULL,'0'),
(31679,60894,'2020-08-12 10:38:12',7,3220,2,75.00,300.00,0.00,NULL,'2020-08-12 10:38:12',26,NULL,'0'),
(31680,60873,'2020-08-12 10:38:26',7,5276,46,0.00,200.00,0.00,NULL,'2020-08-12 10:38:26',26,NULL,'0'),
(31681,60887,'2020-08-12 11:04:07',5,1801,33,5.00,180.00,0.00,NULL,'2020-08-12 11:04:07',26,NULL,'0'),
(31682,60775,'2020-08-12 11:19:23',25,770,24,0.00,250.00,0.00,NULL,'2020-08-12 11:19:23',26,NULL,'0'),
(31683,60940,'2020-08-12 11:21:22',8,3826,16,0.00,380.00,0.00,NULL,'2020-08-12 11:21:22',26,NULL,'0'),
(31684,60904,'2020-08-12 11:29:09',21,239,41,5.00,340.00,0.00,NULL,'2020-08-12 11:29:09',26,NULL,'0'),
(31685,60791,'2020-08-12 11:39:27',7,335,107,0.00,80.00,0.00,NULL,'2020-08-12 11:39:27',26,NULL,'0'),
(31686,61017,'2020-08-12 11:46:57',19,2675,6,5.00,250.00,0.00,NULL,'2020-08-12 11:46:57',26,NULL,'0'),
(31687,60576,'2020-08-12 11:56:56',12,2801,6,5.00,240.00,0.00,NULL,'2020-08-12 11:56:56',26,NULL,'0'),
(31688,60577,'2020-08-12 11:56:56',5,2801,33,5.00,160.00,0.00,NULL,'2020-08-12 11:56:56',26,NULL,'0'),
(31689,61077,'2020-08-12 12:23:14',12,4368,43,130.00,0.00,0.00,NULL,'2020-08-12 12:23:14',26,NULL,'0'),
(31690,61052,'2020-08-12 12:53:57',18,3839,50,0.00,0.00,0.00,NULL,'2020-08-12 12:53:57',26,NULL,'0'),
(31691,61053,'2020-08-12 12:53:57',18,3839,50,0.00,0.00,0.00,NULL,'2020-08-12 12:53:57',26,NULL,'0'),
(31692,61069,'2020-08-12 12:54:15',24,112,82,0.00,150.00,0.00,NULL,'2020-08-12 12:54:15',26,NULL,'0'),
(31693,61070,'2020-08-12 12:54:15',24,112,50,0.00,0.00,0.00,NULL,'2020-08-12 12:54:15',26,NULL,'0'),
(31694,60989,'2020-08-12 13:05:27',8,3716,16,0.00,380.00,0.00,NULL,'2020-08-12 13:05:27',26,NULL,'0'),
(31695,60734,'2020-08-12 13:05:45',5,2437,41,5.00,360.00,0.00,NULL,'2020-08-12 13:05:45',26,NULL,'0'),
(31696,60747,'2020-08-12 13:15:43',17,4916,4,5.00,350.00,0.00,NULL,'2020-08-12 13:15:43',26,NULL,'0'),
(31697,60992,'2020-08-12 13:16:27',17,1367,6,0.00,0.00,0.00,NULL,'2020-08-12 13:16:27',26,NULL,'0'),
(31698,60993,'2020-08-12 13:16:27',17,1367,6,5.00,240.00,0.00,NULL,'2020-08-12 13:16:27',26,NULL,'0'),
(31699,60957,'2020-08-12 13:28:18',24,4403,56,0.00,150.00,0.00,NULL,'2020-08-12 13:28:18',26,NULL,'0'),
(31700,60958,'2020-08-12 13:28:18',12,4403,43,5.00,220.00,0.00,NULL,'2020-08-12 13:28:18',26,NULL,'0'),
(31701,61050,'2020-08-12 13:34:19',18,659,21,5.00,300.00,0.00,NULL,'2020-08-12 13:34:19',26,NULL,'0'),
(31702,61051,'2020-08-12 13:34:19',18,659,50,0.00,0.00,0.00,NULL,'2020-08-12 13:34:19',26,NULL,'0'),
(31703,61096,'2020-08-12 13:37:01',19,1176,6,5.00,260.00,0.00,NULL,'2020-08-12 13:37:01',26,NULL,'0'),
(31704,60812,'2020-08-12 14:24:06',11,3929,6,5.00,240.00,0.00,NULL,'2020-08-12 14:24:06',26,NULL,'0'),
(31705,61116,'2020-08-12 14:36:20',24,5291,56,0.00,150.00,0.00,NULL,'2020-08-12 14:36:20',26,NULL,'0'),
(31706,60902,'2020-08-12 14:43:25',11,25,6,5.00,250.00,0.00,NULL,'2020-08-12 14:43:25',26,NULL,'0'),
(31707,60939,'2020-08-12 14:50:50',18,4973,6,5.00,250.00,0.00,NULL,'2020-08-12 14:50:50',26,NULL,'0'),
(31708,61001,'2020-08-12 14:53:14',25,5286,102,0.00,380.00,0.00,NULL,'2020-08-12 14:53:14',26,NULL,'0'),
(31709,61104,'2020-08-12 14:53:14',12,5286,23,0.00,40.00,0.00,NULL,'2020-08-12 14:53:14',26,NULL,'0'),
(31710,60592,'2020-08-12 15:55:50',7,2152,38,365.00,900.00,0.00,NULL,'2020-08-12 15:55:50',26,NULL,'0'),
(31711,61064,'2020-08-12 16:02:02',21,1471,21,5.00,340.00,0.00,NULL,'2020-08-12 16:02:02',26,NULL,'0'),
(31712,61009,'2020-08-12 16:11:05',5,652,33,5.00,180.00,0.00,NULL,'2020-08-12 16:11:05',26,NULL,'0'),
(31713,61007,'2020-08-12 16:11:05',25,652,24,0.00,280.00,0.00,NULL,'2020-08-12 16:11:05',26,NULL,'0'),
(31714,61143,'2020-08-12 16:12:27',8,3866,50,0.00,100.00,0.00,NULL,'2020-08-12 16:12:27',26,NULL,'0'),
(31715,58989,'2020-08-12 16:13:39',5,4921,41,5.00,370.00,0.00,NULL,'2020-08-12 16:13:39',26,NULL,'0'),
(31716,60644,'2020-08-12 16:22:00',7,4548,46,0.00,100.00,0.00,NULL,'2020-08-12 16:22:00',26,NULL,'0'),
(31717,61056,'2020-08-12 16:33:11',17,5290,35,5.00,420.00,0.00,NULL,'2020-08-12 16:33:11',26,NULL,'0'),
(31718,61078,'2020-08-12 17:28:21',18,132,21,5.00,300.00,0.00,NULL,'2020-08-12 17:28:21',26,NULL,'0'),
(31719,61102,'2020-08-12 17:29:27',6,3142,38,325.00,880.00,0.00,NULL,'2020-08-12 17:29:27',26,NULL,'0'),
(31720,61084,'2020-08-12 17:34:35',8,1888,16,0.00,350.00,0.00,NULL,'2020-08-12 17:34:35',26,NULL,'0'),
(31721,61085,'2020-08-12 17:34:35',11,1888,35,5.00,410.00,0.00,NULL,'2020-08-12 17:34:35',26,NULL,'0'),
(31722,61127,'2020-08-12 17:34:35',21,1888,43,5.00,220.00,0.00,NULL,'2020-08-12 17:34:35',26,NULL,'0'),
(31723,60799,'2020-08-12 18:07:59',24,1659,73,0.00,120.00,0.00,NULL,'2020-08-12 18:07:59',26,NULL,'0'),
(31724,60744,'2020-08-12 18:07:59',5,1659,33,0.00,100.00,0.00,NULL,'2020-08-12 18:07:59',26,NULL,'0'),
(31725,60990,'2020-08-12 18:08:05',11,947,50,0.00,0.00,0.00,NULL,'2020-08-12 18:08:05',26,NULL,'0'),
(31726,60895,'2020-08-12 18:08:18',7,953,50,0.00,0.00,0.00,NULL,'2020-08-12 18:08:18',26,NULL,'0'),
(31727,61118,'2020-08-12 18:34:37',21,4477,41,5.00,160.00,0.00,NULL,'2020-08-12 18:34:37',26,NULL,'0'),
(31728,60971,'2020-08-12 18:35:15',5,4576,41,5.00,340.00,0.00,NULL,'2020-08-12 18:35:15',26,NULL,'0'),
(31729,61091,'2020-08-12 19:29:30',18,4383,21,5.00,320.00,0.00,NULL,'2020-08-12 19:29:30',26,NULL,'0'),
(31730,60718,'2020-08-12 08:52:34',7,2602,2,190.00,300.00,0.00,NULL,'2020-08-13 08:52:34',26,NULL,'0'),
(31731,60903,'2020-08-13 09:32:44',5,557,34,0.00,120.00,0.00,NULL,'2020-08-13 09:32:44',26,NULL,'0'),
(31732,60676,'2020-08-13 10:09:48',11,726,6,5.00,240.00,0.00,NULL,'2020-08-13 10:09:48',26,NULL,'0'),
(31733,60677,'2020-08-13 10:09:48',11,726,50,0.00,0.00,0.00,NULL,'2020-08-13 10:09:48',26,NULL,'0'),
(31734,60975,'2020-08-13 10:24:18',21,4403,43,5.00,220.00,0.00,NULL,'2020-08-13 10:24:18',26,NULL,'0'),
(31735,60912,'2020-08-13 11:21:39',5,1865,41,5.00,340.00,0.00,NULL,'2020-08-13 11:21:39',26,NULL,'0'),
(31736,61115,'2020-08-13 11:22:00',17,590,23,0.00,85.00,0.00,NULL,'2020-08-13 11:22:00',26,NULL,'0'),
(31737,61114,'2020-08-13 11:22:35',24,112,82,0.00,150.00,0.00,NULL,'2020-08-13 11:22:35',26,NULL,'0'),
(31738,61157,'2020-08-13 11:30:16',6,2577,17,0.00,150.00,0.00,NULL,'2020-08-13 11:30:16',26,NULL,'0'),
(31739,60854,'2020-08-13 11:46:14',3,5273,10,0.00,1300.00,0.00,NULL,'2020-08-13 11:46:14',26,NULL,'0'),
(31740,61093,'2020-08-13 12:15:22',24,5127,56,0.00,150.00,0.00,NULL,'2020-08-13 12:15:22',26,NULL,'0'),
(31741,60965,'2020-08-13 12:19:29',5,2188,33,5.00,180.00,0.00,NULL,'2020-08-13 12:19:29',26,NULL,'0'),
(31742,60181,'2020-08-13 12:47:51',25,5223,7,0.00,300.00,0.00,NULL,'2020-08-13 12:47:51',26,NULL,'0'),
(31743,61158,'2020-08-13 12:54:23',20,4479,56,0.00,150.00,0.00,NULL,'2020-08-13 12:54:23',26,NULL,'0'),
(31744,61106,'2020-08-13 13:00:52',19,437,6,5.00,250.00,0.00,NULL,'2020-08-13 13:00:52',26,NULL,'0'),
(31745,61140,'2020-08-13 13:04:46',21,498,22,0.00,50.00,0.00,NULL,'2020-08-13 13:04:46',26,NULL,'0'),
(31746,60930,'2020-08-13 13:13:20',12,5279,35,5.00,450.00,0.00,NULL,'2020-08-13 13:13:20',26,NULL,'0'),
(31747,60932,'2020-08-13 13:13:20',24,5279,56,0.00,150.00,0.00,NULL,'2020-08-13 13:13:20',26,NULL,'0'),
(31748,61040,'2020-08-13 13:28:41',5,4654,41,5.00,160.00,0.00,NULL,'2020-08-13 13:28:41',26,NULL,'0'),
(31749,61163,'2020-08-13 13:34:59',6,4318,17,0.00,150.00,0.00,NULL,'2020-08-13 13:34:59',26,NULL,'0'),
(31750,61155,'2020-08-13 13:38:22',21,106,41,5.00,320.00,0.00,NULL,'2020-08-13 13:38:22',26,NULL,'0'),
(31751,61156,'2020-08-13 13:38:22',20,106,56,0.00,150.00,0.00,NULL,'2020-08-13 13:38:22',26,NULL,'0'),
(31752,60996,'2020-08-13 14:02:57',25,5188,60,0.00,400.00,0.00,NULL,'2020-08-13 14:02:57',26,NULL,'0'),
(31753,60643,'2020-08-13 14:12:02',3,766,32,0.00,600.00,0.00,NULL,'2020-08-13 14:12:02',26,NULL,'0'),
(31754,60985,'2020-08-13 14:30:41',5,3866,33,80.00,0.00,0.00,NULL,'2020-08-13 14:30:41',26,NULL,'0'),
(31755,61060,'2020-08-13 14:32:33',24,5233,82,0.00,250.00,0.00,NULL,'2020-08-13 14:32:33',26,NULL,'0'),
(31756,61189,'2020-08-13 14:36:00',24,952,82,0.00,250.00,0.00,NULL,'2020-08-13 14:36:00',26,NULL,'0'),
(31757,61101,'2020-08-13 15:05:07',21,980,41,5.00,340.00,0.00,NULL,'2020-08-13 15:05:07',26,NULL,'0'),
(31758,59024,'2020-08-13 15:36:14',3,239,13,0.00,290.00,0.00,NULL,'2020-08-13 15:36:14',26,NULL,'0'),
(31759,61092,'2020-08-13 15:39:29',12,1027,6,5.00,240.00,0.00,NULL,'2020-08-13 15:39:29',26,NULL,'0'),
(31760,61165,'2020-08-13 16:04:35',20,2591,56,0.00,150.00,0.00,NULL,'2020-08-13 16:04:35',26,NULL,'0'),
(31761,60802,'2020-08-13 16:42:56',3,2090,5,0.00,370.00,0.00,NULL,'2020-08-13 16:42:56',26,NULL,'0'),
(31762,60803,'2020-08-13 16:42:56',24,2090,101,0.00,550.00,0.00,NULL,'2020-08-13 16:42:56',26,NULL,'0'),
(31763,60986,'2020-08-13 16:46:52',8,4015,50,0.00,0.00,0.00,NULL,'2020-08-13 16:46:52',26,NULL,'0'),
(31764,60964,'2020-08-13 16:58:25',24,125,56,0.00,150.00,0.00,NULL,'2020-08-13 16:58:25',26,NULL,'0'),
(31765,60963,'2020-08-13 16:58:25',3,125,13,0.00,330.00,0.00,NULL,'2020-08-13 16:58:25',26,NULL,'0'),
(31766,61019,'2020-08-13 17:21:11',5,4945,41,5.00,320.00,0.00,NULL,'2020-08-13 17:21:11',26,NULL,'0'),
(31767,61100,'2020-08-13 17:31:18',12,4411,6,5.00,250.00,0.00,NULL,'2020-08-13 17:31:18',26,NULL,'0'),
(31768,61160,'2020-08-13 17:31:43',21,5293,41,5.00,160.00,0.00,NULL,'2020-08-13 17:31:43',26,NULL,'0'),
(31769,61161,'2020-08-13 17:31:43',12,5293,43,5.00,240.00,0.00,NULL,'2020-08-13 17:31:43',26,NULL,'0'),
(31770,61058,'2020-08-13 17:32:31',5,3226,33,5.00,180.00,0.00,NULL,'2020-08-13 17:32:31',26,NULL,'0'),
(31771,61166,'2020-08-13 19:01:10',11,5294,35,5.00,420.00,0.00,NULL,'2020-08-13 19:01:10',26,NULL,'0'),
(31772,61099,'2020-08-13 19:01:33',5,1026,33,5.00,280.00,0.00,NULL,'2020-08-13 19:01:33',26,NULL,'0'),
(31773,61177,'2020-08-13 08:37:15',12,949,50,0.00,0.00,0.00,NULL,'2020-08-14 08:37:15',26,NULL,'0'),
(31774,59511,'2020-08-14 10:06:41',12,5171,43,5.00,220.00,0.00,NULL,'2020-08-14 10:06:41',26,NULL,'0'),
(31775,61061,'2020-08-14 10:09:46',3,1018,10,0.00,1300.00,0.00,NULL,'2020-08-14 10:09:46',26,NULL,'0'),
(31776,61112,'2020-08-14 10:15:11',8,1628,24,0.00,250.00,0.00,NULL,'2020-08-14 10:15:11',26,NULL,'0'),
(31777,60891,'2020-08-14 10:44:50',21,3160,6,5.00,240.00,0.00,NULL,'2020-08-14 10:44:49',26,NULL,'0'),
(31778,60587,'2020-08-14 10:54:07',7,1287,46,0.00,100.00,0.00,NULL,'2020-08-14 10:54:07',26,NULL,'0'),
(31779,60890,'2020-08-14 10:56:00',19,2931,6,5.00,250.00,0.00,NULL,'2020-08-14 10:56:00',26,NULL,'0'),
(31780,60297,'2020-08-14 10:57:57',18,3661,6,5.00,250.00,0.00,NULL,'2020-08-14 10:57:57',26,NULL,'0'),
(31781,61210,'2020-08-14 11:04:11',20,1376,56,0.00,150.00,0.00,NULL,'2020-08-14 11:04:11',26,NULL,'0'),
(31782,60694,'2020-08-14 11:20:05',17,2545,4,5.00,320.00,0.00,NULL,'2020-08-14 11:20:05',26,NULL,'0'),
(31783,61220,'2020-08-14 11:25:24',20,1800,56,0.00,150.00,0.00,NULL,'2020-08-14 11:25:24',26,NULL,'0'),
(31784,61204,'2020-08-14 12:02:57',20,4101,71,0.00,300.00,0.00,NULL,'2020-08-14 12:02:57',26,NULL,'0'),
(31785,61225,'2020-08-14 12:05:23',6,565,45,85.00,200.00,0.00,NULL,'2020-08-14 12:05:23',26,NULL,'0'),
(31786,61117,'2020-08-14 12:33:00',8,2134,24,0.00,250.00,0.00,NULL,'2020-08-14 12:33:00',26,NULL,'0'),
(31787,59702,'2020-08-14 12:43:54',3,459,13,0.00,290.00,0.00,NULL,'2020-08-14 12:43:54',26,NULL,'0'),
(31788,59703,'2020-08-14 12:43:54',11,459,35,5.00,340.00,0.00,NULL,'2020-08-14 12:43:54',26,NULL,'0'),
(31789,60535,'2020-08-14 12:43:54',5,459,33,5.00,180.00,0.00,NULL,'2020-08-14 12:43:54',26,NULL,'0'),
(31790,60792,'2020-08-14 12:52:50',7,407,38,355.00,550.00,0.00,NULL,'2020-08-14 12:52:50',26,NULL,'0'),
(31791,61049,'2020-08-14 12:58:20',18,2466,40,5.00,300.00,0.00,NULL,'2020-08-14 12:58:20',26,NULL,'0'),
(31792,60375,'2020-08-14 13:12:28',5,3969,41,5.00,340.00,0.00,NULL,'2020-08-14 13:12:28',26,NULL,'0'),
(31793,60376,'2020-08-14 13:12:28',3,3969,13,0.00,280.00,0.00,NULL,'2020-08-14 13:12:28',26,NULL,'0'),
(31794,61131,'2020-08-14 13:43:03',6,5292,37,0.00,300.00,0.00,NULL,'2020-08-14 13:43:03',26,NULL,'0'),
(31795,61139,'2020-08-14 13:54:38',6,3121,100,0.00,200.00,0.00,NULL,'2020-08-14 13:54:37',26,NULL,'0'),
(31796,61137,'2020-08-14 13:54:38',19,3121,6,5.00,250.00,0.00,NULL,'2020-08-14 13:54:37',26,NULL,'0'),
(31797,61138,'2020-08-14 13:54:38',21,3121,41,5.00,180.00,0.00,NULL,'2020-08-14 13:54:37',26,NULL,'0'),
(31798,61253,'2020-08-14 13:55:44',23,5281,65,0.00,200.00,0.00,NULL,'2020-08-14 13:55:44',26,NULL,'0'),
(31799,60896,'2020-08-14 13:58:59',7,3220,107,0.00,230.00,0.00,NULL,'2020-08-14 13:58:59',26,NULL,'0'),
(31800,61265,'2020-08-14 14:00:22',20,952,50,0.00,100.00,0.00,NULL,'2020-08-14 14:00:21',26,NULL,'0'),
(31801,61232,'2020-08-14 14:00:22',3,952,13,0.00,0.00,0.00,NULL,'2020-08-14 14:00:21',26,NULL,'0'),
(31802,61080,'2020-08-14 14:10:09',19,2394,6,5.00,260.00,0.00,NULL,'2020-08-14 14:10:09',26,NULL,'0'),
(31803,60937,'2020-08-14 14:10:42',5,716,41,5.00,340.00,0.00,NULL,'2020-08-14 14:10:42',26,NULL,'0'),
(31804,61214,'2020-08-14 14:33:43',8,2922,102,0.00,350.00,0.00,NULL,'2020-08-14 14:33:43',26,NULL,'0'),
(31805,60934,'2020-08-14 14:36:14',5,331,33,5.00,160.00,0.00,NULL,'2020-08-14 14:36:14',26,NULL,'0'),
(31806,61268,'2020-08-14 14:38:18',20,952,56,0.00,150.00,0.00,NULL,'2020-08-14 14:38:18',26,NULL,'0'),
(31807,60883,'2020-08-14 14:42:51',18,2468,6,5.00,250.00,0.00,NULL,'2020-08-14 14:42:51',26,NULL,'0'),
(31808,60884,'2020-08-14 14:42:51',17,2468,21,5.00,240.00,0.00,NULL,'2020-08-14 14:42:51',26,NULL,'0'),
(31809,60847,'2020-08-14 14:44:14',7,5272,46,0.00,280.00,0.00,NULL,'2020-08-14 14:44:14',26,NULL,'0'),
(31810,61215,'2020-08-14 15:12:14',12,3758,6,0.00,0.00,0.00,NULL,'2020-08-14 15:12:14',26,NULL,'0'),
(31811,61147,'2020-08-14 15:13:28',12,1763,6,5.00,220.00,0.00,NULL,'2020-08-14 15:13:28',26,NULL,'0'),
(31812,61071,'2020-08-14 15:18:03',23,5269,69,0.00,250.00,0.00,NULL,'2020-08-14 15:18:03',26,NULL,'0'),
(31813,61039,'2020-08-14 15:27:32',5,3839,41,5.00,340.00,0.00,NULL,'2020-08-14 15:27:32',26,NULL,'0'),
(31814,61020,'2020-08-14 15:42:44',11,1928,40,5.00,300.00,0.00,NULL,'2020-08-14 15:42:44',26,NULL,'0'),
(31815,61045,'2020-08-14 15:49:54',21,1776,6,5.00,240.00,0.00,NULL,'2020-08-14 15:49:54',26,NULL,'0'),
(31816,60952,'2020-08-14 16:08:26',7,2659,46,0.00,180.00,0.00,NULL,'2020-08-14 16:08:26',26,NULL,'0'),
(31817,60817,'2020-08-14 16:08:44',7,3044,28,0.00,15.00,0.00,NULL,'2020-08-14 16:08:44',26,NULL,'0'),
(31818,61213,'2020-08-14 16:18:05',12,4654,6,5.00,260.00,0.00,NULL,'2020-08-14 16:18:05',26,NULL,'0'),
(31819,61235,'2020-08-14 16:30:26',20,224,92,0.00,400.00,0.00,NULL,'2020-08-14 16:30:26',26,NULL,'0'),
(31820,61287,'2020-08-14 16:52:31',20,952,50,0.00,0.00,0.00,NULL,'2020-08-14 16:52:31',26,NULL,'0'),
(31821,61288,'2020-08-14 16:54:56',20,952,50,0.00,150.00,0.00,NULL,'2020-08-14 16:54:55',26,NULL,'0'),
(31822,61046,'2020-08-14 17:09:41',5,5233,41,5.00,340.00,0.00,NULL,'2020-08-14 17:09:41',26,NULL,'0'),
(31823,59687,'2020-08-14 17:15:45',18,1728,6,5.00,270.00,0.00,NULL,'2020-08-14 17:15:45',26,NULL,'0'),
(31824,61122,'2020-08-14 17:17:53',6,3241,38,320.00,900.00,0.00,NULL,'2020-08-14 17:17:53',26,NULL,'0'),
(31825,60981,'2020-08-14 17:41:48',7,5283,46,0.00,150.00,0.00,NULL,'2020-08-14 17:41:48',26,NULL,'0'),
(31826,61258,'2020-08-14 17:51:46',12,4028,6,5.00,245.00,0.00,NULL,'2020-08-14 17:51:46',26,NULL,'0'),
(31827,60919,'2020-08-14 18:15:22',11,639,6,5.00,265.00,0.00,NULL,'2020-08-14 18:15:22',26,NULL,'0'),
(31828,61159,'2020-08-14 18:28:41',17,4587,4,0.00,350.00,0.00,NULL,'2020-08-14 18:28:41',26,NULL,'0'),
(31829,61072,'2020-08-14 18:37:48',5,3750,33,5.00,190.00,0.00,NULL,'2020-08-14 18:37:48',26,NULL,'0'),
(31830,61283,'2020-08-14 19:01:20',18,693,6,5.00,280.00,0.00,NULL,'2020-08-14 19:01:20',26,NULL,'0'),
(31831,61281,'2020-08-14 19:12:32',7,812,46,0.00,180.00,0.00,NULL,'2020-08-14 19:12:32',26,NULL,'0'),
(31832,59510,'2020-08-15 09:02:22',19,5171,11,0.00,450.00,0.00,NULL,'2020-08-15 09:02:22',26,NULL,'0'),
(31833,60988,'2020-08-14 09:10:00',21,1743,41,5.00,180.00,0.00,NULL,'2020-08-15 09:10:00',26,NULL,'0'),
(31834,60037,'2020-08-15 10:06:12',5,1869,33,5.00,180.00,0.00,NULL,'2020-08-15 10:06:12',26,NULL,'0'),
(31835,61292,'2020-08-15 10:34:26',19,5130,6,5.00,250.00,0.00,NULL,'2020-08-15 10:34:26',26,NULL,'0'),
(31836,61285,'2020-08-15 10:38:21',6,4111,2,85.00,480.00,0.00,NULL,'2020-08-15 10:38:21',26,NULL,'0'),
(31837,61011,'2020-08-15 10:41:49',7,3780,59,0.00,80.00,0.00,NULL,'2020-08-15 10:41:48',26,NULL,'0'),
(31838,61105,'2020-08-15 10:42:19',7,4180,46,0.00,80.00,0.00,NULL,'2020-08-15 10:42:19',26,NULL,'0'),
(31839,60960,'2020-08-15 10:54:10',11,606,6,5.00,275.00,0.00,NULL,'2020-08-15 10:54:10',26,NULL,'0'),
(31840,61186,'2020-08-15 10:55:46',24,5297,56,0.00,150.00,0.00,NULL,'2020-08-15 10:55:46',26,NULL,'0'),
(31841,60827,'2020-08-15 11:01:15',17,5010,6,5.00,250.00,0.00,NULL,'2020-08-15 11:01:14',26,NULL,'0'),
(31842,59436,'2020-08-15 11:09:45',7,3309,20,0.00,150.00,0.00,NULL,'2020-08-15 11:09:45',26,NULL,'0'),
(31843,61219,'2020-08-15 11:09:53',8,333,102,0.00,380.00,0.00,NULL,'2020-08-15 11:09:53',26,NULL,'0'),
(31844,61240,'2020-08-15 11:24:24',3,1029,5,0.00,380.00,0.00,NULL,'2020-08-15 11:24:24',26,NULL,'0'),
(31845,61125,'2020-08-15 11:27:48',6,2134,20,0.00,200.00,0.00,NULL,'2020-08-15 11:27:48',26,NULL,'0'),
(31846,60841,'2020-08-15 12:31:31',7,4416,107,0.00,170.00,0.00,NULL,'2020-08-15 12:31:31',26,NULL,'0'),
(31847,61231,'2020-08-15 12:44:23',3,1617,50,0.00,0.00,0.00,NULL,'2020-08-15 12:44:23',26,NULL,'0'),
(31848,61230,'2020-08-15 12:44:23',3,1617,13,0.00,300.00,0.00,NULL,'2020-08-15 12:44:23',26,NULL,'0'),
(31849,60646,'2020-08-15 12:47:54',21,84,6,5.00,320.00,0.00,NULL,'2020-08-15 12:47:54',26,NULL,'0'),
(31850,60647,'2020-08-15 12:47:54',21,84,41,5.00,250.00,0.00,NULL,'2020-08-15 12:47:54',26,NULL,'0'),
(31851,61250,'2020-08-15 12:50:42',8,5302,7,0.00,300.00,0.00,NULL,'2020-08-15 12:50:42',26,NULL,'0'),
(31852,60507,'2020-08-15 13:09:03',18,766,21,5.00,310.00,0.00,NULL,'2020-08-15 13:09:03',26,NULL,'0'),
(31853,61030,'2020-08-15 13:40:41',17,2543,40,5.00,340.00,0.00,NULL,'2020-08-15 13:40:41',26,NULL,'0'),
(31854,61295,'2020-08-15 13:40:58',5,1983,33,5.00,160.00,0.00,NULL,'2020-08-15 13:40:58',26,NULL,'0'),
(31855,58907,'2020-08-15 13:43:59',18,1785,6,5.00,250.00,0.00,NULL,'2020-08-15 13:43:59',26,NULL,'0'),
(31856,58415,'2020-08-15 13:43:59',5,1785,33,5.00,180.00,0.00,NULL,'2020-08-15 13:43:59',26,NULL,'0'),
(31857,61055,'2020-08-15 13:57:51',24,4833,56,0.00,150.00,0.00,NULL,'2020-08-15 13:57:51',26,NULL,'0'),
(31858,61197,'2020-08-15 13:58:05',24,5298,56,0.00,150.00,0.00,NULL,'2020-08-15 13:58:05',26,NULL,'0'),
(31859,61310,'2020-08-15 13:58:11',24,4642,56,0.00,150.00,0.00,NULL,'2020-08-15 13:58:11',26,NULL,'0'),
(31860,61320,'2020-08-15 14:00:47',19,5014,6,5.00,250.00,0.00,NULL,'2020-08-15 14:00:47',26,NULL,'0'),
(31861,60892,'2020-08-15 14:22:53',7,125,46,0.00,150.00,0.00,NULL,'2020-08-15 14:22:53',26,NULL,'0'),
(31862,57149,'2020-08-15 14:26:33',3,944,13,0.00,290.00,0.00,NULL,'2020-08-15 14:26:33',26,NULL,'0'),
(31863,61226,'2020-08-15 14:31:47',25,3122,39,0.00,300.00,0.00,NULL,'2020-08-15 14:31:47',26,NULL,'0'),
(31864,61227,'2020-08-15 14:31:47',11,3122,6,5.00,280.00,0.00,NULL,'2020-08-15 14:31:47',26,NULL,'0'),
(31865,61206,'2020-08-15 14:37:20',25,4452,24,0.00,250.00,0.00,NULL,'2020-08-15 14:37:20',26,NULL,'0'),
(31866,61331,'2020-08-15 14:52:34',21,5307,6,5.00,255.00,0.00,NULL,'2020-08-15 14:52:34',26,NULL,'0'),
(31867,58894,'2020-08-15 14:55:37',18,388,6,5.00,240.00,0.00,NULL,'2020-08-15 14:55:37',26,NULL,'0'),
(31868,60983,'2020-08-15 15:06:50',17,5284,6,5.00,260.00,0.00,NULL,'2020-08-15 15:06:50',26,NULL,'0'),
(31869,60976,'2020-08-15 15:10:30',6,1982,38,385.00,1000.00,0.00,NULL,'2020-08-15 15:10:30',26,NULL,'0'),
(31870,60206,'2020-08-15 15:13:03',5,947,33,0.00,0.00,0.00,NULL,'2020-08-15 15:13:03',26,NULL,'0'),
(31871,61246,'2020-08-15 15:18:04',3,952,5,0.00,0.00,0.00,NULL,'2020-08-15 15:18:04',26,NULL,'0'),
(31872,61347,'2020-08-15 15:18:04',24,952,56,0.00,50.00,0.00,NULL,'2020-08-15 15:18:04',26,NULL,'0'),
(31873,61027,'2020-08-15 15:29:23',7,1887,59,0.00,80.00,0.00,NULL,'2020-08-15 15:29:23',26,NULL,'0'),
(31874,59252,'2020-08-15 15:39:21',11,5159,4,5.00,340.00,0.00,NULL,'2020-08-15 15:39:21',26,NULL,'0'),
(31875,61191,'2020-08-15 15:39:21',5,5159,41,5.00,350.00,0.00,NULL,'2020-08-15 15:39:21',26,NULL,'0'),
(31876,61236,'2020-08-15 15:40:49',21,119,23,0.00,30.00,0.00,NULL,'2020-08-15 15:40:49',26,NULL,'0'),
(31877,61247,'2020-08-15 16:05:33',24,1389,82,0.00,650.00,0.00,NULL,'2020-08-15 16:05:33',26,NULL,'0'),
(31878,61248,'2020-08-15 16:05:33',24,1389,50,0.00,0.00,0.00,NULL,'2020-08-15 16:05:33',26,NULL,'0'),
(31879,58906,'2020-08-15 16:08:12',11,564,6,5.00,280.00,0.00,NULL,'2020-08-15 16:08:12',26,NULL,'0'),
(31880,61233,'2020-08-15 16:11:54',3,599,13,0.00,310.00,0.00,NULL,'2020-08-15 16:11:54',26,NULL,'0'),
(31881,60966,'2020-08-15 16:13:30',18,415,6,0.00,0.00,0.00,NULL,'2020-08-15 16:13:30',26,NULL,'0'),
(31882,60967,'2020-08-15 16:13:30',18,415,6,5.00,270.00,0.00,NULL,'2020-08-15 16:13:30',26,NULL,'0'),
(31883,60980,'2020-08-15 16:28:17',7,2744,59,0.00,110.00,0.00,NULL,'2020-08-15 16:28:17',26,NULL,'0'),
(31884,61183,'2020-08-15 16:38:03',25,467,24,0.00,280.00,0.00,NULL,'2020-08-15 16:38:03',26,NULL,'0'),
(31885,61303,'2020-08-15 16:54:54',17,1834,6,5.00,250.00,0.00,NULL,'2020-08-15 16:54:54',26,NULL,'0'),
(31886,60820,'2020-08-15 17:00:28',6,5107,38,155.00,580.00,0.00,NULL,'2020-08-15 17:00:28',26,NULL,'0'),
(31887,61217,'2020-08-15 17:01:59',5,4015,50,0.00,0.00,0.00,NULL,'2020-08-15 17:01:59',26,NULL,'0'),
(31888,61043,'2020-08-15 17:05:36',7,3839,59,0.00,80.00,0.00,NULL,'2020-08-15 17:05:36',26,NULL,'0'),
(31889,61272,'2020-08-15 17:37:22',11,3027,6,5.00,290.00,0.00,NULL,'2020-08-15 17:37:22',26,NULL,'0'),
(31890,61323,'2020-08-15 18:10:30',18,631,21,0.00,400.00,0.00,NULL,'2020-08-15 18:10:30',26,NULL,'0'),
(31891,61097,'2020-08-15 18:32:26',17,980,6,5.00,240.00,0.00,NULL,'2020-08-15 18:32:26',26,NULL,'0'),
(31892,61152,'2020-08-15 18:41:56',7,4974,46,0.00,200.00,0.00,NULL,'2020-08-15 18:41:56',26,NULL,'0'),
(31893,60197,'2020-08-15 19:10:44',21,4078,35,5.00,420.00,0.00,NULL,'2020-08-15 19:10:44',26,NULL,'0'),
(31894,61296,'2020-08-15 20:08:14',21,5223,23,0.00,100.00,0.00,NULL,'2020-08-15 20:08:14',26,NULL,'0'),
(31895,60850,'2020-08-17 09:13:18',7,3322,46,0.00,80.00,0.00,NULL,'2020-08-17 09:13:18',26,NULL,'0'),
(31896,61148,'2020-08-17 10:12:56',18,5163,6,5.00,250.00,0.00,NULL,'2020-08-17 10:12:56',26,NULL,'0'),
(31897,60933,'2020-08-17 10:36:45',17,5280,6,5.00,240.00,0.00,NULL,'2020-08-17 10:36:45',26,NULL,'0'),
(31898,58099,'2020-08-17 10:36:58',5,388,41,5.00,340.00,0.00,NULL,'2020-08-17 10:36:58',26,NULL,'0'),
(31899,59264,'2020-08-17 11:14:18',3,3966,13,0.00,330.00,0.00,NULL,'2020-08-17 11:14:18',26,NULL,'0'),
(31900,61164,'2020-08-17 11:41:34',5,432,34,5.00,165.00,0.00,NULL,'2020-08-17 11:41:34',26,NULL,'0'),
(31901,59441,'2020-08-17 11:56:28',18,888,21,5.00,330.00,0.00,NULL,'2020-08-17 11:56:28',26,NULL,'0'),
(31902,61286,'2020-08-17 11:57:20',24,4847,56,0.00,150.00,0.00,NULL,'2020-08-17 11:57:20',26,NULL,'0'),
(31903,61378,'2020-08-17 12:02:49',24,1800,75,0.00,250.00,0.00,NULL,'2020-08-17 12:02:49',26,NULL,'0'),
(31904,60594,'2020-08-17 12:36:42',21,1226,6,5.00,250.00,0.00,NULL,'2020-08-17 12:36:42',26,NULL,'0'),
(31905,61241,'2020-08-17 12:47:39',17,1215,6,5.00,250.00,0.00,NULL,'2020-08-17 12:47:39',26,NULL,'0'),
(31906,61174,'2020-08-17 13:02:07',5,268,41,5.00,340.00,0.00,NULL,'2020-08-17 13:02:07',26,NULL,'0'),
(31907,61372,'2020-08-17 13:03:42',7,5309,38,300.00,900.00,0.00,NULL,'2020-08-17 13:03:42',26,NULL,'0'),
(31908,61229,'2020-08-17 13:48:42',3,699,13,10.00,300.00,0.00,NULL,'2020-08-17 13:48:42',26,NULL,'0'),
(31909,61390,'2020-08-17 14:14:59',6,565,100,135.00,500.00,0.00,NULL,'2020-08-17 14:14:59',26,NULL,'0'),
(31910,61432,'2020-08-17 14:25:37',6,1169,100,0.00,100.00,0.00,NULL,'2020-08-17 14:25:37',26,NULL,'0'),
(31911,61123,'2020-08-17 14:36:08',3,4341,10,0.00,1300.00,0.00,NULL,'2020-08-17 14:36:08',26,NULL,'0'),
(31912,61124,'2020-08-17 14:36:08',3,4341,50,0.00,0.00,0.00,NULL,'2020-08-17 14:36:08',26,NULL,'0'),
(31913,60870,'2020-08-17 14:36:08',18,4341,6,5.00,260.00,0.00,NULL,'2020-08-17 14:36:08',26,NULL,'0'),
(31914,61193,'2020-08-17 14:36:08',5,4341,41,5.00,340.00,0.00,NULL,'2020-08-17 14:36:08',26,NULL,'0'),
(31915,61194,'2020-08-17 14:36:08',5,4341,50,0.00,0.00,0.00,NULL,'2020-08-17 14:36:08',26,NULL,'0'),
(31916,61205,'2020-08-17 14:52:57',17,5300,40,5.00,260.00,0.00,NULL,'2020-08-17 14:52:57',26,NULL,'0'),
(31917,61463,'2020-08-17 15:21:42',24,952,74,0.00,100.00,0.00,NULL,'2020-08-17 15:21:42',26,NULL,'0'),
(31918,61339,'2020-08-17 15:23:57',25,2730,50,100.00,0.00,0.00,NULL,'2020-08-17 15:23:57',26,NULL,'0'),
(31919,61370,'2020-08-17 16:00:58',19,3839,50,0.00,0.00,0.00,NULL,'2020-08-17 16:00:58',26,NULL,'0'),
(31920,61371,'2020-08-17 16:00:58',19,3839,50,0.00,0.00,0.00,NULL,'2020-08-17 16:00:58',26,NULL,'0'),
(31921,61340,'2020-08-17 16:01:06',8,3866,50,100.00,0.00,0.00,NULL,'2020-08-17 16:01:06',26,NULL,'0'),
(31922,60065,'2020-08-17 16:05:06',18,5220,35,5.00,290.00,0.00,NULL,'2020-08-17 16:05:06',26,NULL,'0'),
(31923,61251,'2020-08-17 16:06:44',3,5302,14,0.00,450.00,0.00,NULL,'2020-08-17 16:06:44',26,NULL,'0'),
(31924,61252,'2020-08-17 16:06:44',3,5302,50,0.00,0.00,0.00,NULL,'2020-08-17 16:06:44',26,NULL,'0'),
(31925,61362,'2020-08-17 16:26:54',21,49,41,5.00,340.00,0.00,NULL,'2020-08-17 16:26:54',26,NULL,'0'),
(31926,61365,'2020-08-17 16:26:54',19,49,6,5.00,250.00,0.00,NULL,'2020-08-17 16:26:54',26,NULL,'0'),
(31927,61279,'2020-08-17 16:28:59',7,1953,59,0.00,50.00,0.00,NULL,'2020-08-17 16:28:59',26,NULL,'0'),
(31928,61256,'2020-08-17 16:43:50',5,459,33,0.00,160.00,0.00,NULL,'2020-08-17 16:43:50',26,NULL,'0'),
(31929,61257,'2020-08-17 16:43:50',5,459,50,0.00,0.00,0.00,NULL,'2020-08-17 16:43:50',26,NULL,'0'),
(31930,61481,'2020-08-17 16:45:11',5,949,41,5.00,320.00,0.00,NULL,'2020-08-17 16:45:11',26,NULL,'0'),
(31931,61346,'2020-08-17 16:57:21',17,1840,6,5.00,240.00,0.00,NULL,'2020-08-17 16:57:21',26,NULL,'0'),
(31932,61289,'2020-08-17 17:48:28',3,5065,5,0.00,350.00,0.00,NULL,'2020-08-17 17:48:28',26,NULL,'0'),
(31933,61368,'2020-08-17 18:06:27',18,56,6,5.00,250.00,0.00,NULL,'2020-08-17 18:06:27',26,NULL,'0'),
(31934,61126,'2020-08-17 18:06:27',7,56,59,0.00,100.00,0.00,NULL,'2020-08-17 18:06:27',26,NULL,'0'),
(31935,61446,'2020-08-17 18:11:36',17,230,43,5.00,220.00,0.00,NULL,'2020-08-17 18:11:36',26,NULL,'0'),
(31936,61278,'2020-08-17 18:12:34',7,835,2,0.00,300.00,0.00,NULL,'2020-08-17 18:12:34',26,NULL,'0'),
(31937,59121,'2020-08-17 18:12:34',5,835,41,0.00,345.00,0.00,NULL,'2020-08-17 18:12:34',26,NULL,'0'),
(31938,61304,'2020-08-17 18:23:06',21,5303,6,5.00,250.00,0.00,NULL,'2020-08-17 18:23:06',26,NULL,'0'),
(31939,61305,'2020-08-17 18:23:06',21,5303,41,5.00,320.00,0.00,NULL,'2020-08-17 18:23:06',26,NULL,'0'),
(31940,61249,'2020-08-17 08:59:11',7,3436,46,0.00,200.00,0.00,NULL,'2020-08-18 08:59:11',26,NULL,'0'),
(31941,61474,'2020-08-18 09:49:05',3,4981,32,0.00,600.00,0.00,NULL,'2020-08-18 09:49:05',26,NULL,'0'),
(31942,61391,'2020-08-18 09:50:09',21,1097,41,5.00,180.00,0.00,NULL,'2020-08-18 09:50:09',26,NULL,'0'),
(31943,61062,'2020-08-18 09:54:44',7,73,59,0.00,100.00,0.00,NULL,'2020-08-18 09:54:44',26,NULL,'0'),
(31944,61173,'2020-08-18 10:09:10',5,408,33,5.00,180.00,0.00,NULL,'2020-08-18 10:09:10',26,NULL,'0'),
(31945,61364,'2020-08-18 11:03:41',11,716,21,5.00,300.00,0.00,NULL,'2020-08-18 11:03:41',26,NULL,'0'),
(31946,61407,'2020-08-18 11:21:26',19,2600,6,5.00,250.00,0.00,NULL,'2020-08-18 11:21:26',26,NULL,'0'),
(31947,61457,'2020-08-18 11:43:50',17,5317,35,5.00,400.00,0.00,NULL,'2020-08-18 11:43:50',26,NULL,'0'),
(31948,61366,'2020-08-18 11:44:12',21,4876,43,5.00,220.00,0.00,NULL,'2020-08-18 11:44:12',26,NULL,'0'),
(31949,58429,'2020-08-18 11:56:27',25,5110,16,0.00,350.00,0.00,NULL,'2020-08-18 11:56:27',26,NULL,'0'),
(31950,61345,'2020-08-18 11:57:06',24,4855,56,0.00,150.00,0.00,NULL,'2020-08-18 11:57:06',26,NULL,'0'),
(31951,59032,'2020-08-18 12:14:12',3,835,13,0.00,310.00,0.00,NULL,'2020-08-18 12:14:12',26,NULL,'0'),
(31952,61356,'2020-08-18 12:16:50',18,5151,40,5.00,310.00,0.00,NULL,'2020-08-18 12:16:50',26,NULL,'0'),
(31953,61482,'2020-08-18 12:20:51',24,4621,73,0.00,120.00,0.00,NULL,'2020-08-18 12:20:51',26,NULL,'0'),
(31954,61470,'2020-08-18 12:22:44',17,950,50,0.00,0.00,0.00,NULL,'2020-08-18 12:22:44',26,NULL,'0'),
(31955,61480,'2020-08-18 12:22:53',8,3866,50,0.00,0.00,0.00,NULL,'2020-08-18 12:22:53',26,NULL,'0'),
(31956,61448,'2020-08-18 12:23:18',3,952,13,0.00,0.00,0.00,NULL,'2020-08-18 12:23:18',26,NULL,'0'),
(31957,61507,'2020-08-18 12:23:18',24,952,56,0.00,150.00,0.00,NULL,'2020-08-18 12:23:18',26,NULL,'0'),
(31958,60901,'2020-08-18 12:33:16',5,413,41,5.00,340.00,0.00,NULL,'2020-08-18 12:33:16',26,NULL,'0'),
(31959,59567,'2020-08-18 12:35:56',3,191,13,0.00,340.00,0.00,NULL,'2020-08-18 12:35:56',26,NULL,'0'),
(31960,59870,'2020-08-18 12:45:49',11,4088,21,5.00,300.00,0.00,NULL,'2020-08-18 12:45:49',26,NULL,'0'),
(31961,61437,'2020-08-18 12:50:24',19,1234,6,150.00,250.00,0.00,NULL,'2020-08-18 12:50:24',26,NULL,'0'),
(31962,61423,'2020-08-18 12:51:51',24,5312,86,0.00,550.00,0.00,NULL,'2020-08-18 12:51:51',26,NULL,'0'),
(31963,61388,'2020-08-18 13:09:04',8,4508,24,0.00,250.00,0.00,NULL,'2020-08-18 13:09:04',26,NULL,'0'),
(31964,61380,'2020-08-18 13:34:49',18,1786,6,5.00,270.00,0.00,NULL,'2020-08-18 13:34:49',26,NULL,'0'),
(31965,61381,'2020-08-18 13:34:49',18,1786,50,0.00,0.00,0.00,NULL,'2020-08-18 13:34:49',26,NULL,'0'),
(31966,61445,'2020-08-18 13:35:46',24,5233,82,0.00,300.00,0.00,NULL,'2020-08-18 13:35:46',26,NULL,'0'),
(31967,61502,'2020-08-18 13:43:11',19,2098,22,0.00,75.00,0.00,NULL,'2020-08-18 13:43:11',26,NULL,'0'),
(31968,59541,'2020-08-18 13:43:20',18,3839,50,0.00,0.00,0.00,NULL,'2020-08-18 13:43:20',26,NULL,'0'),
(31969,61406,'2020-08-18 13:47:22',17,5057,6,5.00,240.00,0.00,NULL,'2020-08-18 13:47:22',26,NULL,'0'),
(31970,60730,'2020-08-18 13:56:36',7,738,38,320.00,900.00,0.00,NULL,'2020-08-18 13:56:36',26,NULL,'0'),
(31971,60731,'2020-08-18 13:56:37',24,738,56,0.00,150.00,0.00,NULL,'2020-08-18 13:56:36',26,NULL,'0'),
(31972,61282,'2020-08-18 14:02:12',6,2652,38,295.00,1000.00,0.00,NULL,'2020-08-18 14:02:12',26,NULL,'0'),
(31973,59705,'2020-08-18 14:13:33',3,96,13,0.00,330.00,0.00,NULL,'2020-08-18 14:13:33',26,NULL,'0'),
(31974,60837,'2020-08-18 14:25:51',11,4699,6,5.00,260.00,0.00,NULL,'2020-08-18 14:25:51',26,NULL,'0'),
(31975,61095,'2020-08-18 14:26:14',7,2918,46,0.00,200.00,0.00,NULL,'2020-08-18 14:26:14',26,NULL,'0'),
(31976,61284,'2020-08-18 14:34:32',5,2137,41,5.00,340.00,0.00,NULL,'2020-08-18 14:34:32',26,NULL,'0'),
(31977,61419,'2020-08-18 15:00:45',19,5311,43,5.00,220.00,0.00,NULL,'2020-08-18 15:00:45',26,NULL,'0'),
(31978,61244,'2020-08-18 15:56:13',8,5301,102,0.00,380.00,0.00,NULL,'2020-08-18 15:56:13',26,NULL,'0'),
(31979,61005,'2020-08-18 15:57:25',25,748,8,0.00,380.00,0.00,NULL,'2020-08-18 15:57:25',26,NULL,'0'),
(31980,60869,'2020-08-18 15:59:02',11,4703,21,100.00,0.00,0.00,NULL,'2020-08-18 15:59:02',26,NULL,'0'),
(31981,61434,'2020-08-18 15:59:13',24,5313,71,0.00,650.00,0.00,NULL,'2020-08-18 15:59:13',26,NULL,'0'),
(31982,61435,'2020-08-18 15:59:13',24,5313,50,0.00,0.00,0.00,NULL,'2020-08-18 15:59:13',26,NULL,'0'),
(31983,61436,'2020-08-18 15:59:13',24,5313,50,0.00,0.00,0.00,NULL,'2020-08-18 15:59:13',26,NULL,'0'),
(31984,61558,'2020-08-18 16:05:55',24,952,50,0.00,0.00,0.00,NULL,'2020-08-18 16:05:55',26,NULL,'0'),
(31985,61424,'2020-08-18 16:15:05',21,5310,41,5.00,160.00,0.00,NULL,'2020-08-18 16:15:05',26,NULL,'0'),
(31986,61560,'2020-08-18 16:15:05',19,5310,6,5.00,280.00,0.00,NULL,'2020-08-18 16:15:05',26,NULL,'0'),
(31987,60972,'2020-08-18 16:42:05',3,5282,14,0.00,520.00,0.00,NULL,'2020-08-18 16:42:05',26,NULL,'0'),
(31988,59564,'2020-08-18 16:48:40',21,5129,41,5.00,160.00,0.00,NULL,'2020-08-18 16:48:40',26,NULL,'0'),
(31989,61531,'2020-08-18 16:48:50',7,953,50,0.00,0.00,0.00,NULL,'2020-08-18 16:48:50',26,NULL,'0'),
(31990,61489,'2020-08-18 16:48:50',7,953,59,0.00,0.00,0.00,NULL,'2020-08-18 16:48:50',26,NULL,'0'),
(31991,61568,'2020-08-18 16:50:30',7,953,46,0.00,150.00,0.00,NULL,'2020-08-18 16:50:30',26,NULL,'0'),
(31992,61332,'2020-08-18 17:56:34',21,3990,6,5.00,250.00,0.00,NULL,'2020-08-18 17:56:34',26,NULL,'0'),
(31993,61333,'2020-08-18 17:56:34',21,3990,41,5.00,180.00,0.00,NULL,'2020-08-18 17:56:34',26,NULL,'0'),
(31994,59287,'2020-08-18 17:57:15',5,2261,41,5.00,340.00,0.00,NULL,'2020-08-18 17:57:15',26,NULL,'0'),
(31995,59301,'2020-08-18 17:57:15',5,2261,41,5.00,340.00,0.00,NULL,'2020-08-18 17:57:15',26,NULL,'0'),
(31996,61527,'2020-08-18 17:57:15',6,2261,100,0.00,150.00,0.00,NULL,'2020-08-18 17:57:15',26,NULL,'0'),
(31997,61428,'2020-08-18 17:57:44',17,2799,40,0.00,310.00,0.00,NULL,'2020-08-18 17:57:44',26,NULL,'0'),
(31998,61499,'2020-08-18 17:58:13',18,167,6,5.00,240.00,0.00,NULL,'2020-08-18 17:58:13',26,NULL,'0'),
(31999,61383,'2020-08-18 17:58:20',18,2202,6,5.00,240.00,0.00,NULL,'2020-08-18 17:58:20',26,NULL,'0'),
(32000,61185,'2020-08-18 17:58:59',5,3708,41,5.00,320.00,0.00,NULL,'2020-08-18 17:58:59',26,NULL,'0'),
(32001,61276,'2020-08-18 19:07:32',18,5248,6,5.00,250.00,0.00,NULL,'2020-08-18 19:07:32',26,NULL,'0');

INSERT INTO `payments` VALUES 
(32002,60489,'2020-08-18 19:07:32',7,5248,38,440.00,1000.00,0.00,NULL,'2020-08-18 19:07:32',26,NULL,'0'),
(32003,61134,'2020-08-19 08:15:16',6,3963,20,0.00,300.00,0.00,NULL,'2020-08-19 08:15:16',26,NULL,'0'),
(32004,57721,'2020-08-19 10:25:22',3,90,13,0.00,290.00,0.00,NULL,'2020-08-19 10:25:22',26,NULL,'0'),
(32005,61367,'2020-08-18 10:44:33',11,532,21,5.00,310.00,0.00,NULL,'2020-08-19 10:44:33',26,NULL,'0'),
(32006,61458,'2020-08-18 10:49:06',6,3954,38,275.00,1000.00,0.00,NULL,'2020-08-19 10:49:06',26,NULL,'0'),
(32007,61459,'2020-08-18 10:49:06',5,3954,33,5.00,180.00,0.00,NULL,'2020-08-19 10:49:06',26,NULL,'0'),
(32008,61427,'2020-08-19 11:03:51',19,5311,11,100.00,0.00,0.00,NULL,'2020-08-19 11:03:51',26,NULL,'0'),
(32009,61420,'2020-08-19 11:04:15',19,5310,11,0.00,450.00,0.00,NULL,'2020-08-19 11:04:15',26,NULL,'0'),
(32010,61421,'2020-08-19 11:04:15',19,5310,50,0.00,0.00,0.00,NULL,'2020-08-19 11:04:15',26,NULL,'0'),
(32011,61422,'2020-08-19 11:04:15',6,5310,17,0.00,300.00,0.00,NULL,'2020-08-19 11:04:15',26,NULL,'0'),
(32012,61561,'2020-08-19 11:04:34',11,2137,6,5.00,250.00,0.00,NULL,'2020-08-19 11:04:34',26,NULL,'0'),
(32013,61136,'2020-08-19 11:06:45',6,4015,50,0.00,0.00,0.00,NULL,'2020-08-19 11:06:45',26,NULL,'0'),
(32014,61585,'2020-08-19 12:46:51',6,4015,38,205.00,0.00,0.00,NULL,'2020-08-19 12:46:51',26,NULL,'0'),
(32015,61536,'2020-08-19 12:54:42',3,3463,14,0.00,470.00,0.00,NULL,'2020-08-19 12:54:42',26,NULL,'0'),
(32016,61566,'2020-08-19 13:17:11',11,2068,35,5.00,310.00,0.00,NULL,'2020-08-19 13:17:11',26,NULL,'0'),
(32017,61548,'2020-08-19 14:57:20',3,5321,10,0.00,1300.00,0.00,NULL,'2020-08-19 14:57:20',26,NULL,'0'),
(32018,60325,'2020-08-20 10:21:27',8,1235,24,0.00,250.00,0.00,NULL,'2020-08-20 10:21:27',26,NULL,'0'),
(32019,59680,'2020-08-20 10:38:02',5,886,41,5.00,340.00,0.00,NULL,'2020-08-20 10:38:02',26,NULL,'0'),
(32020,61587,'2020-08-20 11:09:20',19,5324,6,5.00,250.00,0.00,NULL,'2020-08-20 11:09:20',26,NULL,'0'),
(32021,61322,'2020-08-20 11:19:40',3,807,10,0.00,1300.00,0.00,NULL,'2020-08-20 11:19:40',26,NULL,'0'),
(32022,61044,'2020-08-20 12:03:09',5,5096,41,5.00,340.00,0.00,NULL,'2020-08-20 12:03:09',26,NULL,'0'),
(32023,61167,'2020-08-20 12:45:42',3,5053,32,0.00,600.00,0.00,NULL,'2020-08-20 12:45:42',26,NULL,'0'),
(32024,61600,'2020-08-20 12:52:22',24,5327,82,0.00,250.00,0.00,NULL,'2020-08-20 12:52:22',26,NULL,'0'),
(32025,61190,'2020-08-20 13:10:44',5,4501,41,5.00,340.00,0.00,NULL,'2020-08-20 13:10:44',26,NULL,'0'),
(32026,61243,'2020-08-20 13:16:25',6,4782,38,235.00,700.00,0.00,NULL,'2020-08-20 13:16:25',26,NULL,'0'),
(32027,61642,'2020-08-20 13:16:50',24,952,56,0.00,150.00,0.00,NULL,'2020-08-20 13:16:50',26,NULL,'0'),
(32028,61438,'2020-08-20 13:32:00',19,5314,6,5.00,250.00,0.00,NULL,'2020-08-20 13:32:00',26,NULL,'0'),
(32029,61267,'2020-08-20 14:02:05',18,188,21,5.00,320.00,0.00,NULL,'2020-08-20 14:02:05',26,NULL,'0'),
(32030,61382,'2020-08-20 14:19:56',18,4583,4,5.00,240.00,0.00,NULL,'2020-08-20 14:19:56',26,NULL,'0'),
(32031,61337,'2020-08-20 14:20:04',8,953,24,0.00,0.00,0.00,NULL,'2020-08-20 14:20:04',26,NULL,'0'),
(32032,61154,'2020-08-20 15:04:46',5,949,33,0.00,240.00,0.00,NULL,'2020-08-20 15:04:46',26,NULL,'0'),
(32033,61546,'2020-08-20 15:12:37',24,5233,82,0.00,300.00,0.00,NULL,'2020-08-20 15:12:37',26,NULL,'0'),
(32034,61473,'2020-08-20 15:13:01',24,1044,56,0.00,150.00,0.00,NULL,'2020-08-20 15:13:01',26,NULL,'0'),
(32035,61516,'2020-08-20 15:28:24',6,3715,2,100.00,480.00,0.00,NULL,'2020-08-20 15:28:24',26,NULL,'0'),
(32036,61634,'2020-08-20 15:36:13',18,4327,6,5.00,260.00,0.00,NULL,'2020-08-20 15:36:13',26,NULL,'0'),
(32037,61447,'2020-08-20 15:54:38',8,3866,50,0.00,0.00,0.00,NULL,'2020-08-20 15:54:38',26,NULL,'0'),
(32038,59664,'2020-08-20 15:54:52',5,25,33,5.00,180.00,0.00,NULL,'2020-08-20 15:54:52',26,NULL,'0'),
(32039,61519,'2020-08-20 15:55:05',19,5322,6,5.00,240.00,0.00,NULL,'2020-08-20 15:55:05',26,NULL,'0'),
(32040,61669,'2020-08-20 16:10:01',24,952,56,0.00,150.00,0.00,NULL,'2020-08-20 16:10:01',26,NULL,'0'),
(32041,61611,'2020-08-20 16:24:54',6,84,100,0.00,100.00,0.00,NULL,'2020-08-20 16:24:54',26,NULL,'0'),
(32042,61612,'2020-08-20 16:29:11',19,5262,11,0.00,450.00,0.00,NULL,'2020-08-20 16:29:11',26,NULL,'0'),
(32043,61671,'2020-08-20 16:29:11',6,5262,17,0.00,320.00,0.00,NULL,'2020-08-20 16:29:11',26,NULL,'0'),
(32044,61280,'2020-08-20 16:29:38',23,5269,113,0.00,250.00,0.00,NULL,'2020-08-20 16:29:38',26,NULL,'0'),
(32045,60156,'2020-08-20 16:41:57',18,350,6,5.00,250.00,0.00,NULL,'2020-08-20 16:41:57',26,NULL,'0'),
(32046,61635,'2020-08-20 16:41:57',18,350,50,0.00,0.00,0.00,NULL,'2020-08-20 16:41:57',26,NULL,'0'),
(32047,61218,'2020-08-20 17:02:03',5,7,41,5.00,340.00,0.00,NULL,'2020-08-20 17:02:03',26,NULL,'0'),
(32048,61567,'2020-08-21 09:05:56',7,4702,59,0.00,100.00,0.00,NULL,'2020-08-21 09:05:56',26,NULL,'0'),
(32049,61385,'2020-08-21 10:45:31',17,1802,6,5.00,250.00,0.00,NULL,'2020-08-21 10:45:31',26,NULL,'0'),
(32050,61442,'2020-08-21 11:12:28',19,1097,6,5.00,250.00,0.00,NULL,'2020-08-21 11:12:28',26,NULL,'0'),
(32051,61354,'2020-08-21 11:13:27',8,177,24,0.00,375.00,0.00,NULL,'2020-08-21 11:13:27',26,NULL,'0'),
(32052,60327,'2020-08-21 11:35:26',5,1235,41,5.00,350.00,0.00,NULL,'2020-08-21 11:35:26',26,NULL,'0'),
(32053,61656,'2020-08-21 11:55:52',19,716,43,0.00,25.00,0.00,NULL,'2020-08-21 11:55:52',26,NULL,'0'),
(32054,61034,'2020-08-21 12:11:08',7,5123,38,220.00,700.00,0.00,NULL,'2020-08-21 12:11:08',26,NULL,'0'),
(32055,61627,'2020-08-21 12:50:07',8,5327,102,0.00,380.00,0.00,NULL,'2020-08-21 12:50:07',26,NULL,'0'),
(32056,61719,'2020-08-21 12:51:56',6,4508,17,0.00,130.00,0.00,NULL,'2020-08-21 12:51:56',26,NULL,'0'),
(32057,61655,'2020-08-21 12:52:48',6,191,45,100.00,480.00,0.00,'неправильно ела','2020-08-21 12:52:48',26,26,'0'),
(32058,61386,'2020-08-21 13:04:55',17,4884,6,5.00,250.00,0.00,NULL,'2020-08-21 13:04:55',26,NULL,'0'),
(32059,61679,'2020-08-21 13:41:01',7,2583,46,0.00,200.00,0.00,NULL,'2020-08-21 13:41:01',26,NULL,'0'),
(32060,61744,'2020-08-21 13:41:42',6,4015,26,0.00,100.00,0.00,NULL,'2020-08-21 13:41:42',26,NULL,'0'),
(32061,61745,'2020-08-21 13:42:15',6,4015,50,0.00,20.00,0.00,NULL,'2020-08-21 13:42:15',26,NULL,'0'),
(32062,61221,'2020-08-21 14:14:11',3,188,5,0.00,290.00,0.00,NULL,'2020-08-21 14:14:11',26,NULL,'0'),
(32063,61579,'2020-08-21 14:34:01',17,1237,43,5.00,210.00,0.00,NULL,'2020-08-21 14:34:01',26,NULL,'0'),
(32064,61514,'2020-08-21 14:43:11',8,5321,30,0.00,300.00,0.00,NULL,'2020-08-21 14:43:11',26,NULL,'0'),
(32065,61584,'2020-08-21 14:55:34',19,3233,6,5.00,270.00,0.00,NULL,'2020-08-21 14:55:34',26,NULL,'0'),
(32066,61662,'2020-08-21 15:07:08',19,5167,6,5.00,160.00,0.00,NULL,'2020-08-21 15:07:08',26,NULL,'0'),
(32067,61663,'2020-08-21 15:07:08',24,5167,56,0.00,150.00,0.00,NULL,'2020-08-21 15:07:08',26,NULL,'0'),
(32068,61762,'2020-08-21 15:08:08',6,4015,50,0.00,150.00,0.00,NULL,'2020-08-21 15:08:08',26,NULL,'0'),
(32069,61294,'2020-08-21 15:08:23',5,5188,41,5.00,320.00,0.00,NULL,'2020-08-21 15:08:23',26,NULL,'0'),
(32070,61324,'2020-08-21 15:15:37',5,776,33,5.00,160.00,0.00,NULL,'2020-08-21 15:15:37',26,NULL,'0'),
(32071,61329,'2020-08-21 15:23:45',3,4753,32,0.00,800.00,0.00,NULL,'2020-08-21 15:23:45',26,NULL,'0'),
(32072,61094,'2020-08-21 15:32:40',5,1906,33,5.00,100.00,0.00,NULL,'2020-08-21 15:32:40',26,NULL,'0'),
(32073,61603,'2020-08-21 16:32:14',17,5328,40,5.00,270.00,0.00,NULL,'2020-08-21 16:32:14',26,NULL,'0'),
(32074,61604,'2020-08-21 16:32:14',17,5328,50,0.00,0.00,0.00,NULL,'2020-08-21 16:32:14',26,NULL,'0'),
(32075,61619,'2020-08-21 16:37:48',6,4003,9,122.00,300.00,0.00,NULL,'2020-08-21 16:37:48',26,NULL,'0'),
(32076,61700,'2020-08-21 17:01:21',19,4248,11,0.00,450.00,0.00,NULL,'2020-08-21 17:01:21',26,NULL,'0'),
(32077,61657,'2020-08-21 17:04:06',3,4176,23,0.00,0.00,0.00,NULL,'2020-08-21 17:04:06',26,NULL,'0'),
(32078,61772,'2020-08-21 17:22:22',24,952,56,0.00,150.00,0.00,NULL,'2020-08-21 17:22:22',26,NULL,'0'),
(32079,60502,'2020-08-21 17:29:18',5,693,41,5.00,340.00,0.00,NULL,'2020-08-21 17:29:18',26,NULL,'0'),
(32080,61641,'2020-08-21 17:30:41',5,680,33,5.00,180.00,0.00,NULL,'2020-08-21 17:30:41',26,NULL,'0'),
(32081,59774,'2020-08-21 17:33:38',3,31,5,0.00,310.00,0.00,NULL,'2020-08-21 17:33:38',26,NULL,'0'),
(32082,61209,'2020-08-21 17:48:08',7,558,38,385.00,700.00,0.00,NULL,'2020-08-21 17:48:07',26,NULL,'0'),
(32083,61202,'2020-08-21 18:02:12',7,4366,107,0.00,80.00,0.00,NULL,'2020-08-21 18:02:12',26,NULL,'0'),
(32084,61454,'2020-08-21 18:21:09',8,2409,15,0.00,405.00,0.00,NULL,'2020-08-21 18:21:09',26,NULL,'0'),
(32085,61614,'2020-08-21 18:44:09',17,669,21,5.00,380.00,0.00,NULL,'2020-08-21 18:44:09',26,NULL,'0'),
(32086,61529,'2020-08-21 20:10:42',7,125,2,380.00,570.00,0.00,NULL,'2020-08-21 20:10:42',26,NULL,'0'),
(32087,61010,'2020-08-22 10:00:11',6,3666,37,0.00,300.00,0.00,NULL,'2020-08-22 10:00:11',26,NULL,'0'),
(32088,61490,'2020-08-22 10:19:19',24,379,73,0.00,320.00,0.00,NULL,'2020-08-22 10:19:19',26,NULL,'0'),
(32089,61574,'2020-08-22 10:55:58',8,983,16,0.00,350.00,0.00,NULL,'2020-08-22 10:55:58',26,NULL,'0'),
(32090,61596,'2020-08-22 10:55:58',8,983,50,0.00,0.00,0.00,NULL,'2020-08-22 10:55:58',26,NULL,'0'),
(32091,59957,'2020-08-26 11:01:50',17,2999,21,0.00,0.00,0.00,'неправильно вела','2020-08-22 11:01:50',26,26,'1'),
(32092,61681,'2020-08-22 11:05:54',11,4439,40,5.00,325.00,0.00,NULL,'2020-08-22 11:05:54',26,NULL,'0'),
(32093,61467,'2020-08-22 11:06:21',17,4168,6,5.00,290.00,0.00,NULL,'2020-08-22 11:06:21',26,NULL,'0'),
(32094,61515,'2020-08-22 11:36:51',12,4619,6,5.00,370.00,0.00,'неправильно вела','2020-08-22 11:36:51',26,26,'0'),
(32095,61666,'2020-08-22 11:44:50',18,350,21,5.00,295.00,0.00,NULL,'2020-08-22 11:44:50',26,NULL,'0'),
(32096,61675,'2020-08-22 11:59:24',8,188,50,0.00,400.00,0.00,NULL,'2020-08-22 11:59:24',26,NULL,'0'),
(32097,61710,'2020-08-22 12:20:50',24,5040,56,0.00,150.00,0.00,NULL,'2020-08-22 12:20:50',26,NULL,'0'),
(32098,61525,'2020-08-22 12:20:50',17,5040,43,5.00,210.00,0.00,NULL,'2020-08-22 12:20:50',26,NULL,'0'),
(32099,61729,'2020-08-22 12:25:19',24,5338,82,0.00,250.00,0.00,NULL,'2020-08-22 12:25:19',26,NULL,'0'),
(32100,61182,'2020-08-22 12:28:55',12,864,6,0.00,0.00,0.00,NULL,'2020-08-22 12:28:55',26,NULL,'0'),
(32101,61742,'2020-08-22 13:23:52',18,3468,6,5.00,250.00,0.00,NULL,'2020-08-22 13:23:52',26,NULL,'0'),
(32102,61652,'2020-08-22 13:26:31',11,4500,21,5.00,340.00,0.00,NULL,'2020-08-22 13:26:31',26,NULL,'0'),
(32103,61653,'2020-08-22 13:26:31',11,4500,50,0.00,0.00,0.00,NULL,'2020-08-22 13:26:31',26,NULL,'0'),
(32104,61654,'2020-08-22 13:26:31',24,4500,56,0.00,150.00,0.00,NULL,'2020-08-22 13:26:31',26,NULL,'0'),
(32105,61176,'2020-08-22 13:49:13',6,5295,38,410.00,1000.00,0.00,NULL,'2020-08-22 13:49:13',26,NULL,'0'),
(32106,61725,'2020-08-22 13:52:07',24,5327,82,0.00,250.00,0.00,NULL,'2020-08-22 13:52:07',26,NULL,'0'),
(32107,61826,'2020-08-22 14:12:12',6,4015,50,0.00,100.00,0.00,NULL,'2020-08-22 14:12:12',26,NULL,'0'),
(32108,61275,'2020-08-22 14:31:52',12,2528,6,5.00,310.00,0.00,NULL,'2020-08-22 14:31:52',26,NULL,'0'),
(32109,61668,'2020-08-22 14:41:41',11,5332,6,5.00,240.00,0.00,NULL,'2020-08-22 14:41:41',26,NULL,'0'),
(32110,61692,'2020-08-22 15:37:43',17,5335,43,5.00,240.00,0.00,NULL,'2020-08-22 15:37:43',26,NULL,'0'),
(32111,61768,'2020-08-22 15:40:53',6,2075,37,0.00,250.00,0.00,NULL,'2020-08-22 15:40:53',26,NULL,'0'),
(32112,61769,'2020-08-22 15:40:53',24,2075,56,0.00,150.00,0.00,NULL,'2020-08-22 15:40:53',26,NULL,'0'),
(32113,61770,'2020-08-22 15:40:53',6,2075,50,0.00,0.00,0.00,NULL,'2020-08-22 15:40:53',26,NULL,'0'),
(32114,61377,'2020-08-22 15:43:19',18,5242,35,0.00,450.00,0.00,NULL,'2020-08-22 15:43:19',26,NULL,'0'),
(32115,61677,'2020-08-22 15:50:10',11,5333,6,5.00,240.00,0.00,NULL,'2020-08-22 15:50:10',26,NULL,'0'),
(32116,61577,'2020-08-22 16:05:55',12,5286,4,5.00,265.00,0.00,NULL,'2020-08-22 16:05:55',26,NULL,'0'),
(32117,61750,'2020-08-22 16:53:13',24,5233,82,0.00,250.00,0.00,NULL,'2020-08-22 16:53:13',26,NULL,'0'),
(32118,61412,'2020-08-22 16:56:34',18,3960,43,5.00,220.00,0.00,NULL,'2020-08-22 16:56:34',26,NULL,'0'),
(32119,61713,'2020-08-22 17:17:14',17,5334,43,5.00,270.00,0.00,NULL,'2020-08-22 17:17:14',26,NULL,'0'),
(32120,61814,'2020-08-22 17:28:09',11,3127,6,5.00,260.00,0.00,NULL,'2020-08-22 17:28:09',26,NULL,'0'),
(32121,60878,'2020-08-22 17:28:58',8,953,20,0.00,0.00,0.00,NULL,'2020-08-22 17:28:58',26,NULL,'0'),
(32122,61684,'2020-08-22 17:29:03',8,3866,50,0.00,0.00,0.00,NULL,'2020-08-22 17:29:03',26,NULL,'0'),
(32123,61685,'2020-08-22 17:29:03',8,3866,50,0.00,0.00,0.00,NULL,'2020-08-22 17:29:03',26,NULL,'0'),
(32124,61737,'2020-08-22 17:36:09',6,5026,45,0.00,170.00,0.00,NULL,'2020-08-22 17:36:09',26,NULL,'0'),
(32125,61853,'2020-08-22 18:01:57',3,951,5,0.00,350.00,0.00,NULL,'2020-08-22 18:01:57',26,NULL,'0'),
(32126,61789,'2020-08-22 18:02:27',18,3883,6,5.00,250.00,0.00,NULL,'2020-08-22 18:02:27',26,NULL,'0'),
(32127,61873,'2020-08-24 09:17:12',7,953,50,100.00,0.00,0.00,NULL,'2020-08-24 09:17:12',26,NULL,'0'),
(32128,61843,'2020-08-24 10:02:52',3,542,13,0.00,310.00,0.00,NULL,'2020-08-24 10:02:51',26,NULL,'0'),
(32129,61844,'2020-08-24 10:02:52',3,542,50,0.00,0.00,0.00,NULL,'2020-08-24 10:02:51',26,NULL,'0'),
(32130,61680,'2020-08-24 10:03:11',11,2996,6,5.00,240.00,0.00,NULL,'2020-08-24 10:03:11',26,NULL,'0'),
(32131,61678,'2020-08-24 10:24:05',21,5333,41,5.00,160.00,0.00,NULL,'2020-08-24 10:24:05',26,NULL,'0'),
(32132,61460,'2020-08-24 10:31:22',17,4361,23,0.00,80.00,0.00,NULL,'2020-08-24 10:31:22',26,NULL,'0'),
(32133,61461,'2020-08-24 10:31:22',7,4361,59,0.00,100.00,0.00,NULL,'2020-08-24 10:31:22',26,NULL,'0'),
(32134,61733,'2020-08-24 10:47:25',7,188,46,0.00,180.00,0.00,NULL,'2020-08-24 10:47:25',26,NULL,'0'),
(32135,59881,'2020-08-24 11:47:58',18,2,6,5.00,290.00,0.00,NULL,'2020-08-24 11:47:58',26,NULL,'0'),
(32136,61601,'2020-08-24 12:00:49',11,4624,6,5.00,270.00,0.00,NULL,'2020-08-24 12:00:49',26,NULL,'0'),
(32137,61479,'2020-08-24 12:11:06',24,3706,56,0.00,150.00,0.00,NULL,'2020-08-24 12:11:06',26,NULL,'0'),
(32138,61899,'2020-08-24 12:15:18',24,5327,82,0.00,300.00,0.00,NULL,'2020-08-24 12:15:18',26,NULL,'0'),
(32139,61805,'2020-08-24 12:15:32',12,4448,6,5.00,210.00,0.00,NULL,'2020-08-24 12:15:32',26,NULL,'0'),
(32140,61808,'2020-08-24 12:15:32',12,4448,50,0.00,0.00,0.00,NULL,'2020-08-24 12:15:32',26,NULL,'0'),
(32141,61806,'2020-08-24 12:24:37',12,5188,6,5.00,270.00,0.00,NULL,'2020-08-24 12:24:37',26,NULL,'0'),
(32142,61807,'2020-08-24 12:24:37',12,5188,50,0.00,0.00,0.00,NULL,'2020-08-24 12:24:37',26,NULL,'0'),
(32143,61908,'2020-08-24 12:38:59',17,950,50,5.00,270.00,0.00,NULL,'2020-08-24 12:38:59',26,NULL,'0'),
(32144,61498,'2020-08-24 12:50:28',18,2591,40,5.00,250.00,0.00,NULL,'2020-08-24 12:50:28',26,NULL,'0'),
(32145,61786,'2020-08-24 13:02:30',11,336,6,5.00,240.00,0.00,NULL,'2020-08-24 13:02:30',26,NULL,'0'),
(32146,61466,'2020-08-24 13:11:03',7,1218,38,420.00,800.00,0.00,NULL,'2020-08-24 13:11:03',26,NULL,'0'),
(32147,61917,'2020-08-24 13:11:31',7,953,50,0.00,30.00,0.00,'неправильно вела','2020-08-24 13:11:31',26,26,'0'),
(32148,61658,'2020-08-24 14:09:31',8,766,16,0.00,350.00,0.00,NULL,'2020-08-24 14:09:31',26,NULL,'0'),
(32149,61530,'2020-08-24 14:09:42',8,3149,8,5.00,440.00,0.00,NULL,'2020-08-24 14:09:42',26,NULL,'0'),
(32150,61545,'2020-08-24 14:32:18',17,2849,40,5.00,380.00,0.00,NULL,'2020-08-24 14:32:18',26,NULL,'0'),
(32151,61538,'2020-08-24 14:32:18',21,2849,41,5.00,340.00,0.00,NULL,'2020-08-24 14:32:18',26,NULL,'0'),
(32152,61542,'2020-08-24 14:32:18',21,2849,41,5.00,340.00,0.00,NULL,'2020-08-24 14:32:18',26,NULL,'0'),
(32153,61544,'2020-08-24 14:32:18',12,2849,6,5.00,345.00,0.00,NULL,'2020-08-24 14:32:18',26,NULL,'0'),
(32154,61626,'2020-08-24 14:40:02',18,4404,6,5.00,270.00,0.00,NULL,'2020-08-24 14:40:02',26,NULL,'0'),
(32155,61723,'2020-08-24 14:51:21',17,5104,6,5.00,280.00,0.00,NULL,'2020-08-24 14:51:21',26,NULL,'0'),
(32156,61682,'2020-08-24 15:00:19',11,2267,6,5.00,285.00,0.00,NULL,'2020-08-24 15:00:19',26,NULL,'0'),
(32157,61743,'2020-08-24 15:35:51',8,1402,24,0.00,280.00,0.00,NULL,'2020-08-24 15:35:51',26,NULL,'0'),
(32158,61841,'2020-08-24 15:59:10',17,5265,23,0.00,55.00,0.00,NULL,'2020-08-24 15:59:10',26,NULL,'0'),
(32159,61851,'2020-08-24 16:16:12',24,5233,82,0.00,300.00,0.00,NULL,'2020-08-24 16:16:12',26,NULL,'0'),
(32160,61852,'2020-08-24 16:16:12',23,5233,108,0.00,300.00,0.00,NULL,'2020-08-24 16:16:12',26,NULL,'0'),
(32161,61848,'2020-08-24 16:16:22',24,5334,82,0.00,400.00,0.00,NULL,'2020-08-24 16:16:22',26,NULL,'0'),
(32162,61901,'2020-08-24 16:16:30',20,5346,56,0.00,150.00,0.00,NULL,'2020-08-24 16:16:30',26,NULL,'0'),
(32163,61054,'2020-08-24 16:17:02',3,3988,19,0.00,400.00,0.00,NULL,'2020-08-24 16:17:02',26,NULL,'0'),
(32164,61791,'2020-08-24 16:32:07',24,1049,56,0.00,150.00,0.00,NULL,'2020-08-24 16:32:07',26,NULL,'0'),
(32165,59981,'2020-08-24 16:53:07',11,3202,21,5.00,330.00,0.00,NULL,'2020-08-24 16:53:07',26,NULL,'0'),
(32166,61588,'2020-08-24 16:55:02',12,5325,21,5.00,325.00,0.00,NULL,'2020-08-24 16:55:02',26,NULL,'0'),
(32167,61940,'2020-08-24 17:06:44',23,950,50,0.00,300.00,0.00,NULL,'2020-08-24 17:06:44',26,NULL,'0'),
(32168,61755,'2020-08-24 17:07:12',18,4598,35,5.00,450.00,0.00,NULL,'2020-08-24 17:07:12',26,NULL,'0'),
(32169,61900,'2020-08-24 17:12:18',21,4015,50,0.00,0.00,0.00,NULL,'2020-08-24 17:12:18',26,NULL,'0'),
(32170,61763,'2020-08-24 17:12:18',21,4015,50,0.00,0.00,0.00,NULL,'2020-08-24 17:12:18',26,NULL,'0'),
(32171,61923,'2020-08-24 17:57:22',11,5349,40,5.00,270.00,0.00,NULL,'2020-08-24 17:57:22',26,NULL,'0'),
(32172,61493,'2020-08-24 17:58:32',7,5318,38,265.00,1000.00,0.00,NULL,'2020-08-24 17:58:32',26,NULL,'0'),
(32173,61811,'2020-08-24 18:39:29',12,1508,6,5.00,250.00,0.00,NULL,'2020-08-24 18:39:29',26,NULL,'0'),
(32174,61869,'2020-08-24 18:58:49',17,2217,6,0.00,270.00,0.00,NULL,'2020-08-24 18:58:49',26,NULL,'0'),
(32175,61891,'2020-08-24 19:21:23',24,4028,56,0.00,150.00,0.00,NULL,'2020-08-24 19:21:23',26,NULL,'0'),
(32176,61876,'2020-08-24 19:21:23',18,4028,6,0.00,0.00,0.00,NULL,'2020-08-24 19:21:23',26,NULL,'0'),
(32177,61957,'2020-08-24 19:21:23',11,4028,6,5.00,280.00,0.00,NULL,'2020-08-24 19:21:23',26,NULL,'0'),
(32178,61842,'2020-08-24 19:44:39',3,151,5,0.00,320.00,0.00,NULL,'2020-08-24 19:44:39',26,NULL,'0'),
(32179,61613,'2020-08-24 08:47:51',8,5099,24,0.00,250.00,0.00,NULL,'2020-08-25 08:47:51',26,NULL,'0'),
(32180,61961,'2020-08-24 08:57:20',7,953,50,0.00,30.00,0.00,NULL,'2020-08-25 08:57:19',26,NULL,'0'),
(32181,61845,'2020-08-25 09:59:01',3,81,5,0.00,375.00,0.00,NULL,'2020-08-25 09:59:00',26,NULL,'0'),
(32182,61846,'2020-08-25 09:59:01',3,81,5,0.00,0.00,0.00,NULL,'2020-08-25 09:59:00',26,NULL,'0'),
(32183,61847,'2020-08-25 09:59:01',3,81,50,0.00,0.00,0.00,NULL,'2020-08-25 09:59:00',26,NULL,'0'),
(32184,61820,'2020-08-25 10:32:41',18,141,6,5.00,250.00,0.00,NULL,'2020-08-25 10:32:41',26,NULL,'0'),
(32185,61821,'2020-08-25 10:32:41',18,141,50,0.00,0.00,0.00,NULL,'2020-08-25 10:32:41',26,NULL,'0'),
(32186,61582,'2020-08-25 10:32:49',11,4322,21,5.00,290.00,0.00,NULL,'2020-08-25 10:32:49',26,NULL,'0'),
(32187,61393,'2020-08-25 10:56:49',8,3963,102,0.00,380.00,0.00,NULL,'2020-08-25 10:56:49',26,NULL,'0'),
(32188,61919,'2020-08-25 11:21:00',24,5348,56,0.00,150.00,0.00,NULL,'2020-08-25 11:21:00',26,NULL,'0'),
(32189,61934,'2020-08-25 11:21:48',20,5062,56,0.00,100.00,0.00,NULL,'2020-08-25 11:21:48',26,NULL,'0'),
(32190,61985,'2020-08-25 11:22:16',7,953,59,0.00,100.00,0.00,NULL,'2020-08-25 11:22:16',26,NULL,'0'),
(32191,61874,'2020-08-25 11:29:54',21,652,22,0.00,50.00,0.00,NULL,'2020-08-25 11:29:54',26,NULL,'0'),
(32192,61736,'2020-08-25 11:41:16',24,5122,56,0.00,150.00,0.00,NULL,'2020-08-25 11:41:16',26,NULL,'0'),
(32193,61683,'2020-08-25 11:46:37',21,4508,41,5.00,180.00,0.00,NULL,'2020-08-25 11:46:37',26,NULL,'0'),
(32194,61586,'2020-08-25 12:02:21',17,4570,35,5.00,420.00,0.00,NULL,'2020-08-25 12:02:21',26,NULL,'0'),
(32195,61416,'2020-08-25 12:08:46',18,4995,6,5.00,250.00,0.00,NULL,'2020-08-25 12:08:46',26,NULL,'0'),
(32196,61731,'2020-08-25 12:40:03',12,5217,6,5.00,250.00,0.00,NULL,'2020-08-25 12:40:03',26,NULL,'0'),
(32197,61732,'2020-08-25 12:40:03',12,5217,50,0.00,0.00,0.00,NULL,'2020-08-25 12:40:03',26,NULL,'0'),
(32198,61620,'2020-08-25 12:49:18',8,5329,16,0.00,350.00,0.00,NULL,'2020-08-25 12:49:18',26,NULL,'0'),
(32199,61494,'2020-08-25 13:16:51',7,5319,38,490.00,1000.00,0.00,NULL,'2020-08-25 13:16:51',26,NULL,'0'),
(32200,61825,'2020-08-25 13:17:02',6,949,50,0.00,0.00,0.00,NULL,'2020-08-25 13:17:02',26,NULL,'0'),
(32201,61748,'2020-08-25 13:33:32',17,5340,6,5.00,260.00,0.00,NULL,'2020-08-25 13:33:32',26,NULL,'0'),
(32202,61960,'2020-08-25 13:37:58',11,4637,6,5.00,350.00,0.00,NULL,'2020-08-25 13:37:58',26,NULL,'0'),
(32203,61840,'2020-08-25 13:45:05',6,4450,100,0.00,100.00,0.00,NULL,'2020-08-25 13:45:05',26,NULL,'0'),
(32204,60814,'2020-08-25 13:45:33',18,2098,6,5.00,250.00,0.00,NULL,'2020-08-25 13:45:33',26,NULL,'0'),
(32205,61964,'2020-08-25 13:49:52',21,5352,6,5.00,250.00,0.00,NULL,'2020-08-25 13:49:52',26,NULL,'0'),
(32206,61630,'2020-08-25 13:50:15',7,1437,100,0.00,130.00,0.00,NULL,'2020-08-25 13:50:15',26,NULL,'0'),
(32207,61688,'2020-08-25 13:51:16',24,5334,101,0.00,900.00,0.00,NULL,'2020-08-25 13:51:16',26,NULL,'0'),
(32208,62008,'2020-08-25 13:51:48',20,5334,50,0.00,100.00,0.00,NULL,'2020-08-25 13:51:48',26,NULL,'0'),
(32209,60326,'2020-08-25 13:57:28',12,1235,6,5.00,260.00,0.00,NULL,'2020-08-25 13:57:28',26,NULL,'0'),
(32210,61717,'2020-08-25 13:57:28',7,1235,107,0.00,80.00,0.00,NULL,'2020-08-25 13:57:28',26,NULL,'0'),
(32211,61751,'2020-08-25 13:57:28',7,1235,50,0.00,0.00,0.00,NULL,'2020-08-25 13:57:28',26,NULL,'0'),
(32212,61785,'2020-08-25 14:39:07',7,947,46,0.00,150.00,0.00,NULL,'2020-08-25 14:39:07',26,NULL,'0'),
(32213,61944,'2020-08-25 14:47:15',23,5233,108,0.00,200.00,0.00,NULL,'2020-08-25 14:47:15',26,NULL,'0'),
(32214,61975,'2020-08-25 14:47:16',23,5233,112,0.00,300.00,0.00,NULL,'2020-08-25 14:47:15',26,NULL,'0'),
(32215,61757,'2020-08-25 15:09:09',8,937,16,0.00,350.00,0.00,NULL,'2020-08-25 15:09:09',26,NULL,'0'),
(32216,61920,'2020-08-25 15:10:27',24,148,56,0.00,200.00,0.00,NULL,'2020-08-25 15:10:27',26,NULL,'0'),
(32217,61921,'2020-08-25 15:10:27',12,148,6,5.00,250.00,0.00,NULL,'2020-08-25 15:10:27',26,NULL,'0'),
(32218,61922,'2020-08-25 15:10:27',12,148,50,0.00,0.00,0.00,NULL,'2020-08-25 15:10:27',26,NULL,'0'),
(32219,61486,'2020-08-25 15:20:36',11,1833,6,5.00,240.00,0.00,NULL,'2020-08-25 15:20:36',26,NULL,'0'),
(32220,61487,'2020-08-25 15:20:36',21,1833,41,5.00,180.00,0.00,NULL,'2020-08-25 15:20:36',26,NULL,'0'),
(32221,61777,'2020-08-25 15:23:10',12,4015,6,0.00,0.00,0.00,NULL,'2020-08-25 15:23:10',26,NULL,'0'),
(32222,61764,'2020-08-25 15:23:10',21,4015,50,0.00,0.00,0.00,NULL,'2020-08-25 15:23:10',26,NULL,'0'),
(32223,61886,'2020-08-25 15:23:10',8,4015,24,0.00,0.00,0.00,NULL,'2020-08-25 15:23:10',26,NULL,'0'),
(32224,61839,'2020-08-25 15:42:59',11,1951,6,5.00,270.00,0.00,NULL,'2020-08-25 15:42:59',26,NULL,'0'),
(32225,61453,'2020-08-25 15:46:04',18,2488,21,5.00,290.00,0.00,NULL,'2020-08-25 15:46:04',26,NULL,'0'),
(32226,59767,'2020-08-25 16:00:58',17,383,40,5.00,250.00,0.00,NULL,'2020-08-25 16:00:58',26,NULL,'0'),
(32227,61632,'2020-08-25 16:01:17',6,3564,2,110.00,480.00,0.00,NULL,'2020-08-25 16:01:17',26,NULL,'0'),
(32228,61866,'2020-08-25 16:24:22',24,2218,56,0.00,150.00,0.00,NULL,'2020-08-25 16:24:22',26,NULL,'0'),
(32229,61867,'2020-08-25 16:24:22',7,2218,2,150.00,450.00,0.00,NULL,'2020-08-25 16:24:22',26,NULL,'0'),
(32230,61788,'2020-08-25 17:01:45',8,1471,102,0.00,380.00,0.00,NULL,'2020-08-25 17:01:45',26,NULL,'0'),
(32231,61989,'2020-08-25 17:03:37',21,5154,6,5.00,250.00,0.00,NULL,'2020-08-25 17:03:37',26,NULL,'0'),
(32232,61990,'2020-08-25 17:03:37',21,5154,50,0.00,0.00,0.00,NULL,'2020-08-25 17:03:37',26,NULL,'0'),
(32233,61883,'2020-08-25 17:05:40',12,1338,22,0.00,40.00,0.00,NULL,'2020-08-25 17:05:40',26,NULL,'0'),
(32234,61882,'2020-08-25 17:05:40',7,1338,59,0.00,100.00,0.00,NULL,'2020-08-25 17:05:40',26,NULL,'0'),
(32235,61980,'2020-08-25 17:27:18',24,3326,101,0.00,400.00,0.00,NULL,'2020-08-25 17:27:18',26,NULL,'0'),
(32236,61774,'2020-08-25 17:42:24',7,4366,100,0.00,100.00,0.00,NULL,'2020-08-25 17:42:24',26,NULL,'0'),
(32237,61951,'2020-08-25 17:45:23',11,1026,21,5.00,335.00,0.00,NULL,'2020-08-25 17:45:23',26,NULL,'0'),
(32238,62025,'2020-08-25 17:52:46',18,4594,6,5.00,360.00,0.00,NULL,'2020-08-25 17:52:46',26,NULL,'0'),
(32239,61850,'2020-08-25 20:28:28',3,1049,5,0.00,290.00,0.00,NULL,'2020-08-25 20:28:28',26,NULL,'0'),
(32240,61986,'2020-08-25 08:51:51',11,1801,6,5.00,270.00,0.00,NULL,'2020-08-26 08:51:51',26,NULL,'0'),
(32241,61982,'2020-08-25 09:06:10',8,4010,29,0.00,50.00,0.00,NULL,'2020-08-26 09:06:10',26,NULL,'0'),
(32242,61955,'2020-08-25 09:06:25',7,3399,59,0.00,100.00,0.00,NULL,'2020-08-26 09:06:25',26,NULL,'0'),
(32243,61783,'2020-08-25 09:06:54',24,4427,79,0.00,50.00,0.00,NULL,'2020-08-26 09:06:54',26,NULL,'0'),
(32244,61782,'2020-08-25 09:06:54',17,4427,4,5.00,375.00,0.00,NULL,'2020-08-26 09:06:54',26,NULL,'0'),
(32245,61670,'2020-08-26 10:07:25',24,84,83,0.00,300.00,0.00,NULL,'2020-08-26 10:07:25',26,NULL,'0'),
(32246,60349,'2020-08-26 10:22:31',12,4501,6,5.00,260.00,0.00,NULL,'2020-08-26 10:22:31',26,NULL,'0'),
(32247,59458,'2020-08-26 10:51:55',11,1534,21,5.00,310.00,0.00,NULL,'2020-08-26 10:51:55',26,NULL,'0'),
(32248,59091,'2020-08-26 10:52:29',3,492,13,0.00,330.00,0.00,NULL,'2020-08-26 10:52:29',26,NULL,'0'),
(32249,62059,'2020-08-26 11:03:52',12,5091,23,0.00,100.00,0.00,NULL,'2020-08-26 11:03:52',26,NULL,'0'),
(32250,61711,'2020-08-26 11:04:38',8,716,102,0.00,380.00,0.00,NULL,'2020-08-26 11:04:38',26,NULL,'0'),
(32251,61702,'2020-08-26 11:07:10',7,5336,2,180.00,500.00,0.00,NULL,'2020-08-26 11:07:10',26,NULL,'0'),
(32252,61703,'2020-08-26 11:07:10',24,5336,56,0.00,150.00,0.00,NULL,'2020-08-26 11:07:10',26,NULL,'0'),
(32253,62027,'2020-08-26 11:12:19',18,693,6,150.00,0.00,0.00,NULL,'2020-08-26 11:12:19',26,NULL,'0'),
(32254,62028,'2020-08-26 11:12:19',18,693,50,0.00,0.00,0.00,NULL,'2020-08-26 11:12:19',26,NULL,'0'),
(32255,61712,'2020-08-26 12:09:18',7,2695,46,0.00,200.00,0.00,NULL,'2020-08-26 12:09:18',26,NULL,'0'),
(32256,61709,'2020-08-26 12:12:08',6,143,38,275.00,700.00,0.00,NULL,'2020-08-26 12:12:08',26,NULL,'0'),
(32257,60418,'2020-08-26 12:12:40',3,649,13,0.00,340.00,0.00,NULL,'2020-08-26 12:12:40',26,NULL,'0'),
(32258,62084,'2020-08-26 12:19:05',12,2451,6,5.00,130.00,0.00,NULL,'2020-08-26 12:19:05',26,NULL,'0'),
(32259,62085,'2020-08-26 12:19:53',21,2451,6,0.00,130.00,0.00,NULL,'2020-08-26 12:19:53',26,NULL,'0'),
(32260,62086,'2020-08-26 12:21:44',21,949,41,5.00,320.00,0.00,NULL,'2020-08-26 12:21:44',26,NULL,'0'),
(32261,61373,'2020-08-26 12:21:44',21,949,50,0.00,0.00,0.00,NULL,'2020-08-26 12:21:44',26,NULL,'0'),
(32262,62091,'2020-08-26 12:40:13',24,2451,50,0.00,230.00,0.00,NULL,'2020-08-26 12:40:13',26,NULL,'0'),
(32263,61792,'2020-08-26 13:00:36',8,4601,102,0.00,350.00,0.00,NULL,'2020-08-26 13:00:36',26,NULL,'0'),
(32264,62093,'2020-08-26 13:01:14',24,952,50,0.00,150.00,0.00,NULL,'2020-08-26 13:01:14',26,NULL,'0'),
(32265,62023,'2020-08-26 13:16:07',18,3564,6,5.00,270.00,0.00,NULL,'2020-08-26 13:16:07',26,NULL,'0'),
(32266,61609,'2020-08-26 13:18:46',11,3145,21,5.00,335.00,0.00,NULL,'2020-08-26 13:18:46',26,NULL,'0'),
(32267,59491,'2020-08-26 13:19:34',12,4101,6,5.00,295.00,0.00,NULL,'2020-08-26 13:19:34',26,NULL,'0'),
(32268,61238,'2020-08-26 13:19:34',24,4101,71,0.00,300.00,0.00,NULL,'2020-08-26 13:19:34',26,NULL,'0'),
(32269,62040,'2020-08-26 13:20:23',20,5327,82,0.00,250.00,0.00,NULL,'2020-08-26 13:20:23',26,NULL,'0'),
(32270,61759,'2020-08-26 13:21:22',24,5083,56,0.00,200.00,0.00,NULL,'2020-08-26 13:21:22',26,NULL,'0'),
(32271,61760,'2020-08-26 13:21:22',24,5083,50,0.00,0.00,0.00,NULL,'2020-08-26 13:21:22',26,NULL,'0'),
(32272,60601,'2020-08-26 13:42:17',21,2484,6,5.00,220.00,0.00,NULL,'2020-08-26 13:42:17',26,NULL,'0'),
(32273,59710,'2020-08-26 13:48:08',3,222,13,0.00,320.00,0.00,NULL,'2020-08-26 13:48:08',26,NULL,'0'),
(32274,61918,'2020-08-26 13:50:03',7,3402,46,0.00,180.00,0.00,NULL,'2020-08-26 13:50:03',26,NULL,'0'),
(32275,61776,'2020-08-26 14:01:24',12,5337,6,5.00,260.00,0.00,NULL,'2020-08-26 14:01:24',26,NULL,'0'),
(32276,61756,'2020-08-26 14:26:39',3,4060,10,0.00,800.00,0.00,NULL,'2020-08-26 14:26:39',26,NULL,'0'),
(32277,62063,'2020-08-26 14:47:29',11,5360,6,5.00,270.00,0.00,NULL,'2020-08-26 14:47:29',26,NULL,'0'),
(32278,61971,'2020-08-26 14:58:21',8,1090,16,0.00,350.00,0.00,NULL,'2020-08-26 14:58:21',26,NULL,'0'),
(32279,62103,'2020-08-26 15:01:46',24,952,50,0.00,100.00,0.00,NULL,'2020-08-26 15:01:46',26,NULL,'0'),
(32280,61629,'2020-08-26 15:56:38',7,5331,46,0.00,200.00,0.00,NULL,'2020-08-26 15:56:38',26,NULL,'0'),
(32281,61628,'2020-08-26 15:56:38',11,5331,6,5.00,240.00,0.00,NULL,'2020-08-26 15:56:38',26,NULL,'0'),
(32282,62022,'2020-08-26 16:11:26',18,4957,6,5.00,240.00,0.00,NULL,'2020-08-26 16:11:26',26,NULL,'0'),
(32283,60721,'2020-08-26 16:12:12',3,610,13,0.00,250.00,0.00,NULL,'2020-08-26 16:12:12',26,NULL,'0'),
(32284,61828,'2020-08-26 16:18:32',12,4654,35,5.00,240.00,0.00,NULL,'2020-08-26 16:18:32',26,NULL,'0'),
(32285,62120,'2020-08-26 16:20:55',12,949,50,0.00,20.00,0.00,NULL,'2020-08-26 16:20:55',26,NULL,'0'),
(32286,61888,'2020-08-26 16:24:41',8,255,24,0.00,250.00,0.00,NULL,'2020-08-26 16:24:41',26,NULL,'0'),
(32287,61983,'2020-08-26 16:35:12',23,5334,50,0.00,420.00,0.00,NULL,'2020-08-26 16:35:12',26,NULL,'0'),
(32288,61984,'2020-08-26 16:35:12',24,5334,82,0.00,400.00,0.00,NULL,'2020-08-26 16:35:12',26,NULL,'0'),
(32289,61970,'2020-08-26 16:54:33',21,5320,6,5.00,250.00,0.00,NULL,'2020-08-26 16:54:33',26,NULL,'0'),
(32290,61506,'2020-08-26 16:54:33',21,5320,41,5.00,320.00,0.00,NULL,'2020-08-26 16:54:33',26,NULL,'0'),
(32291,61469,'2020-08-26 17:00:09',24,5237,56,0.00,100.00,0.00,NULL,'2020-08-26 17:00:09',26,NULL,'0'),
(32292,61572,'2020-08-26 17:00:43',6,3866,50,0.00,0.00,0.00,NULL,'2020-08-26 17:00:43',26,NULL,'0'),
(32293,61571,'2020-08-26 17:00:55',8,4015,24,0.00,0.00,0.00,NULL,'2020-08-26 17:00:55',26,NULL,'0'),
(32294,61927,'2020-08-26 17:04:37',6,5055,38,400.00,1000.00,0.00,NULL,'2020-08-26 17:04:37',26,NULL,'0'),
(32295,61928,'2020-08-26 17:04:37',20,5055,56,0.00,400.00,0.00,NULL,'2020-08-26 17:04:37',26,NULL,'0'),
(32296,62012,'2020-08-26 17:15:38',18,2527,6,5.00,240.00,0.00,NULL,'2020-08-26 17:15:38',26,NULL,'0'),
(32297,62009,'2020-08-26 17:17:09',18,2040,6,5.00,250.00,0.00,NULL,'2020-08-26 17:17:09',26,NULL,'0'),
(32298,62010,'2020-08-26 17:17:09',18,2040,6,0.00,0.00,0.00,NULL,'2020-08-26 17:17:09',26,NULL,'0'),
(32299,60266,'2020-08-26 17:30:47',3,648,13,0.00,320.00,0.00,NULL,'2020-08-26 17:30:47',26,NULL,'0'),
(32300,61896,'2020-08-26 17:37:17',11,183,6,5.00,240.00,0.00,NULL,'2020-08-26 17:37:17',26,NULL,'0'),
(32301,62141,'2020-08-26 18:10:47',24,952,56,0.00,150.00,0.00,NULL,'2020-08-26 18:10:47',26,NULL,'0'),
(32302,62143,'2020-08-26 18:16:32',24,952,79,0.00,50.00,0.00,NULL,'2020-08-26 18:16:32',26,NULL,'0'),
(32303,61976,'2020-08-26 18:36:43',12,1438,21,0.00,300.00,0.00,NULL,'2020-08-26 18:36:43',26,NULL,'0'),
(32304,62026,'2020-08-26 18:39:32',18,5186,6,5.00,260.00,0.00,NULL,'2020-08-26 18:39:32',26,NULL,'0'),
(32305,61449,'2020-08-26 19:00:09',11,5299,23,0.00,150.00,0.00,NULL,'2020-08-26 19:00:09',26,NULL,'0'),
(32306,61201,'2020-08-26 19:00:09',11,5299,43,0.00,225.00,0.00,NULL,'2020-08-26 19:00:09',26,NULL,'0'),
(32307,61491,'2020-08-26 19:15:47',3,379,5,0.00,290.00,0.00,NULL,'2020-08-26 19:15:47',26,NULL,'0'),
(32308,61880,'2020-08-26 19:21:21',7,4301,38,260.00,900.00,0.00,NULL,'2020-08-26 19:21:21',26,NULL,'0'),
(32309,61929,'2020-08-27 09:37:26',7,5350,46,0.00,180.00,0.00,NULL,'2020-08-27 09:37:26',26,NULL,'0'),
(32310,61701,'2020-08-27 10:19:17',12,1764,43,5.00,270.00,0.00,NULL,'2020-08-27 10:19:17',26,NULL,'0'),
(32311,60658,'2020-08-27 10:36:45',24,4167,56,0.00,250.00,0.00,NULL,'2020-08-27 10:36:45',26,NULL,'0'),
(32312,61477,'2020-08-27 10:46:09',7,1953,59,0.00,50.00,0.00,NULL,'2020-08-27 10:46:09',26,NULL,'0'),
(32313,61893,'2020-08-27 10:46:26',8,3866,50,0.00,0.00,0.00,NULL,'2020-08-27 10:46:26',26,NULL,'0'),
(32314,61979,'2020-08-27 11:11:05',3,191,42,0.00,40.00,0.00,NULL,'2020-08-27 11:11:05',26,NULL,'0'),
(32315,60598,'2020-08-27 11:12:20',3,26,13,0.00,290.00,0.00,NULL,'2020-08-27 11:12:20',26,NULL,'0'),
(32316,61562,'2020-08-27 11:23:04',6,2261,100,120.00,550.00,0.00,NULL,'2020-08-27 11:23:04',26,NULL,'0'),
(32317,61468,'2020-08-27 11:25:35',24,5237,56,0.00,200.00,0.00,NULL,'2020-08-27 11:25:35',26,NULL,'0'),
(32318,62021,'2020-08-27 11:33:17',20,5260,56,0.00,150.00,0.00,NULL,'2020-08-27 11:33:17',26,NULL,'0'),
(32319,61856,'2020-08-27 11:45:52',7,5103,59,0.00,80.00,0.00,NULL,'2020-08-27 11:45:52',26,NULL,'0'),
(32320,59543,'2020-08-27 11:57:14',24,5174,56,0.00,150.00,0.00,NULL,'2020-08-27 11:57:14',26,NULL,'0'),
(32321,61707,'2020-08-27 12:09:55',12,1080,6,5.00,270.00,0.00,NULL,'2020-08-27 12:09:55',26,NULL,'0'),
(32322,62064,'2020-08-27 12:12:25',7,953,59,0.00,80.00,0.00,NULL,'2020-08-27 12:12:25',26,NULL,'0'),
(32323,62176,'2020-08-27 12:13:15',7,953,59,0.00,90.00,0.00,NULL,'2020-08-27 12:13:15',26,NULL,'0'),
(32324,62134,'2020-08-27 12:25:15',17,4793,4,5.00,370.00,0.00,NULL,'2020-08-27 12:25:15',26,NULL,'0'),
(32325,62136,'2020-08-27 12:25:15',17,4793,50,0.00,0.00,0.00,NULL,'2020-08-27 12:25:15',26,NULL,'0'),
(32326,61884,'2020-08-27 12:33:18',7,5345,46,0.00,200.00,0.00,NULL,'2020-08-27 12:33:18',26,NULL,'0'),
(32327,58330,'2020-08-27 12:35:09',11,1010,6,5.00,260.00,0.00,NULL,'2020-08-27 12:35:09',26,NULL,'0'),
(32328,59538,'2020-08-27 12:43:44',24,5146,56,0.00,150.00,0.00,NULL,'2020-08-27 12:43:44',26,NULL,'0'),
(32329,62181,'2020-08-27 12:46:11',7,953,28,0.00,30.00,0.00,NULL,'2020-08-27 12:46:11',26,NULL,'0'),
(32330,61795,'2020-08-27 13:07:01',11,998,43,5.00,250.00,0.00,NULL,'2020-08-27 13:07:01',26,NULL,'0'),
(32331,61796,'2020-08-27 13:07:01',6,998,38,170.00,500.00,0.00,NULL,'2020-08-27 13:07:01',26,NULL,'0'),
(32332,61797,'2020-08-27 13:07:01',6,998,50,0.00,0.00,0.00,NULL,'2020-08-27 13:07:01',26,NULL,'0'),
(32333,62182,'2020-08-27 13:09:57',24,952,56,0.00,300.00,0.00,NULL,'2020-08-27 13:09:57',26,NULL,'0'),
(32334,61898,'2020-08-27 13:10:47',7,4034,59,0.00,90.00,0.00,NULL,'2020-08-27 13:10:47',26,NULL,'0'),
(32335,60427,'2020-08-27 13:27:21',21,4882,21,5.00,290.00,0.00,NULL,'2020-08-27 13:27:21',26,NULL,'0'),
(32336,61903,'2020-08-27 13:27:45',12,3254,6,5.00,270.00,0.00,NULL,'2020-08-27 13:27:45',26,NULL,'0'),
(32337,61996,'2020-08-27 13:37:28',15,5355,11,0.00,100.00,0.00,NULL,'2020-08-27 13:37:28',26,NULL,'0'),
(32338,62116,'2020-08-27 14:04:18',17,5342,6,5.00,275.00,0.00,NULL,'2020-08-27 14:04:18',26,NULL,'0'),
(32339,59002,'2020-08-27 14:09:46',21,5138,35,5.00,470.00,0.00,NULL,'2020-08-27 14:09:46',26,NULL,'0'),
(32340,59003,'2020-08-27 14:09:46',8,5138,102,0.00,300.00,0.00,NULL,'2020-08-27 14:09:46',26,NULL,'0'),
(32341,59004,'2020-08-27 14:09:46',24,5138,56,0.00,150.00,0.00,NULL,'2020-08-27 14:09:46',26,NULL,'0'),
(32342,60662,'2020-08-27 14:10:26',11,5259,6,5.00,270.00,0.00,NULL,'2020-08-27 14:10:26',26,NULL,'0'),
(32343,57244,'2020-08-27 14:38:57',3,104,5,0.00,380.00,0.00,NULL,'2020-08-27 14:38:56',26,NULL,'0'),
(32344,57245,'2020-08-27 14:39:03',3,951,50,0.00,0.00,0.00,NULL,'2020-08-27 14:39:03',26,NULL,'0'),
(32345,59334,'2020-08-27 14:39:16',3,289,13,0.00,300.00,0.00,NULL,'2020-08-27 14:39:16',26,NULL,'0'),
(32346,62094,'2020-08-27 15:52:45',24,1471,56,0.00,150.00,0.00,NULL,'2020-08-27 15:52:45',26,NULL,'0'),
(32347,61941,'2020-08-27 15:52:57',20,5233,82,0.00,300.00,0.00,NULL,'2020-08-27 15:52:57',26,NULL,'0'),
(32348,61942,'2020-08-27 15:52:57',23,5233,112,0.00,100.00,0.00,NULL,'2020-08-27 15:52:57',26,NULL,'0'),
(32349,61203,'2020-08-27 15:55:21',11,497,6,5.00,270.00,0.00,NULL,'2020-08-27 15:55:21',26,NULL,'0'),
(32350,61266,'2020-08-27 15:55:38',21,716,41,5.00,180.00,0.00,NULL,'2020-08-27 15:55:38',26,NULL,'0'),
(32351,61857,'2020-08-27 15:56:06',8,5344,102,0.00,350.00,0.00,NULL,'2020-08-27 15:56:06',26,NULL,'0'),
(32352,61425,'2020-08-27 15:56:22',17,4971,6,5.00,260.00,0.00,NULL,'2020-08-27 15:56:22',26,NULL,'0'),
(32353,61973,'2020-08-27 16:08:17',3,3340,13,0.00,290.00,0.00,NULL,'2020-08-27 16:08:17',26,NULL,'0'),
(32354,61426,'2020-08-27 16:11:06',12,4972,4,5.00,380.00,0.00,NULL,'2020-08-27 16:11:06',26,NULL,'0'),
(32355,62122,'2020-08-27 16:36:08',24,5366,56,0.00,150.00,0.00,NULL,'2020-08-27 16:36:08',26,NULL,'0'),
(32356,62144,'2020-08-27 16:46:18',24,1544,73,0.00,130.00,0.00,NULL,'2020-08-27 16:46:18',26,NULL,'0'),
(32357,61511,'2020-08-27 16:59:42',11,1129,6,5.00,240.00,0.00,NULL,'2020-08-27 16:59:42',26,NULL,'0'),
(32358,60607,'2020-08-27 17:11:20',7,896,38,220.00,600.00,0.00,NULL,'2020-08-27 17:11:20',26,NULL,'0'),
(32359,61997,'2020-08-27 17:16:56',8,4411,24,0.00,380.00,0.00,NULL,'2020-08-27 17:16:56',26,NULL,'0'),
(32360,61492,'2020-08-27 17:23:14',21,2089,41,5.00,80.00,0.00,NULL,'2020-08-27 17:23:14',26,NULL,'0'),
(32361,60277,'2020-08-27 17:30:38',3,139,5,0.00,290.00,0.00,NULL,'2020-08-27 17:30:38',26,NULL,'0'),
(32362,62077,'2020-08-27 17:44:16',6,5362,100,105.00,480.00,0.00,NULL,'2020-08-27 17:44:16',26,NULL,'0'),
(32363,61926,'2020-08-27 17:50:12',11,4014,43,5.00,210.00,0.00,NULL,'2020-08-27 17:50:12',26,NULL,'0'),
(32364,61995,'2020-08-27 17:50:12',6,4014,37,0.00,200.00,0.00,NULL,'2020-08-27 17:50:12',26,NULL,'0'),
(32365,61374,'2020-08-27 17:50:28',21,949,50,0.00,0.00,0.00,NULL,'2020-08-27 17:50:28',26,NULL,'0'),
(32366,60793,'2020-08-27 18:02:42',17,2660,6,5.00,250.00,0.00,NULL,'2020-08-27 18:02:42',26,NULL,'0'),
(32367,61963,'2020-08-27 18:15:56',11,4639,6,5.00,250.00,0.00,NULL,'2020-08-27 18:15:56',26,NULL,'0'),
(32368,61902,'2020-08-27 18:46:37',12,1040,35,0.00,400.00,0.00,NULL,'2020-08-27 18:46:37',26,NULL,'0'),
(32369,61925,'2020-08-27 19:19:49',7,56,59,0.00,100.00,0.00,NULL,'2020-08-27 19:19:49',26,NULL,'0'),
(32370,62013,'2020-08-27 19:19:55',7,4391,59,0.00,100.00,0.00,NULL,'2020-08-27 19:19:55',26,NULL,'0'),
(32371,60063,'2020-08-27 19:47:14',3,799,5,0.00,380.00,0.00,NULL,'2020-08-27 19:47:14',26,NULL,'0'),
(32372,61974,'2020-08-27 19:53:38',17,3016,6,5.00,270.00,0.00,NULL,'2020-08-27 19:53:38',26,NULL,'0'),
(32373,61907,'2020-08-27 20:00:34',8,4176,102,0.00,380.00,0.00,NULL,'2020-08-27 20:00:34',26,NULL,'0'),
(32374,61646,'2020-08-28 07:25:54',7,5283,2,100.00,350.00,0.00,NULL,'2020-08-28 07:25:54',26,NULL,'0'),
(32375,60908,'2020-08-28 08:54:14',7,2023,20,0.00,300.00,0.00,NULL,'2020-08-28 08:54:14',26,NULL,'0'),
(32376,60910,'2020-08-28 08:54:14',6,2023,20,0.00,280.00,0.00,NULL,'2020-08-28 08:54:14',26,NULL,'0'),
(32377,61954,'2020-08-28 08:54:14',3,2023,11,0.00,400.00,0.00,NULL,'2020-08-28 08:54:14',26,NULL,'0'),
(32378,62169,'2020-08-28 09:17:46',11,3883,6,5.00,210.00,0.00,NULL,'2020-08-28 09:17:46',26,NULL,'0'),
(32379,62170,'2020-08-28 09:17:46',11,3883,50,0.00,0.00,0.00,NULL,'2020-08-28 09:17:46',26,NULL,'0'),
(32380,62139,'2020-08-28 09:25:26',3,55,13,0.00,300.00,0.00,NULL,'2020-08-28 09:25:26',26,NULL,'0'),
(32381,62161,'2020-08-28 11:02:54',11,2904,6,5.00,270.00,0.00,NULL,'2020-08-28 11:02:54',26,NULL,'0'),
(32382,61816,'2020-08-28 11:34:57',24,5338,82,0.00,0.00,0.00,NULL,'2020-08-28 11:34:56',26,NULL,'0'),
(32383,62118,'2020-08-28 11:35:53',6,949,50,0.00,0.00,0.00,NULL,'2020-08-28 11:35:53',26,NULL,'0'),
(32384,60095,'2020-08-28 11:35:53',12,949,50,0.00,0.00,0.00,NULL,'2020-08-28 11:35:53',26,NULL,'0'),
(32385,61863,'2020-08-28 11:35:53',8,949,8,0.00,0.00,0.00,NULL,'2020-08-28 11:35:53',26,NULL,'0'),
(32386,60096,'2020-08-28 11:35:53',12,949,50,0.00,0.00,0.00,NULL,'2020-08-28 11:35:53',26,NULL,'0'),
(32387,60097,'2020-08-28 11:35:53',12,949,50,0.00,0.00,0.00,NULL,'2020-08-28 11:35:53',26,NULL,'0'),
(32388,59876,'2020-08-28 11:36:02',3,951,50,0.00,0.00,0.00,NULL,'2020-08-28 11:36:02',26,NULL,'0'),
(32389,61170,'2020-08-28 11:36:35',17,947,6,0.00,0.00,0.00,NULL,'2020-08-28 11:36:35',26,NULL,'0'),
(32390,62171,'2020-08-28 11:36:35',11,947,50,0.00,0.00,0.00,NULL,'2020-08-28 11:36:35',26,NULL,'0'),
(32391,61790,'2020-08-28 11:36:35',11,947,50,0.00,0.00,0.00,NULL,'2020-08-28 11:36:35',26,NULL,'0'),
(32392,61809,'2020-08-28 11:36:43',18,3866,50,0.00,0.00,0.00,NULL,'2020-08-28 11:36:43',26,NULL,'0'),
(32393,61528,'2020-08-28 11:36:58',6,4015,50,0.00,0.00,0.00,NULL,'2020-08-28 11:36:58',26,NULL,'0'),
(32394,57262,'2020-08-28 11:45:34',18,506,21,5.00,300.00,0.00,NULL,'2020-08-28 11:45:33',26,NULL,'0'),
(32395,61358,'2020-08-28 11:48:53',7,5308,38,425.00,1000.00,0.00,NULL,'2020-08-28 11:48:53',26,NULL,'0'),
(32396,61610,'2020-08-28 12:34:43',24,3145,56,0.00,150.00,0.00,NULL,'2020-08-28 12:34:43',26,NULL,'0'),
(32397,62099,'2020-08-28 12:35:29',6,4461,51,157.00,923.00,0.00,NULL,'2020-08-28 12:35:29',26,NULL,'0'),
(32398,62100,'2020-08-28 12:35:29',6,4461,50,0.00,0.00,0.00,NULL,'2020-08-28 12:35:29',26,NULL,'0'),
(32399,61859,'2020-08-28 12:39:45',17,4448,6,5.00,280.00,0.00,NULL,'2020-08-28 12:39:45',26,NULL,'0'),
(32400,61860,'2020-08-28 12:39:45',8,4448,102,0.00,380.00,0.00,NULL,'2020-08-28 12:39:45',26,NULL,'0'),
(32401,61169,'2020-08-28 12:56:08',11,950,6,0.00,0.00,0.00,NULL,'2020-08-28 12:56:08',26,NULL,'0'),
(32402,61175,'2020-08-28 12:58:01',21,3983,35,5.00,450.00,0.00,NULL,'2020-08-28 12:58:01',26,NULL,'0'),
(32403,59700,'2020-08-28 13:27:59',7,4101,20,0.00,400.00,0.00,NULL,'2020-08-28 13:27:59',26,NULL,'0'),
(32404,59875,'2020-08-28 13:30:10',3,712,5,0.00,310.00,0.00,NULL,'2020-08-28 13:30:10',26,NULL,'0'),
(32405,62067,'2020-08-28 13:50:09',24,84,83,0.00,300.00,0.00,NULL,'2020-08-28 13:50:09',26,NULL,'0'),
(32406,62245,'2020-08-28 13:51:18',24,952,50,0.00,550.00,0.00,NULL,'2020-08-28 13:51:18',26,NULL,'0'),
(32407,62219,'2020-08-28 13:53:52',3,4938,13,0.00,290.00,0.00,NULL,'2020-08-28 13:53:52',26,NULL,'0'),
(32408,61881,'2020-08-28 13:56:08',3,599,50,0.00,40.00,0.00,NULL,'2020-08-28 13:56:08',26,NULL,'0'),
(32409,62068,'2020-08-28 14:17:24',11,376,6,5.00,245.00,0.00,NULL,'2020-08-28 14:17:24',26,NULL,'0'),
(32410,62045,'2020-08-28 14:27:27',21,1026,41,5.00,180.00,0.00,NULL,'2020-08-28 14:27:27',26,NULL,'0'),
(32411,62046,'2020-08-28 14:27:27',21,1026,41,0.00,0.00,0.00,NULL,'2020-08-28 14:27:27',26,NULL,'0'),
(32412,58819,'2020-08-28 15:37:05',3,250,5,0.00,330.00,0.00,NULL,'2020-08-28 15:37:05',26,NULL,'0'),
(32413,61878,'2020-08-28 15:37:30',17,2807,40,5.00,380.00,0.00,NULL,'2020-08-28 15:37:30',26,NULL,'0'),
(32414,61933,'2020-08-28 15:43:25',7,953,20,0.00,0.00,0.00,NULL,'2020-08-28 15:43:25',26,NULL,'0'),
(32415,61932,'2020-08-28 15:43:25',7,953,38,150.00,450.00,0.00,NULL,'2020-08-28 15:43:25',26,NULL,'0'),
(32416,61992,'2020-08-28 15:43:25',7,953,50,0.00,0.00,0.00,NULL,'2020-08-28 15:43:25',26,NULL,'0'),
(32417,61931,'2020-08-28 15:43:38',7,3889,38,0.00,0.00,0.00,NULL,'2020-08-28 15:43:38',26,NULL,'0'),
(32418,57935,'2020-08-28 16:36:58',3,449,13,0.00,300.00,0.00,NULL,'2020-08-28 16:36:58',26,NULL,'0'),
(32419,61532,'2020-08-28 16:40:07',18,5323,35,5.00,450.00,0.00,NULL,'2020-08-28 16:40:07',26,NULL,'0'),
(32420,61533,'2020-08-28 16:40:07',21,5323,41,5.00,320.00,0.00,NULL,'2020-08-28 16:40:07',26,NULL,'0'),
(32421,61906,'2020-08-28 17:12:12',17,3753,6,5.00,250.00,0.00,NULL,'2020-08-28 17:12:12',26,NULL,'0'),
(32422,62242,'2020-08-28 18:08:43',21,132,33,5.00,180.00,0.00,NULL,'2020-08-28 18:08:43',26,NULL,'0'),
(32423,61946,'2020-08-28 18:35:49',8,4681,39,0.00,300.00,0.00,NULL,'2020-08-28 18:35:49',26,NULL,'0'),
(32424,61947,'2020-08-28 18:35:49',17,4681,6,5.00,250.00,0.00,NULL,'2020-08-28 18:35:49',26,NULL,'0'),
(32425,50211,'2020-08-29 07:19:57',6,4619,20,0.00,400.00,0.00,NULL,'2020-08-29 07:19:57',26,NULL,'0'),
(32426,61308,'2020-08-29 07:44:25',7,2518,20,0.00,150.00,0.00,NULL,'2020-08-29 07:44:25',26,NULL,'0'),
(32427,61307,'2020-08-29 07:45:43',7,2566,50,0.00,0.00,0.00,NULL,'2020-08-29 07:45:43',26,NULL,'0'),
(32428,51174,'2020-08-29 07:45:43',7,2566,20,0.00,400.00,0.00,NULL,'2020-08-29 07:45:43',26,NULL,'0'),
(32429,59926,'2020-08-29 08:13:02',6,5203,20,0.00,400.00,0.00,NULL,'2020-08-29 08:13:02',26,NULL,'0'),
(32430,59927,'2020-08-29 08:13:02',19,5203,99,0.00,450.00,0.00,NULL,'2020-08-29 08:13:02',26,NULL,'0'),
(32431,59928,'2020-08-29 08:13:02',15,5203,11,0.00,400.00,0.00,NULL,'2020-08-29 08:13:02',26,NULL,'0'),
(32432,51175,'2020-08-29 08:26:17',7,3309,20,0.00,400.00,0.00,NULL,'2020-08-29 08:26:17',26,NULL,'0'),
(32433,61309,'2020-08-29 08:56:16',7,953,50,0.00,0.00,0.00,NULL,'2020-08-29 08:56:16',26,NULL,'0'),
(32434,61936,'2020-08-29 08:56:16',7,953,50,0.00,0.00,0.00,NULL,'2020-08-29 08:56:16',26,NULL,'0'),
(32435,61810,'2020-08-28 09:02:49',8,3839,50,0.00,0.00,0.00,NULL,'2020-08-29 09:02:49',26,NULL,'0'),
(32436,59934,'2020-08-29 09:24:11',6,3963,20,0.00,400.00,0.00,NULL,'2020-08-29 09:24:11',26,NULL,'0'),
(32437,59935,'2020-08-29 09:24:12',15,3963,11,0.00,450.00,0.00,NULL,'2020-08-29 09:24:11',26,NULL,'0'),
(32438,61359,'2020-08-29 09:42:33',6,641,20,0.00,450.00,0.00,NULL,'2020-08-29 09:42:33',26,NULL,'0'),
(32439,61360,'2020-08-29 09:42:33',19,641,11,0.00,450.00,0.00,NULL,'2020-08-29 09:42:33',26,NULL,'0'),
(32440,62052,'2020-08-29 09:53:28',24,957,56,0.00,200.00,0.00,NULL,'2020-08-29 09:53:28',26,NULL,'0'),
(32441,62271,'2020-08-29 10:14:14',5,1417,33,80.00,0.00,0.00,'неправильно вела','2020-08-29 10:14:14',26,26,'0'),
(32442,59588,'2020-08-29 10:26:28',8,4874,102,0.00,380.00,0.00,NULL,'2020-08-29 10:26:28',26,NULL,'0'),
(32443,61563,'2020-08-29 10:29:50',11,2261,6,5.00,250.00,0.00,NULL,'2020-08-29 10:29:49',26,NULL,'0'),
(32444,62090,'2020-08-29 10:29:57',12,3779,43,5.00,210.00,0.00,NULL,'2020-08-29 10:29:57',26,NULL,'0'),
(32445,62264,'2020-08-29 10:34:16',24,5207,71,0.00,300.00,0.00,NULL,'2020-08-29 10:34:16',26,NULL,'0'),
(32446,55971,'2020-08-29 10:40:28',3,543,13,0.00,290.00,0.00,NULL,'2020-08-29 10:40:28',26,NULL,'0'),
(32447,59860,'2020-08-29 10:43:26',21,3479,41,5.00,340.00,0.00,NULL,'2020-08-29 10:43:26',26,NULL,'0'),
(32448,62270,'2020-08-29 10:51:56',5,4642,22,5.00,30.00,0.00,NULL,'2020-08-29 10:51:56',26,NULL,'0'),
(32449,61650,'2020-08-29 10:53:01',17,3472,6,5.00,250.00,0.00,NULL,'2020-08-29 10:53:01',26,NULL,'0'),
(32450,62218,'2020-08-29 11:01:44',3,4942,32,0.00,600.00,0.00,NULL,'2020-08-29 11:01:44',26,NULL,'0'),
(32451,60360,'2020-08-29 11:50:41',18,2631,6,5.00,260.00,0.00,NULL,'2020-08-29 11:50:41',26,NULL,'0'),
(32452,60361,'2020-08-29 11:50:41',5,2631,41,5.00,180.00,0.00,NULL,'2020-08-29 11:50:41',26,NULL,'0'),
(32453,59969,'2020-08-29 11:53:48',7,2660,20,0.00,400.00,0.00,NULL,'2020-08-29 11:53:48',26,NULL,'0'),
(32454,62276,'2020-08-29 11:58:15',18,72,6,5.00,250.00,0.00,NULL,'2020-08-29 11:58:15',26,NULL,'0'),
(32455,61602,'2020-08-29 12:05:52',11,4977,40,5.00,320.00,0.00,NULL,'2020-08-29 12:05:52',26,NULL,'0'),
(32456,61440,'2020-08-29 12:12:27',7,2241,20,0.00,250.00,0.00,NULL,'2020-08-29 12:12:27',26,NULL,'0'),
(32457,61441,'2020-08-29 12:12:27',7,2241,50,0.00,0.00,0.00,NULL,'2020-08-29 12:12:27',26,NULL,'0'),
(32458,62311,'2020-08-29 12:12:27',15,2241,98,150.00,3.00,0.00,NULL,'2020-08-29 12:12:27',26,NULL,'0'),
(32459,62002,'2020-08-29 12:14:25',19,771,6,5.00,250.00,0.00,NULL,'2020-08-29 12:14:25',26,NULL,'0'),
(32460,62199,'2020-08-29 12:33:54',17,2341,6,5.00,250.00,0.00,NULL,'2020-08-29 12:33:54',26,NULL,'0'),
(32461,61076,'2020-08-29 12:40:54',7,1961,107,0.00,80.00,0.00,NULL,'2020-08-29 12:40:54',26,NULL,'0'),
(32462,61590,'2020-08-29 12:40:59',12,947,50,0.00,0.00,0.00,NULL,'2020-08-29 12:40:59',26,NULL,'0'),
(32463,62048,'2020-08-29 12:41:31',21,353,6,5.00,240.00,0.00,NULL,'2020-08-29 12:41:31',26,NULL,'0'),
(32464,60415,'2020-08-29 12:44:14',6,1667,38,300.00,1000.00,0.00,NULL,'2020-08-29 12:44:14',26,NULL,'0'),
(32465,62187,'2020-08-29 12:46:36',21,309,6,5.00,250.00,0.00,NULL,'2020-08-29 12:46:36',26,NULL,'0'),
(32466,55646,'2020-08-29 12:52:10',3,107,13,0.00,330.00,0.00,NULL,'2020-08-29 12:52:10',26,NULL,'0'),
(32467,61749,'2020-08-29 12:56:12',15,565,98,0.00,300.00,0.00,NULL,'2020-08-29 12:56:12',26,NULL,'0'),
(32468,59765,'2020-08-29 13:24:59',5,3169,41,5.00,340.00,0.00,NULL,'2020-08-29 13:24:59',26,NULL,'0'),
(32469,61877,'2020-08-29 13:32:19',11,4188,43,5.00,220.00,0.00,NULL,'2020-08-29 13:32:19',26,NULL,'0'),
(32470,62123,'2020-08-29 13:49:13',19,5366,11,0.00,400.00,0.00,NULL,'2020-08-29 13:49:13',26,NULL,'0'),
(32471,62265,'2020-08-29 13:49:13',7,5366,20,0.00,300.00,0.00,NULL,'2020-08-29 13:49:13',26,NULL,'0'),
(32472,62121,'2020-08-29 13:49:13',6,5366,20,0.00,400.00,0.00,NULL,'2020-08-29 13:49:13',26,NULL,'0'),
(32473,61321,'2020-08-29 13:57:24',7,4733,20,0.00,350.00,0.00,NULL,'2020-08-29 13:57:24',26,NULL,'0'),
(32474,61937,'2020-08-29 14:02:14',15,3917,11,0.00,400.00,0.00,NULL,'2020-08-29 14:02:14',26,NULL,'0'),
(32475,61291,'2020-08-29 14:13:33',7,4361,20,0.00,110.00,0.00,NULL,'2020-08-29 14:13:33',26,NULL,'0'),
(32476,62069,'2020-08-29 14:18:14',19,700,6,5.00,250.00,0.00,NULL,'2020-08-29 14:18:13',26,NULL,'0'),
(32477,61615,'2020-08-29 14:19:57',8,4397,102,0.00,380.00,0.00,NULL,'2020-08-29 14:19:57',26,NULL,'0'),
(32478,61616,'2020-08-29 14:19:57',24,4397,56,0.00,150.00,0.00,NULL,'2020-08-29 14:19:57',26,NULL,'0'),
(32479,62328,'2020-08-29 14:33:46',5,2451,50,5.00,180.00,0.00,NULL,'2020-08-29 14:33:46',26,NULL,'0'),
(32480,61830,'2020-08-29 15:02:18',18,1513,21,5.00,320.00,0.00,NULL,'2020-08-29 15:02:18',26,NULL,'0'),
(32481,61290,'2020-08-29 15:02:31',7,5283,20,0.00,250.00,0.00,NULL,'2020-08-29 15:02:31',26,NULL,'0'),
(32482,62220,'2020-08-29 15:03:24',17,3159,6,5.00,250.00,0.00,NULL,'2020-08-29 15:03:24',26,NULL,'0'),
(32483,62312,'2020-08-29 15:22:39',24,1447,75,0.00,370.00,0.00,NULL,'2020-08-29 15:22:39',26,NULL,'0'),
(32484,62232,'2020-08-29 15:55:12',19,2353,6,5.00,270.00,0.00,NULL,'2020-08-29 15:55:12',26,NULL,'0'),
(32485,62281,'2020-08-29 15:55:12',20,2353,56,0.00,150.00,0.00,NULL,'2020-08-29 15:55:12',26,NULL,'0'),
(32486,61798,'2020-08-29 15:58:16',8,5343,39,0.00,300.00,0.00,NULL,'2020-08-29 15:58:16',26,NULL,'0'),
(32487,61799,'2020-08-29 15:58:16',8,5343,7,0.00,300.00,0.00,NULL,'2020-08-29 15:58:16',26,NULL,'0'),
(32488,61804,'2020-08-29 15:58:16',6,5343,2,150.00,500.00,0.00,NULL,'2020-08-29 15:58:16',26,NULL,'0'),
(32489,60328,'2020-08-29 16:05:46',11,802,6,5.00,290.00,0.00,NULL,'2020-08-29 16:05:46',26,NULL,'0'),
(32490,61862,'2020-08-29 16:07:26',18,4340,6,5.00,300.00,0.00,NULL,'2020-08-29 16:07:26',26,NULL,'0'),
(32491,61895,'2020-08-29 16:37:44',11,2342,6,5.00,100.00,0.00,NULL,'2020-08-29 16:37:44',26,NULL,'0'),
(32492,61328,'2020-08-29 16:38:32',3,936,13,0.00,310.00,0.00,NULL,'2020-08-29 16:38:32',26,NULL,'0'),
(32493,61589,'2020-08-29 16:46:26',15,949,11,0.00,0.00,0.00,NULL,'2020-08-29 16:46:26',26,NULL,'0'),
(32494,61591,'2020-08-29 16:46:26',12,949,50,0.00,0.00,0.00,NULL,'2020-08-29 16:46:26',26,NULL,'0'),
(32495,61592,'2020-08-29 16:46:26',12,949,50,0.00,0.00,0.00,NULL,'2020-08-29 16:46:26',26,NULL,'0'),
(32496,61935,'2020-08-29 16:46:26',7,949,107,0.00,200.00,0.00,NULL,'2020-08-29 16:46:26',26,NULL,'0'),
(32497,62231,'2020-08-29 17:00:26',17,507,6,5.00,260.00,0.00,NULL,'2020-08-29 17:00:26',26,NULL,'0'),
(32498,61120,'2020-08-29 17:04:29',5,951,41,5.00,320.00,0.00,NULL,'2020-08-29 17:04:29',26,NULL,'0'),
(32499,61121,'2020-08-29 17:04:29',3,951,13,5.00,250.00,0.00,NULL,'2020-08-29 17:04:29',26,NULL,'0'),
(32500,61938,'2020-08-29 17:13:55',21,5052,41,5.00,340.00,0.00,NULL,'2020-08-29 17:13:55',26,NULL,'0'),
(32501,62179,'2020-08-29 17:33:47',5,930,41,5.00,340.00,0.00,NULL,'2020-08-29 17:33:47',26,NULL,'0');

INSERT INTO `payments` VALUES 
(32502,62180,'2020-08-29 17:33:47',5,930,50,0.00,0.00,0.00,NULL,'2020-08-29 17:33:47',26,NULL,'0'),
(32503,61958,'2020-08-29 17:39:42',11,5351,6,5.00,340.00,0.00,NULL,'2020-08-29 17:39:42',26,NULL,'0'),
(32504,62080,'2020-08-29 17:39:55',18,4924,6,5.00,300.00,0.00,NULL,'2020-08-29 17:39:55',26,NULL,'0'),
(32505,62332,'2020-08-29 18:00:51',8,3839,16,0.00,380.00,0.00,NULL,'2020-08-29 18:00:51',26,NULL,'0'),
(32506,62192,'2020-08-29 18:01:35',24,5233,82,0.00,200.00,0.00,NULL,'2020-08-29 18:01:35',26,NULL,'0'),
(32507,62193,'2020-08-29 18:01:35',23,5233,112,0.00,300.00,0.00,NULL,'2020-08-29 18:01:35',26,NULL,'0'),
(32508,62287,'2020-08-29 18:04:26',24,5375,56,0.00,150.00,0.00,NULL,'2020-08-29 18:04:26',26,NULL,'0'),
(32509,62290,'2020-08-29 18:04:26',24,5375,56,0.00,150.00,0.00,NULL,'2020-08-29 18:04:26',26,NULL,'0'),
(32510,62288,'2020-08-29 18:04:26',19,5375,6,0.00,0.00,0.00,NULL,'2020-08-29 18:04:26',26,NULL,'0'),
(32511,62289,'2020-08-29 18:04:26',19,5375,6,5.00,250.00,0.00,NULL,'2020-08-29 18:04:26',26,NULL,'0'),
(32512,62316,'2020-08-29 18:04:33',20,4722,56,0.00,150.00,0.00,NULL,'2020-08-29 18:04:33',26,NULL,'0'),
(32513,62278,'2020-08-29 18:05:31',19,5107,6,5.00,250.00,0.00,NULL,'2020-08-29 18:05:31',26,NULL,'0'),
(32514,61849,'2020-08-29 18:33:50',3,924,13,0.00,0.00,0.00,NULL,'2020-08-29 18:33:50',26,NULL,'0'),
(32515,62246,'2020-08-29 18:39:51',11,558,22,5.00,260.00,0.00,NULL,'2020-08-29 18:39:51',26,NULL,'0'),
(32516,62233,'2020-08-29 18:55:05',18,167,6,5.00,250.00,0.00,NULL,'2020-08-29 18:55:05',26,NULL,'0'),
(32517,62234,'2020-08-29 18:59:46',17,1458,6,5.00,240.00,0.00,NULL,'2020-08-29 18:59:46',26,NULL,'0'),
(32518,62060,'2020-08-29 19:34:57',21,5031,6,5.00,240.00,0.00,NULL,'2020-08-29 19:34:57',26,NULL,'0'),
(32519,62346,'2020-08-30 08:38:12',3,4642,13,0.00,290.00,0.00,NULL,'2020-08-30 08:38:12',26,NULL,'0'),
(32520,62112,'2020-08-30 11:23:06',18,2605,6,5.00,240.00,0.00,NULL,'2020-08-30 11:23:06',26,NULL,'0'),
(32521,62283,'2020-08-30 13:01:56',8,558,24,0.00,250.00,0.00,NULL,'2020-08-30 13:01:56',26,NULL,'0'),
(32522,62164,'2020-08-30 13:12:25',18,533,6,5.00,260.00,0.00,NULL,'2020-08-30 13:12:25',26,NULL,'0'),
(32523,60637,'2020-08-30 13:20:07',3,5256,11,0.00,450.00,0.00,NULL,'2020-08-30 13:20:07',26,NULL,'0'),
(32524,60638,'2020-08-30 13:20:07',6,5256,20,0.00,400.00,0.00,NULL,'2020-08-30 13:20:07',26,NULL,'0'),
(32525,52727,'2020-08-30 13:21:27',7,4781,20,0.00,400.00,0.00,NULL,'2020-08-30 13:21:27',26,NULL,'0'),
(32526,52728,'2020-08-30 13:21:27',19,4781,11,0.00,400.00,0.00,NULL,'2020-08-30 13:21:27',26,NULL,'0'),
(32527,52729,'2020-08-30 13:21:27',15,4781,11,0.00,400.00,0.00,NULL,'2020-08-30 13:21:27',26,NULL,'0'),
(32528,60635,'2020-08-30 13:21:47',6,5255,20,0.00,480.00,0.00,NULL,'2020-08-30 13:21:47',26,NULL,'0'),
(32529,60636,'2020-08-30 13:21:47',19,5255,11,0.00,450.00,0.00,NULL,'2020-08-30 13:21:47',26,NULL,'0'),
(32530,60950,'2020-08-30 13:22:14',15,4782,99,0.00,400.00,0.00,NULL,'2020-08-30 13:22:14',26,NULL,'0'),
(32531,60974,'2020-08-30 13:22:14',7,4782,20,0.00,400.00,0.00,NULL,'2020-08-30 13:22:14',26,NULL,'0'),
(32532,60639,'2020-08-30 13:22:57',15,5257,11,0.00,400.00,0.00,NULL,'2020-08-30 13:22:57',26,NULL,'0'),
(32533,60640,'2020-08-30 13:22:57',7,5257,17,0.00,250.00,0.00,NULL,'2020-08-30 13:22:57',26,NULL,'0'),
(32534,62333,'2020-08-30 13:26:56',6,4085,49,0.00,400.00,0.00,NULL,'2020-08-30 13:26:56',26,NULL,'0'),
(32535,61822,'2020-08-30 13:26:56',19,4085,11,0.00,450.00,0.00,NULL,'2020-08-30 13:26:56',26,NULL,'0'),
(32536,62273,'2020-08-30 13:30:53',7,4236,38,380.00,1000.00,0.00,NULL,'2020-08-30 13:30:53',26,NULL,'0'),
(32537,62304,'2020-08-30 13:38:55',8,4836,30,0.00,300.00,0.00,NULL,'2020-08-30 13:38:55',26,NULL,'0'),
(32538,62361,'2020-08-30 14:05:44',17,950,22,0.00,150.00,0.00,NULL,'2020-08-30 14:05:44',26,NULL,'0'),
(32539,62362,'2020-08-30 14:26:05',19,3839,43,130.00,0.00,0.00,NULL,'2020-08-30 14:26:04',26,NULL,'0'),
(32540,62266,'2020-08-30 15:07:07',17,4129,6,5.00,280.00,0.00,NULL,'2020-08-30 15:07:07',26,NULL,'0'),
(32541,62338,'2020-08-30 15:53:27',18,4580,35,5.00,430.00,0.00,NULL,'2020-08-30 15:53:27',26,NULL,'0'),
(32542,62309,'2020-08-30 16:07:06',21,5077,6,0.00,100.00,0.00,NULL,'2020-08-30 16:07:06',26,NULL,'0'),
(32543,62310,'2020-08-30 16:07:06',21,5077,33,0.00,100.00,0.00,NULL,'2020-08-30 16:07:06',26,NULL,'0'),
(32544,62267,'2020-08-30 16:08:12',21,4130,43,5.00,220.00,0.00,NULL,'2020-08-30 16:08:12',26,NULL,'0'),
(32545,62247,'2020-08-30 16:17:10',7,5373,17,0.00,350.00,0.00,NULL,'2020-08-30 16:17:10',26,NULL,'0'),
(32546,61676,'2020-08-31 08:32:50',6,4397,20,0.00,400.00,0.00,NULL,'2020-08-31 08:32:50',26,NULL,'0'),
(32547,62344,'2020-08-30 08:41:32',7,132,38,200.00,1000.00,0.00,NULL,'2020-08-31 08:41:32',26,NULL,'0'),
(32548,62285,'2020-08-30 08:41:32',18,132,21,0.00,290.00,0.00,NULL,'2020-08-31 08:41:32',26,NULL,'0'),
(32549,62313,'2020-08-30 08:41:49',17,1241,6,5.00,295.00,0.00,NULL,'2020-08-31 08:41:49',26,NULL,'0'),
(32550,62249,'2020-08-30 08:46:37',17,5370,35,5.00,440.00,0.00,NULL,'2020-08-31 08:46:37',26,NULL,'0'),
(32551,62252,'2020-08-30 08:46:37',8,5370,102,0.00,380.00,0.00,NULL,'2020-08-31 08:46:37',26,NULL,'0'),
(32552,62335,'2020-08-31 09:22:08',7,5379,46,0.00,130.00,0.00,NULL,'2020-08-31 09:22:08',26,NULL,'0'),
(32553,62148,'2020-08-31 10:19:17',5,652,33,5.00,180.00,0.00,NULL,'2020-08-31 10:19:17',26,NULL,'0'),
(32554,61607,'2020-08-31 10:22:02',17,3607,43,5.00,210.00,0.00,NULL,'2020-08-31 10:22:02',26,NULL,'0'),
(32555,62279,'2020-08-31 10:22:14',19,3175,6,0.00,240.00,0.00,NULL,'2020-08-31 10:22:14',26,NULL,'0'),
(32556,62227,'2020-08-31 10:22:34',24,5372,83,0.00,300.00,0.00,NULL,'2020-08-31 10:22:34',26,NULL,'0'),
(32557,61948,'2020-08-31 10:37:15',21,2152,6,5.00,240.00,0.00,NULL,'2020-08-31 10:37:15',26,NULL,'0'),
(32558,61549,'2020-08-31 10:45:30',18,844,21,5.00,290.00,0.00,NULL,'2020-08-31 10:45:30',26,NULL,'0'),
(32559,61550,'2020-08-31 10:45:30',18,844,50,0.00,0.00,0.00,NULL,'2020-08-31 10:45:30',26,NULL,'0'),
(32560,62391,'2020-08-31 10:59:37',23,950,50,0.00,300.00,0.00,NULL,'2020-08-31 10:59:37',26,NULL,'0'),
(32561,59522,'2020-08-31 11:43:36',3,143,5,0.00,370.00,0.00,NULL,'2020-08-31 11:43:36',26,NULL,'0'),
(32562,61647,'2020-08-31 11:43:36',5,143,33,5.00,160.00,0.00,NULL,'2020-08-31 11:43:36',26,NULL,'0'),
(32563,62342,'2020-08-31 11:44:09',12,5380,35,5.00,420.00,0.00,NULL,'2020-08-31 11:44:09',26,NULL,'0'),
(32564,61738,'2020-08-31 11:54:46',8,2242,102,0.00,380.00,0.00,NULL,'2020-08-31 11:54:46',26,NULL,'0'),
(32565,61773,'2020-08-31 11:55:22',24,3867,56,0.00,150.00,0.00,NULL,'2020-08-31 11:55:22',26,NULL,'0'),
(32566,62302,'2020-08-31 12:00:47',19,1437,6,5.00,250.00,0.00,NULL,'2020-08-31 12:00:47',26,NULL,'0'),
(32567,62315,'2020-08-31 12:01:13',7,466,59,0.00,90.00,0.00,NULL,'2020-08-31 12:01:13',26,NULL,'0'),
(32568,62244,'2020-08-31 12:33:17',3,819,5,0.00,330.00,0.00,NULL,'2020-08-31 12:33:17',26,NULL,'0'),
(32569,60113,'2020-08-31 12:47:16',6,1354,38,325.00,1000.00,0.00,NULL,'2020-08-31 12:47:16',26,NULL,'0'),
(32570,61965,'2020-08-31 13:00:51',17,2999,21,5.00,310.00,0.00,NULL,'2020-08-31 13:00:51',26,NULL,'0'),
(32571,59925,'2020-08-31 13:09:26',11,681,21,5.00,310.00,0.00,NULL,'2020-08-31 13:09:26',26,NULL,'0'),
(32572,62284,'2020-08-31 13:09:26',11,681,50,0.00,0.00,0.00,NULL,'2020-08-31 13:09:26',26,NULL,'0'),
(32573,62286,'2020-08-31 13:14:38',18,5365,6,5.00,280.00,0.00,NULL,'2020-08-31 13:14:38',26,NULL,'0'),
(32574,61924,'2020-08-31 13:15:44',3,3445,32,0.00,800.00,0.00,NULL,'2020-08-31 13:15:44',26,NULL,'0'),
(32575,62377,'2020-08-31 13:28:51',8,5166,102,0.00,380.00,0.00,NULL,'2020-08-31 13:28:51',26,NULL,'0'),
(32576,61977,'2020-08-31 13:38:22',7,3083,46,0.00,180.00,0.00,NULL,'2020-08-31 13:38:22',26,NULL,'0'),
(32577,58962,'2020-08-31 13:55:11',11,947,50,0.00,0.00,0.00,NULL,'2020-08-31 13:55:11',26,NULL,'0'),
(32578,62061,'2020-08-31 13:56:26',21,5031,41,5.00,320.00,0.00,NULL,'2020-08-31 13:56:26',26,NULL,'0'),
(32579,62280,'2020-08-31 13:56:44',12,5168,21,5.00,310.00,0.00,NULL,'2020-08-31 13:56:44',26,NULL,'0'),
(32580,62323,'2020-08-31 14:06:35',24,5330,56,0.00,150.00,0.00,NULL,'2020-08-31 14:06:35',26,NULL,'0'),
(32581,62324,'2020-08-31 14:06:35',18,5330,43,5.00,220.00,0.00,NULL,'2020-08-31 14:06:35',26,NULL,'0'),
(32582,61581,'2020-08-31 14:11:55',5,2106,33,5.00,180.00,0.00,NULL,'2020-08-31 14:11:55',26,NULL,'0'),
(32583,62422,'2020-08-31 14:20:05',24,952,50,0.00,150.00,0.00,NULL,'2020-08-31 14:20:05',26,NULL,'0'),
(32584,62307,'2020-08-31 14:21:39',11,483,6,5.00,240.00,0.00,NULL,'2020-08-31 14:21:39',26,NULL,'0'),
(32585,61956,'2020-08-31 14:22:05',7,953,50,0.00,80.00,0.00,NULL,'2020-08-31 14:22:05',26,NULL,'0'),
(32586,62343,'2020-08-31 14:22:05',7,953,50,0.00,0.00,0.00,NULL,'2020-08-31 14:22:05',26,NULL,'0'),
(32587,61836,'2020-08-31 15:10:58',12,5112,6,5.00,270.00,0.00,NULL,'2020-08-31 15:10:58',26,NULL,'0'),
(32588,61854,'2020-08-31 15:16:44',18,1308,35,5.00,420.00,0.00,NULL,'2020-08-31 15:16:44',26,NULL,'0'),
(32589,61855,'2020-08-31 15:16:44',5,1308,33,5.00,165.00,0.00,NULL,'2020-08-31 15:16:44',26,NULL,'0'),
(32590,62399,'2020-08-31 15:29:53',8,4176,16,0.00,350.00,0.00,NULL,'2020-08-31 15:29:53',26,NULL,'0'),
(32591,61812,'2020-08-31 15:48:08',5,1508,41,5.00,180.00,0.00,NULL,'2020-08-31 15:48:08',26,NULL,'0'),
(32592,61643,'2020-08-31 15:58:44',5,4015,33,0.00,0.00,0.00,NULL,'2020-08-31 15:58:44',26,NULL,'0'),
(32593,61644,'2020-08-31 15:58:44',6,4015,50,0.00,0.00,0.00,NULL,'2020-08-31 15:58:44',26,NULL,'0'),
(32594,61909,'2020-08-31 16:05:25',5,3605,33,5.00,180.00,0.00,NULL,'2020-08-31 16:05:25',26,NULL,'0'),
(32595,61910,'2020-08-31 16:05:25',11,3605,21,5.00,300.00,0.00,NULL,'2020-08-31 16:05:25',26,NULL,'0'),
(32596,62327,'2020-08-31 16:24:30',6,2261,45,0.00,400.00,0.00,NULL,'2020-08-31 16:24:30',26,NULL,'0'),
(32597,60548,'2020-08-31 16:39:14',3,187,13,0.00,320.00,0.00,NULL,'2020-08-31 16:39:14',26,NULL,'0'),
(32598,62383,'2020-08-31 16:39:26',17,781,6,5.00,240.00,0.00,NULL,'2020-08-31 16:39:26',26,NULL,'0'),
(32599,62076,'2020-08-31 16:39:38',7,2945,59,0.00,90.00,0.00,NULL,'2020-08-31 16:39:38',26,NULL,'0'),
(32600,62434,'2020-08-31 16:48:45',3,951,50,0.00,40.00,0.00,NULL,'2020-08-31 16:48:45',26,NULL,'0'),
(32601,61168,'2020-08-31 17:01:17',3,63,13,0.00,330.00,0.00,NULL,'2020-08-31 17:01:17',26,NULL,'0'),
(32602,62066,'2020-08-31 17:09:01',17,356,4,5.00,350.00,0.00,NULL,'2020-08-31 17:09:01',26,NULL,'0'),
(32603,62124,'2020-08-31 17:11:21',12,19,6,5.00,280.00,0.00,NULL,'2020-08-31 17:11:21',26,NULL,'0'),
(32604,62073,'2020-08-31 17:26:31',11,4969,6,5.00,240.00,0.00,NULL,'2020-08-31 17:26:31',26,NULL,'0'),
(32605,62088,'2020-08-31 17:39:33',18,5363,6,5.00,360.00,0.00,NULL,'2020-08-31 17:39:33',26,NULL,'0'),
(32606,62291,'2020-08-31 17:40:28',17,1963,6,5.00,240.00,0.00,NULL,'2020-08-31 17:40:28',26,NULL,'0'),
(32607,61950,'2020-08-31 17:40:51',3,704,5,0.00,350.00,0.00,NULL,'2020-08-31 17:40:51',26,NULL,'0'),
(32608,62268,'2020-08-31 17:42:18',11,5294,21,5.00,290.00,0.00,NULL,'2020-08-31 17:42:18',26,NULL,'0'),
(32609,62047,'2020-08-31 17:42:37',21,1642,6,5.00,270.00,0.00,NULL,'2020-08-31 17:42:37',26,NULL,'0'),
(32610,62376,'2020-08-31 17:42:54',12,5021,6,5.00,250.00,0.00,NULL,'2020-08-31 17:42:54',26,NULL,'0'),
(32611,62065,'2020-08-31 17:46:43',5,2843,33,5.00,200.00,0.00,NULL,'2020-08-31 17:46:43',26,NULL,'0'),
(32612,62043,'2020-09-01 09:56:36',21,953,50,0.00,0.00,0.00,NULL,'2020-09-01 09:56:36',26,NULL,'0'),
(32613,62044,'2020-09-01 09:56:36',7,953,50,240.00,500.00,0.00,NULL,'2020-09-01 09:56:36',26,NULL,'0'),
(32614,62360,'2020-09-01 09:56:36',17,953,50,0.00,0.00,0.00,NULL,'2020-09-01 09:56:36',26,NULL,'0'),
(32615,62269,'2020-09-01 09:56:49',11,3960,43,5.00,210.00,0.00,NULL,'2020-09-01 09:56:49',26,NULL,'0'),
(32616,62452,'2020-09-01 10:02:11',3,951,13,0.00,360.00,0.00,NULL,'2020-09-01 10:02:11',26,NULL,'0'),
(32617,62300,'2020-09-01 10:30:23',8,652,24,0.00,250.00,0.00,NULL,'2020-09-01 10:30:23',26,NULL,'0'),
(32618,62113,'2020-09-01 10:48:39',18,829,40,5.00,290.00,0.00,NULL,'2020-09-01 10:48:39',26,NULL,'0'),
(32619,62466,'2020-09-01 11:02:41',7,953,100,0.00,100.00,0.00,NULL,'2020-09-01 11:02:41',26,NULL,'0'),
(32620,62467,'2020-09-01 11:17:09',7,953,2,212.00,0.00,0.00,NULL,'2020-09-01 11:17:09',26,NULL,'0'),
(32621,62340,'2020-09-01 11:18:11',12,2249,40,5.00,330.00,0.00,NULL,'2020-09-01 11:18:11',26,NULL,'0'),
(32622,62418,'2020-09-01 11:51:11',17,2075,43,5.00,210.00,0.00,NULL,'2020-09-01 11:51:11',26,NULL,'0'),
(32623,62460,'2020-09-01 12:03:44',3,2201,10,0.00,1300.00,0.00,NULL,'2020-09-01 12:03:44',26,NULL,'0'),
(32624,62238,'2020-09-01 12:10:05',18,2848,6,5.00,270.00,0.00,NULL,'2020-09-01 12:10:05',26,NULL,'0'),
(32625,62167,'2020-09-01 12:13:51',6,5368,38,355.00,1000.00,0.00,NULL,'2020-09-01 12:13:51',26,NULL,'0'),
(32626,62168,'2020-09-01 12:13:51',6,5368,50,0.00,100.00,0.00,NULL,'2020-09-01 12:13:51',26,NULL,'0'),
(32627,62432,'2020-09-01 12:16:49',11,5383,35,5.00,460.00,0.00,NULL,'2020-09-01 12:16:49',26,NULL,'0'),
(32628,62282,'2020-09-01 12:58:39',12,5374,6,0.00,200.00,0.00,NULL,'2020-09-01 12:58:39',26,NULL,'0'),
(32629,62426,'2020-09-01 13:33:51',21,5191,21,5.00,360.00,0.00,NULL,'2020-09-01 13:33:51',26,NULL,'0'),
(32630,62427,'2020-09-01 13:33:51',21,5191,41,5.00,360.00,0.00,NULL,'2020-09-01 13:33:51',26,NULL,'0'),
(32631,61987,'2020-09-01 13:42:38',7,284,46,0.00,180.00,0.00,NULL,'2020-09-01 13:42:38',26,NULL,'0'),
(32632,62424,'2020-09-01 13:55:15',11,3027,6,5.00,250.00,0.00,NULL,'2020-09-01 13:55:15',26,NULL,'0'),
(32633,61962,'2020-09-01 13:55:25',18,2336,21,5.00,300.00,0.00,NULL,'2020-09-01 13:55:25',26,NULL,'0'),
(32634,62004,'2020-09-01 14:02:10',24,5356,82,0.00,400.00,0.00,NULL,'2020-09-01 14:02:10',26,NULL,'0'),
(32635,62079,'2020-09-01 14:03:47',17,4483,6,5.00,240.00,0.00,NULL,'2020-09-01 14:03:47',26,NULL,'0'),
(32636,62380,'2020-09-01 14:17:10',3,233,10,0.00,1300.00,0.00,NULL,'2020-09-01 14:17:10',26,NULL,'0'),
(32637,62381,'2020-09-01 14:17:10',3,233,10,0.00,1300.00,0.00,NULL,'2020-09-01 14:17:10',26,NULL,'0'),
(32638,62498,'2020-09-01 15:15:00',24,952,56,0.00,250.00,0.00,NULL,'2020-09-01 15:15:00',26,NULL,'0'),
(32639,62388,'2020-09-01 15:15:14',24,5334,82,0.00,575.00,0.00,NULL,'2020-09-01 15:15:14',26,NULL,'0'),
(32640,62389,'2020-09-01 15:15:14',23,5334,113,0.00,300.00,0.00,NULL,'2020-09-01 15:15:14',26,NULL,'0'),
(32641,62369,'2020-09-01 15:15:32',8,4741,102,0.00,380.00,0.00,NULL,'2020-09-01 15:15:32',26,NULL,'0'),
(32642,62353,'2020-09-01 15:26:17',7,3086,46,0.00,150.00,0.00,NULL,'2020-09-01 15:26:17',26,NULL,'0'),
(32643,62415,'2020-09-01 15:28:04',11,3839,6,0.00,0.00,0.00,NULL,'2020-09-01 15:28:04',26,NULL,'0'),
(32644,62413,'2020-09-01 15:28:04',3,3839,32,0.00,0.00,0.00,NULL,'2020-09-01 15:28:04',26,NULL,'0'),
(32645,62364,'2020-09-01 15:28:04',8,3839,50,0.00,0.00,0.00,NULL,'2020-09-01 15:28:04',26,NULL,'0'),
(32646,62487,'2020-09-01 15:28:10',19,949,50,0.00,0.00,0.00,NULL,'2020-09-01 15:28:10',26,NULL,'0'),
(32647,62241,'2020-09-01 15:28:10',6,949,50,0.00,0.00,0.00,NULL,'2020-09-01 15:28:10',26,NULL,'0'),
(32648,62330,'2020-09-01 15:28:10',6,949,50,0.00,0.00,0.00,NULL,'2020-09-01 15:28:10',26,NULL,'0'),
(32649,62469,'2020-09-01 15:28:43',7,4317,46,0.00,180.00,0.00,NULL,'2020-09-01 15:28:43',26,NULL,'0'),
(32650,62393,'2020-09-01 15:52:45',3,175,5,0.00,300.00,0.00,NULL,'2020-09-01 15:52:45',26,NULL,'0'),
(32651,62154,'2020-09-01 16:25:04',11,4347,6,5.00,240.00,0.00,NULL,'2020-09-01 16:25:04',26,NULL,'0'),
(32652,62224,'2020-09-01 16:27:40',21,363,33,5.00,180.00,0.00,NULL,'2020-09-01 16:27:40',26,NULL,'0'),
(32653,62226,'2020-09-01 16:27:40',12,363,35,5.00,300.00,0.00,NULL,'2020-09-01 16:27:40',26,NULL,'0'),
(32654,62050,'2020-09-01 16:32:49',18,2688,6,5.00,240.00,0.00,NULL,'2020-09-01 16:32:49',26,NULL,'0'),
(32655,62378,'2020-09-01 16:44:47',7,5166,46,0.00,200.00,0.00,NULL,'2020-09-01 16:44:47',26,NULL,'0'),
(32656,61575,'2020-09-01 16:48:59',18,203,6,5.00,250.00,0.00,NULL,'2020-09-01 16:48:59',26,NULL,'0'),
(32657,61576,'2020-09-01 16:48:59',21,203,41,5.00,180.00,0.00,NULL,'2020-09-01 16:48:59',26,NULL,'0'),
(32658,62516,'2020-09-01 17:16:06',5,949,41,5.00,180.00,0.00,NULL,'2020-09-01 17:16:06',26,NULL,'0'),
(32659,62517,'2020-09-01 17:16:06',5,949,33,5.00,180.00,0.00,NULL,'2020-09-01 17:16:06',26,NULL,'0'),
(32660,62092,'2020-09-01 17:16:24',7,950,2,0.00,0.00,0.00,NULL,'2020-09-01 17:16:24',26,NULL,'0'),
(32661,62001,'2020-09-01 17:16:24',6,950,50,0.00,0.00,0.00,NULL,'2020-09-01 17:16:24',26,NULL,'0'),
(32662,62363,'2020-09-01 17:16:33',18,3866,50,0.00,0.00,0.00,NULL,'2020-09-01 17:16:33',26,NULL,'0'),
(32663,62401,'2020-09-01 17:37:57',8,3057,16,0.00,350.00,0.00,NULL,'2020-09-01 17:37:57',26,NULL,'0'),
(32664,62402,'2020-09-01 17:37:57',17,3057,35,5.00,420.00,0.00,NULL,'2020-09-01 17:37:57',26,NULL,'0'),
(32665,62520,'2020-09-01 19:13:13',7,950,2,0.00,0.00,0.00,NULL,'2020-09-01 19:13:13',26,NULL,'0'),
(32666,61959,'2020-09-02 09:31:31',7,4703,46,0.00,150.00,0.00,NULL,'2020-09-02 09:31:31',26,NULL,'0'),
(32667,60114,'2020-09-02 09:40:52',3,1354,10,0.00,800.00,0.00,NULL,'2020-09-02 09:40:52',26,NULL,'0'),
(32668,62521,'2020-09-02 10:03:55',12,5385,6,5.00,250.00,0.00,NULL,'2020-09-02 10:03:55',26,NULL,'0'),
(32669,62472,'2020-09-02 10:48:28',11,233,21,5.00,315.00,0.00,NULL,'2020-09-02 10:48:28',26,NULL,'0'),
(32670,62428,'2020-09-02 11:03:45',17,5241,40,0.00,350.00,0.00,NULL,'2020-09-02 11:03:45',26,NULL,'0'),
(32671,62172,'2020-09-02 11:34:48',19,3299,43,0.00,240.00,0.00,NULL,'2020-09-02 11:34:48',26,NULL,'0'),
(32672,60503,'2020-09-02 11:35:18',5,4644,41,5.00,320.00,0.00,NULL,'2020-09-02 11:35:18',26,NULL,'0'),
(32673,62435,'2020-09-02 11:40:31',8,119,24,0.00,300.00,0.00,NULL,'2020-09-02 11:40:31',26,NULL,'0'),
(32674,61021,'2020-09-02 11:44:01',3,1367,13,0.00,200.00,0.00,NULL,'2020-09-02 11:44:01',26,NULL,'0'),
(32675,62015,'2020-09-02 11:53:01',7,5357,2,345.00,700.00,0.00,NULL,'2020-09-02 11:53:01',26,NULL,'0'),
(32676,61228,'2020-09-02 11:53:28',12,5171,6,5.00,280.00,0.00,NULL,'2020-09-02 11:53:28',26,NULL,'0'),
(32677,62468,'2020-09-02 12:05:37',11,56,6,5.00,240.00,0.00,NULL,'2020-09-02 12:05:37',26,NULL,'0'),
(32678,62429,'2020-09-01 12:43:39',12,930,6,5.00,240.00,0.00,NULL,'2020-09-02 12:43:39',26,NULL,'0'),
(32679,62000,'2020-09-01 12:43:52',23,4015,50,0.00,0.00,0.00,NULL,'2020-09-02 12:43:52',26,NULL,'0'),
(32680,62152,'2020-09-01 12:44:08',11,4311,6,0.00,0.00,0.00,NULL,'2020-09-02 12:44:08',26,NULL,'0'),
(32681,62153,'2020-09-01 12:44:08',11,4311,6,5.00,240.00,0.00,NULL,'2020-09-02 12:44:08',26,NULL,'0'),
(32682,62451,'2020-09-02 12:50:03',12,3363,23,5.00,80.00,0.00,NULL,'2020-09-02 12:50:02',26,NULL,'0'),
(32683,61988,'2020-09-02 13:01:51',3,5353,10,0.00,1300.00,0.00,NULL,'2020-09-02 13:01:51',26,NULL,'0'),
(32684,62508,'2020-09-02 13:08:57',8,3716,29,0.00,50.00,0.00,NULL,'2020-09-02 13:08:57',26,NULL,'0'),
(32685,62481,'2020-09-02 13:26:57',11,3620,6,5.00,280.00,0.00,NULL,'2020-09-02 13:26:57',26,NULL,'0'),
(32686,62096,'2020-09-02 13:27:39',7,335,2,210.00,350.00,0.00,NULL,'2020-09-02 13:27:39',26,NULL,'0'),
(32687,62518,'2020-09-02 13:58:27',17,5179,35,5.00,240.00,0.00,NULL,'2020-09-02 13:58:27',26,NULL,'0'),
(32688,62463,'2020-09-02 14:13:49',11,1995,43,5.00,210.00,0.00,NULL,'2020-09-02 14:13:49',26,NULL,'0'),
(32689,61648,'2020-09-02 14:26:27',5,3534,33,5.00,180.00,0.00,NULL,'2020-09-02 14:26:27',26,NULL,'0'),
(32690,62496,'2020-09-02 14:34:27',24,5334,82,0.00,775.00,0.00,NULL,'2020-09-02 14:34:27',26,NULL,'0'),
(32691,62553,'2020-09-02 14:34:27',3,5334,10,0.00,1300.00,0.00,NULL,'2020-09-02 14:34:27',26,NULL,'0'),
(32692,62137,'2020-09-02 14:53:49',8,4795,16,0.00,350.00,0.00,NULL,'2020-09-02 14:53:49',26,NULL,'0'),
(32693,62203,'2020-09-02 14:53:53',8,1040,102,0.00,380.00,0.00,NULL,'2020-09-02 14:53:53',26,NULL,'0'),
(32694,62041,'2020-09-02 15:29:08',3,5359,10,0.00,1300.00,0.00,NULL,'2020-09-02 15:29:08',26,NULL,'0'),
(32695,62557,'2020-09-02 15:34:31',24,952,56,0.00,50.00,0.00,NULL,'2020-09-02 15:34:31',26,NULL,'0'),
(32696,62523,'2020-09-02 15:34:41',24,5164,56,0.00,150.00,0.00,NULL,'2020-09-02 15:34:41',26,NULL,'0'),
(32697,62524,'2020-09-02 15:34:41',8,5164,50,0.00,50.00,0.00,NULL,'2020-09-02 15:34:41',26,NULL,'0'),
(32698,62480,'2020-09-02 15:39:51',12,4641,35,5.00,470.00,0.00,NULL,'2020-09-02 15:39:51',26,NULL,'0'),
(32699,62392,'2020-09-02 16:11:44',11,726,6,5.00,240.00,0.00,NULL,'2020-09-02 16:11:44',26,NULL,'0'),
(32700,61741,'2020-09-02 16:11:44',5,726,41,5.00,200.00,0.00,NULL,'2020-09-02 16:11:44',26,NULL,'0'),
(32701,62512,'2020-09-02 16:19:02',12,3468,23,0.00,20.00,0.00,NULL,'2020-09-02 16:19:02',26,NULL,'0'),
(32702,62522,'2020-09-02 16:19:46',21,5014,6,5.00,470.00,0.00,NULL,'2020-09-02 16:19:46',26,NULL,'0'),
(32703,62536,'2020-09-02 16:19:46',21,5014,50,0.00,0.00,0.00,NULL,'2020-09-02 16:19:46',26,NULL,'0'),
(32704,61953,'2020-09-02 16:24:02',5,214,41,5.00,320.00,0.00,NULL,'2020-09-02 16:24:02',26,NULL,'0'),
(32705,61968,'2020-09-02 16:24:02',24,214,56,0.00,150.00,0.00,NULL,'2020-09-02 16:24:02',26,NULL,'0'),
(32706,62423,'2020-09-02 17:14:55',11,4648,6,5.00,210.00,0.00,NULL,'2020-09-02 17:14:55',26,NULL,'0'),
(32707,62334,'2020-09-02 17:22:44',7,5378,38,470.00,1000.00,0.00,NULL,'2020-09-02 17:22:44',26,NULL,'0'),
(32708,62162,'2020-09-02 17:23:31',3,4508,5,0.00,300.00,0.00,NULL,'2020-09-02 17:23:31',26,NULL,'0'),
(32709,62572,'2020-09-02 17:50:15',3,951,10,70.00,1300.00,0.00,NULL,'2020-09-02 17:50:14',26,NULL,'0'),
(32710,62421,'2020-09-02 18:27:09',11,3033,6,5.00,270.00,0.00,NULL,'2020-09-02 18:27:08',26,NULL,'0'),
(32711,62442,'2020-09-02 18:29:13',7,4444,46,0.00,180.00,0.00,NULL,'2020-09-02 18:29:13',26,NULL,'0'),
(32712,62545,'2020-09-02 18:45:39',11,25,22,0.00,30.00,0.00,NULL,'2020-09-02 18:45:39',26,NULL,'0'),
(32713,62417,'2020-09-02 18:52:38',21,1409,33,0.00,185.00,0.00,NULL,'2020-09-02 18:52:38',26,NULL,'0'),
(32714,62477,'2020-09-02 18:52:38',17,1409,6,5.00,240.00,0.00,NULL,'2020-09-02 18:52:38',26,NULL,'0'),
(32715,62478,'2020-09-02 18:52:38',17,1409,6,0.00,0.00,0.00,NULL,'2020-09-02 18:52:38',26,NULL,'0'),
(32716,62321,'2020-09-02 18:52:38',3,1409,13,0.00,290.00,0.00,NULL,'2020-09-02 18:52:38',26,NULL,'0'),
(32717,60389,'2020-09-03 07:55:56',7,658,20,30.00,470.00,0.00,NULL,'2020-09-03 07:55:56',26,NULL,'0'),
(32718,60390,'2020-09-03 07:55:56',19,658,11,0.00,400.00,0.00,NULL,'2020-09-03 07:55:56',26,NULL,'0'),
(32719,62016,'2020-09-03 07:57:53',3,5358,11,0.00,400.00,0.00,NULL,'2020-09-03 07:57:53',26,NULL,'0'),
(32720,61800,'2020-09-03 08:50:16',7,2451,17,0.00,100.00,0.00,NULL,'2020-09-03 08:50:16',26,NULL,'0'),
(32721,61802,'2020-09-03 08:50:16',19,2451,99,0.00,50.00,0.00,NULL,'2020-09-03 08:50:16',26,NULL,'0'),
(32722,61801,'2020-09-03 08:50:16',19,2451,11,0.00,50.00,0.00,NULL,'2020-09-03 08:50:16',26,NULL,'0'),
(32723,61803,'2020-09-03 08:50:16',8,2451,20,0.00,0.00,0.00,NULL,'2020-09-03 08:50:16',26,NULL,'0'),
(32724,62097,'2020-09-03 09:02:48',7,5364,20,0.00,300.00,0.00,NULL,'2020-09-03 09:02:48',26,NULL,'0'),
(32725,62098,'2020-09-03 09:02:48',19,5364,11,0.00,400.00,0.00,NULL,'2020-09-03 09:02:48',26,NULL,'0'),
(32726,61993,'2020-09-02 09:09:14',5,1216,41,5.00,340.00,0.00,NULL,'2020-09-03 09:09:14',26,NULL,'0'),
(32727,62400,'2020-09-03 10:10:09',7,3180,46,0.00,180.00,0.00,NULL,'2020-09-03 10:10:09',26,NULL,'0'),
(32728,60777,'2020-09-03 10:13:43',18,470,6,5.00,250.00,0.00,NULL,'2020-09-03 10:13:43',26,NULL,'0'),
(32729,62537,'2020-09-03 10:36:05',20,1438,56,0.00,150.00,0.00,NULL,'2020-09-03 10:36:05',26,NULL,'0'),
(32730,62431,'2020-09-03 10:36:05',24,1438,56,0.00,150.00,0.00,NULL,'2020-09-03 10:36:05',26,NULL,'0'),
(32731,61904,'2020-09-03 10:55:21',11,5347,35,5.00,410.00,0.00,NULL,'2020-09-03 10:55:21',26,NULL,'0'),
(32732,61991,'2020-09-03 10:58:45',12,623,4,5.00,350.00,0.00,NULL,'2020-09-03 10:58:45',26,NULL,'0'),
(32733,61659,'2020-09-03 10:59:08',17,2612,43,5.00,210.00,0.00,NULL,'2020-09-03 10:59:08',26,NULL,'0'),
(32734,62163,'2020-09-03 11:00:12',8,5367,16,0.00,350.00,0.00,NULL,'2020-09-03 11:00:12',26,NULL,'0'),
(32735,62057,'2020-09-03 11:04:33',5,2040,33,5.00,160.00,0.00,NULL,'2020-09-03 11:04:33',26,NULL,'0'),
(32736,62511,'2020-09-03 11:19:00',24,5372,82,0.00,300.00,0.00,NULL,'2020-09-03 11:19:00',26,NULL,'0'),
(32737,62599,'2020-09-03 11:19:00',23,5372,50,0.00,100.00,0.00,NULL,'2020-09-03 11:19:00',26,NULL,'0'),
(32738,62600,'2020-09-03 11:19:00',11,5372,22,0.00,30.00,0.00,NULL,'2020-09-03 11:19:00',26,NULL,'0'),
(32739,62514,'2020-09-03 11:58:50',21,4403,6,5.00,240.00,0.00,NULL,'2020-09-03 11:58:50',26,NULL,'0'),
(32740,62576,'2020-09-03 12:43:59',5,250,41,5.00,340.00,0.00,NULL,'2020-09-03 12:43:59',26,NULL,'0'),
(32741,62491,'2020-09-03 12:44:11',5,5075,33,5.00,160.00,0.00,NULL,'2020-09-03 12:44:11',26,NULL,'0'),
(32742,62492,'2020-09-03 12:44:11',5,5075,33,0.00,0.00,0.00,NULL,'2020-09-03 12:44:11',26,NULL,'0'),
(32743,62493,'2020-09-03 12:44:21',5,949,50,0.00,0.00,0.00,NULL,'2020-09-03 12:44:21',26,NULL,'0'),
(32744,62348,'2020-09-03 12:44:21',11,949,6,0.00,0.00,0.00,NULL,'2020-09-03 12:44:21',26,NULL,'0'),
(32745,62382,'2020-09-03 12:45:04',7,5063,2,220.00,400.00,0.00,NULL,'2020-09-03 12:45:04',26,NULL,'0'),
(32746,62305,'2020-09-03 13:08:52',19,4371,11,0.00,450.00,0.00,NULL,'2020-09-03 13:08:52',26,NULL,'0'),
(32747,62306,'2020-09-03 13:08:52',7,4371,20,30.00,400.00,0.00,NULL,'2020-09-03 13:08:52',26,NULL,'0'),
(32748,62436,'2020-09-03 13:11:44',11,119,21,5.00,350.00,0.00,NULL,'2020-09-03 13:11:44',26,NULL,'0'),
(32749,62550,'2020-09-03 13:13:43',17,5179,35,5.00,420.00,0.00,NULL,'2020-09-03 13:13:43',26,NULL,'0'),
(32750,62619,'2020-09-03 13:42:37',17,950,50,0.00,30.00,0.00,NULL,'2020-09-03 13:42:37',26,NULL,'0'),
(32751,61914,'2020-09-03 13:42:37',11,950,50,0.00,0.00,0.00,NULL,'2020-09-03 13:42:37',26,NULL,'0'),
(32752,62339,'2020-09-03 13:42:37',5,950,33,0.00,0.00,0.00,NULL,'2020-09-03 13:42:37',26,NULL,'0'),
(32753,61739,'2020-09-03 13:56:20',7,188,20,50.00,200.00,0.00,NULL,'2020-09-03 13:56:20',26,NULL,'0'),
(32754,62081,'2020-09-03 14:09:13',12,2724,40,5.00,250.00,0.00,NULL,'2020-09-03 14:09:13',26,NULL,'0'),
(32755,62082,'2020-09-03 14:09:13',5,2724,33,5.00,180.00,0.00,NULL,'2020-09-03 14:09:13',26,NULL,'0'),
(32756,61208,'2020-09-03 14:09:23',24,2090,101,0.00,600.00,0.00,NULL,'2020-09-03 14:09:23',26,NULL,'0'),
(32757,62587,'2020-09-03 14:10:34',21,1235,6,5.00,240.00,0.00,NULL,'2020-09-03 14:10:34',26,NULL,'0'),
(32758,62373,'2020-09-03 14:14:54',18,627,6,5.00,250.00,0.00,NULL,'2020-09-03 14:14:54',26,NULL,'0'),
(32759,62598,'2020-09-03 14:35:43',7,5390,59,0.00,100.00,0.00,NULL,'2020-09-03 14:35:43',26,NULL,'0'),
(32760,62597,'2020-09-03 15:14:38',11,5389,6,5.00,420.00,0.00,NULL,'2020-09-03 15:14:38',26,NULL,'0'),
(32761,62397,'2020-09-03 16:03:59',8,5321,15,0.00,450.00,0.00,NULL,'2020-09-03 16:03:59',26,NULL,'0'),
(32762,62398,'2020-09-03 16:03:59',17,5321,21,5.00,350.00,0.00,NULL,'2020-09-03 16:03:59',26,NULL,'0'),
(32763,62437,'2020-09-03 16:04:29',8,4508,8,0.00,300.00,0.00,NULL,'2020-09-03 16:04:29',26,NULL,'0'),
(32764,62601,'2020-09-03 16:05:00',18,580,6,5.00,290.00,0.00,NULL,'2020-09-03 16:05:00',26,NULL,'0'),
(32765,62614,'2020-09-03 16:05:29',7,5391,46,0.00,80.00,0.00,NULL,'2020-09-03 16:05:29',26,NULL,'0'),
(32766,62555,'2020-09-03 16:34:24',12,4982,35,5.00,420.00,0.00,NULL,'2020-09-03 16:34:24',26,NULL,'0'),
(32767,62615,'2020-09-03 16:46:37',7,5103,46,0.00,100.00,0.00,NULL,'2020-09-03 16:46:37',26,NULL,'0'),
(32768,62117,'2020-09-03 17:33:11',7,672,107,0.00,70.00,0.00,NULL,'2020-09-03 17:33:11',26,NULL,'0'),
(32769,62632,'2020-09-03 18:09:52',17,950,6,5.00,250.00,0.00,NULL,'2020-09-03 18:09:52',26,NULL,'0'),
(32770,62349,'2020-09-03 18:10:02',5,947,50,0.00,0.00,0.00,NULL,'2020-09-03 18:10:02',26,NULL,'0'),
(32771,62602,'2020-09-03 18:12:52',18,1207,4,5.00,360.00,0.00,NULL,'2020-09-03 18:12:52',26,NULL,'0'),
(32772,62374,'2020-09-03 18:21:29',21,4078,21,5.00,250.00,0.00,NULL,'2020-09-03 18:21:29',26,NULL,'0'),
(32773,62577,'2020-09-03 18:30:35',12,5195,6,5.00,320.00,0.00,NULL,'2020-09-03 18:30:35',26,NULL,'0'),
(32774,60745,'2020-09-03 09:46:23',3,291,5,0.00,380.00,0.00,NULL,'2020-09-04 09:46:23',26,NULL,'0'),
(32775,62540,'2020-09-04 10:05:18',8,2134,24,0.00,250.00,0.00,NULL,'2020-09-04 10:05:18',26,NULL,'0'),
(32776,62484,'2020-09-04 10:12:33',24,5356,82,0.00,250.00,0.00,NULL,'2020-09-04 10:12:33',26,NULL,'0'),
(32777,61622,'2020-09-04 10:45:30',18,2931,6,5.00,250.00,0.00,NULL,'2020-09-04 10:45:30',26,NULL,'0'),
(32778,62474,'2020-09-04 10:49:51',5,1015,34,5.00,190.00,0.00,NULL,'2020-09-04 10:49:51',26,NULL,'0'),
(32779,62475,'2020-09-04 10:49:51',24,1015,56,0.00,150.00,0.00,NULL,'2020-09-04 10:49:51',26,NULL,'0'),
(32780,62659,'2020-09-04 10:59:50',5,4015,33,5.00,180.00,0.00,NULL,'2020-09-04 10:59:50',26,NULL,'0'),
(32781,62636,'2020-09-04 11:39:03',12,2201,6,5.00,245.00,0.00,NULL,'2020-09-04 11:39:03',26,NULL,'0'),
(32782,62319,'2020-09-04 12:10:03',21,1237,6,5.00,245.00,0.00,NULL,'2020-09-04 12:10:03',26,NULL,'0'),
(32783,62320,'2020-09-04 12:10:03',5,1237,41,5.00,320.00,0.00,NULL,'2020-09-04 12:10:03',26,NULL,'0'),
(32784,62630,'2020-09-04 12:22:52',17,3031,4,5.00,250.00,0.00,NULL,'2020-09-04 12:22:52',26,NULL,'0'),
(32785,62567,'2020-09-04 13:19:26',24,214,101,0.00,450.00,0.00,NULL,'2020-09-04 13:19:26',26,NULL,'0'),
(32786,62607,'2020-09-04 13:26:25',5,5063,34,5.00,170.00,0.00,NULL,'2020-09-04 13:26:25',26,NULL,'0'),
(32787,62649,'2020-09-04 14:03:36',18,649,35,5.00,410.00,0.00,NULL,'2020-09-04 14:03:36',26,NULL,'0'),
(32788,62370,'2020-09-04 14:07:05',21,2166,21,5.00,290.00,0.00,NULL,'2020-09-04 14:07:04',26,NULL,'0'),
(32789,62560,'2020-09-04 14:34:51',17,5386,43,5.00,210.00,0.00,NULL,'2020-09-04 14:34:51',26,NULL,'0'),
(32790,62561,'2020-09-04 14:34:51',8,5386,7,0.00,300.00,0.00,NULL,'2020-09-04 14:34:51',26,NULL,'0'),
(32791,62562,'2020-09-04 14:34:51',24,5386,56,0.00,150.00,0.00,NULL,'2020-09-04 14:34:51',26,NULL,'0'),
(32792,62652,'2020-09-04 14:51:23',17,1834,6,5.00,250.00,0.00,NULL,'2020-09-04 14:51:23',26,NULL,'0'),
(32793,62365,'2020-09-04 14:52:36',5,5017,41,5.00,340.00,0.00,NULL,'2020-09-04 14:52:36',26,NULL,'0'),
(32794,62566,'2020-09-04 14:52:42',8,3866,50,0.00,0.00,0.00,NULL,'2020-09-04 14:52:42',26,NULL,'0'),
(32795,62488,'2020-09-04 15:48:41',18,949,21,0.00,0.00,0.00,NULL,'2020-09-04 15:48:41',26,NULL,'0'),
(32796,62627,'2020-09-04 15:48:54',19,3839,50,0.00,0.00,0.00,NULL,'2020-09-04 15:48:54',26,NULL,'0'),
(32797,62489,'2020-09-04 15:48:54',12,3839,21,0.00,0.00,0.00,NULL,'2020-09-04 15:48:54',26,NULL,'0'),
(32798,62490,'2020-09-04 15:48:54',12,3839,21,0.00,0.00,0.00,NULL,'2020-09-04 15:48:54',26,NULL,'0'),
(32799,62558,'2020-09-04 15:52:33',21,2904,41,5.00,340.00,0.00,NULL,'2020-09-04 15:52:33',26,NULL,'0'),
(32800,61734,'2020-09-04 15:54:48',12,1022,6,5.00,250.00,0.00,NULL,'2020-09-04 15:54:48',26,NULL,'0'),
(32801,61735,'2020-09-04 15:54:48',5,1022,41,5.00,340.00,0.00,NULL,'2020-09-04 15:54:48',26,NULL,'0'),
(32802,62569,'2020-09-04 16:27:56',8,3898,15,0.00,405.00,0.00,NULL,'2020-09-04 16:27:56',3,NULL,'0'),
(32803,62667,'2020-09-04 16:51:43',17,363,6,5.00,260.00,0.00,NULL,'2020-09-04 16:51:43',26,NULL,'0'),
(32804,62672,'2020-09-04 17:11:34',21,230,6,5.00,240.00,0.00,NULL,'2020-09-04 17:11:34',26,NULL,'0'),
(32805,62617,'2020-09-04 18:05:46',18,373,6,5.00,240.00,0.00,NULL,'2020-09-04 18:05:46',26,NULL,'0'),
(32806,62638,'2020-09-04 18:11:25',24,5264,56,0.00,150.00,0.00,NULL,'2020-09-04 18:11:25',26,NULL,'0'),
(32807,62277,'2020-09-04 18:11:25',12,5264,4,0.00,200.00,0.00,NULL,'2020-09-04 18:11:25',26,NULL,'0'),
(32808,62571,'2020-09-04 18:15:37',8,4047,15,0.00,405.00,0.00,NULL,'2020-09-04 18:15:37',26,NULL,'0'),
(32809,62500,'2020-09-05 05:48:31',3,5330,11,0.00,400.00,0.00,NULL,'2020-09-05 05:48:31',26,NULL,'0'),
(32810,61319,'2020-09-05 06:46:27',19,5305,11,0.00,400.00,0.00,NULL,'2020-09-05 06:46:27',26,NULL,'0'),
(32811,62608,'2020-09-05 06:46:27',6,5305,20,0.00,300.00,0.00,NULL,'2020-09-05 06:46:27',26,NULL,'0'),
(32812,60491,'2020-09-05 07:04:41',6,5249,20,0.00,400.00,0.00,NULL,'2020-09-05 07:04:41',26,NULL,'0'),
(32813,62604,'2020-09-05 07:04:41',19,5249,11,0.00,450.00,0.00,NULL,'2020-09-05 07:04:41',26,NULL,'0'),
(32814,62603,'2020-09-05 08:43:36',19,3606,11,0.00,400.00,0.00,NULL,'2020-09-05 08:43:36',26,NULL,'0'),
(32815,54745,'2020-09-05 08:43:36',6,3606,20,0.00,480.00,0.00,NULL,'2020-09-05 08:43:36',26,NULL,'0'),
(32816,62438,'2020-09-04 08:53:29',5,2446,41,5.00,180.00,0.00,NULL,'2020-09-05 08:53:29',26,NULL,'0'),
(32817,61318,'2020-09-05 08:55:30',19,5306,11,0.00,450.00,0.00,NULL,'2020-09-05 08:55:30',26,NULL,'0'),
(32818,61315,'2020-09-05 10:05:23',7,4733,20,30.00,400.00,0.00,NULL,'2020-09-05 10:05:23',26,NULL,'0'),
(32819,61314,'2020-09-05 10:05:23',3,4733,11,0.00,450.00,0.00,NULL,'2020-09-05 10:05:23',26,NULL,'0'),
(32820,61313,'2020-09-05 10:05:51',3,5304,11,50.00,450.00,0.00,NULL,'2020-09-05 10:05:51',26,NULL,'0'),
(32821,61316,'2020-09-05 10:05:51',7,5304,20,50.00,450.00,0.00,'неправильно вела','2020-09-05 10:05:51',26,26,'0'),
(32822,62620,'2020-09-05 10:07:02',7,188,46,0.00,150.00,0.00,NULL,'2020-09-05 10:07:02',26,NULL,'0'),
(32823,62643,'2020-09-05 10:07:15',6,949,20,0.00,0.00,0.00,NULL,'2020-09-05 10:07:15',26,NULL,'0'),
(32824,62645,'2020-09-05 10:07:15',19,949,11,0.00,0.00,0.00,NULL,'2020-09-05 10:07:15',26,NULL,'0'),
(32825,62534,'2020-09-05 10:07:23',24,2962,56,0.00,150.00,0.00,NULL,'2020-09-05 10:07:23',26,NULL,'0'),
(32826,62446,'2020-09-05 10:09:03',21,4212,41,5.00,180.00,0.00,NULL,'2020-09-05 10:09:02',26,NULL,'0'),
(32827,62499,'2020-09-05 10:21:52',3,5339,11,0.00,450.00,0.00,NULL,'2020-09-05 10:21:52',26,NULL,'0'),
(32828,61747,'2020-09-05 10:21:52',7,5339,20,30.00,400.00,0.00,'неправильно','2020-09-05 10:21:52',26,26,'0'),
(32829,62473,'2020-09-05 10:40:13',5,3721,23,5.00,100.00,0.00,NULL,'2020-09-05 10:40:13',26,NULL,'0'),
(32830,62202,'2020-09-05 10:53:14',17,5122,6,5.00,250.00,0.00,NULL,'2020-09-05 10:53:14',26,NULL,'0'),
(32831,62406,'2020-09-05 11:54:50',18,1027,6,5.00,250.00,0.00,NULL,'2020-09-05 11:54:50',26,NULL,'0'),
(32832,62407,'2020-09-05 11:54:50',5,1027,33,5.00,180.00,0.00,NULL,'2020-09-05 11:54:50',26,NULL,'0'),
(32833,62236,'2020-09-05 12:58:11',7,2744,20,30.00,270.00,0.00,'неправильно','2020-09-05 12:58:11',26,26,'0'),
(32834,62503,'2020-09-05 12:58:19',19,1593,11,0.00,450.00,0.00,NULL,'2020-09-05 12:58:19',26,NULL,'0'),
(32835,62697,'2020-09-05 13:05:44',7,1734,59,0.00,50.00,0.00,NULL,'2020-09-05 13:05:44',26,NULL,'0'),
(32836,62207,'2020-09-05 13:07:22',7,2023,46,0.00,180.00,0.00,NULL,'2020-09-05 13:07:22',26,NULL,'0'),
(32837,62208,'2020-09-05 13:07:22',6,2023,51,140.00,820.00,0.00,NULL,'2020-09-05 13:07:22',26,NULL,'0'),
(32838,62462,'2020-09-05 13:11:19',17,1983,6,5.00,250.00,0.00,NULL,'2020-09-05 13:11:19',26,NULL,'0'),
(32839,62519,'2020-09-05 14:07:09',7,5384,20,0.00,400.00,0.00,NULL,'2020-09-05 14:07:09',26,NULL,'0'),
(32840,62700,'2020-09-05 14:08:17',19,1471,22,0.00,100.00,0.00,NULL,'2020-09-05 14:08:17',26,NULL,'0'),
(32841,62631,'2020-09-05 14:14:43',18,415,6,5.00,260.00,0.00,NULL,'2020-09-05 14:14:43',26,NULL,'0'),
(32842,62412,'2020-09-05 14:33:04',7,3633,20,0.00,250.00,0.00,NULL,'2020-09-05 14:33:03',26,NULL,'0'),
(32843,61103,'2020-09-05 15:15:44',17,2995,6,5.00,250.00,0.00,NULL,'2020-09-05 15:15:43',26,NULL,'0'),
(32844,62673,'2020-09-05 15:20:33',18,4015,50,0.00,0.00,0.00,NULL,'2020-09-05 15:20:33',26,NULL,'0'),
(32845,62674,'2020-09-05 15:21:47',5,3839,33,0.00,0.00,0.00,NULL,'2020-09-05 15:21:47',26,NULL,'0'),
(32846,62450,'2020-09-05 16:45:34',7,4963,2,80.00,400.00,0.00,NULL,'2020-09-05 16:45:34',26,NULL,'0'),
(32847,62372,'2020-09-05 16:45:51',17,1840,6,5.00,250.00,0.00,NULL,'2020-09-05 16:45:51',26,NULL,'0'),
(32848,60378,'2020-09-05 17:57:37',18,123,6,5.00,270.00,0.00,NULL,'2020-09-05 17:57:37',26,NULL,'0'),
(32849,62494,'2020-09-05 18:10:04',7,4317,107,0.00,80.00,0.00,NULL,'2020-09-05 18:10:04',26,NULL,'0'),
(32850,62559,'2020-09-05 18:24:28',18,4383,4,5.00,395.00,0.00,NULL,'2020-09-05 18:24:28',26,NULL,'0'),
(32851,61858,'2020-09-06 07:38:01',19,4770,99,0.00,450.00,0.00,NULL,'2020-09-06 07:38:01',26,NULL,'0'),
(32852,62200,'2020-09-06 08:01:28',6,3257,20,0.00,400.00,0.00,NULL,'2020-09-06 08:01:28',26,NULL,'0'),
(32853,62201,'2020-09-06 08:01:28',7,3257,20,50.00,150.00,0.00,NULL,'2020-09-06 08:01:28',26,NULL,'0'),
(32854,62303,'2020-09-06 10:46:34',19,5376,11,0.00,450.00,0.00,NULL,'2020-09-06 10:46:34',26,NULL,'0'),
(32855,59990,'2020-09-06 09:05:13',6,5213,20,30.00,450.00,0.00,NULL,'2020-09-07 09:05:13',26,NULL,'0'),
(32856,59991,'2020-09-06 09:05:13',19,5213,11,0.00,400.00,0.00,NULL,'2020-09-07 09:05:13',26,NULL,'0'),
(32857,59974,'2020-09-06 09:06:00',7,5211,20,80.00,500.00,0.00,NULL,'2020-09-07 09:06:00',26,NULL,'0'),
(32858,62563,'2020-09-06 09:06:00',19,5211,11,0.00,450.00,0.00,NULL,'2020-09-07 09:06:00',26,NULL,'0'),
(32859,59979,'2020-09-06 09:06:00',3,5211,11,0.00,380.00,0.00,NULL,'2020-09-07 09:06:00',26,NULL,'0'),
(32860,62610,'2020-09-06 09:06:00',7,5211,20,0.00,350.00,0.00,NULL,'2020-09-07 09:06:00',26,NULL,'0'),
(32861,61672,'2020-09-06 09:06:21',6,143,20,30.00,450.00,0.00,'непраив','2020-09-07 09:06:21',26,26,'0'),
(32862,61673,'2020-09-06 09:06:21',3,143,19,0.00,480.00,0.00,NULL,'2020-09-07 09:06:21',26,NULL,'0'),
(32863,62747,'2020-09-06 09:07:05',7,953,20,0.00,200.00,0.00,NULL,'2020-09-07 09:07:05',26,NULL,'0'),
(32864,62642,'2020-09-07 10:48:59',12,1000,21,5.00,290.00,0.00,NULL,'2020-09-07 10:48:59',26,NULL,'0'),
(32865,62584,'2020-09-07 11:01:08',7,4963,2,0.00,500.00,0.00,NULL,'2020-09-07 11:01:08',26,NULL,'0'),
(32866,62710,'2020-09-07 11:18:27',12,4101,23,30.00,0.00,0.00,NULL,'2020-09-07 11:18:27',26,NULL,'0'),
(32867,62698,'2020-09-07 11:57:46',21,4352,35,5.00,400.00,0.00,NULL,'2020-09-07 11:57:46',26,NULL,'0'),
(32868,62771,'2020-09-07 12:03:59',24,952,56,0.00,150.00,0.00,NULL,'2020-09-07 12:03:59',26,NULL,'0'),
(32869,62774,'2020-09-07 12:30:48',24,952,50,0.00,150.00,0.00,NULL,'2020-09-07 12:30:48',26,NULL,'0'),
(32870,62635,'2020-09-07 12:50:17',5,5205,33,5.00,340.00,0.00,NULL,'2020-09-07 12:50:17',26,NULL,'0'),
(32871,61389,'2020-09-07 12:50:31',18,5163,6,5.00,250.00,0.00,NULL,'2020-09-07 12:50:31',26,NULL,'0'),
(32872,62726,'2020-09-07 12:54:58',12,4654,6,5.00,250.00,0.00,NULL,'2020-09-07 12:54:58',26,NULL,'0'),
(32873,62578,'2020-09-07 13:05:49',7,953,2,175.00,0.00,0.00,NULL,'2020-09-07 13:05:49',26,NULL,'0'),
(32874,62625,'2020-09-07 13:05:49',7,953,50,0.00,0.00,0.00,NULL,'2020-09-07 13:05:49',26,NULL,'0'),
(32875,62741,'2020-09-07 13:08:23',11,535,6,5.00,280.00,0.00,NULL,'2020-09-07 13:08:22',26,NULL,'0'),
(32876,62658,'2020-09-07 13:08:34',6,949,50,0.00,0.00,0.00,NULL,'2020-09-07 13:08:34',26,NULL,'0'),
(32877,62705,'2020-09-07 13:09:02',11,947,50,0.00,0.00,0.00,NULL,'2020-09-07 13:09:02',26,NULL,'0'),
(32878,62780,'2020-09-07 13:28:20',21,1696,6,5.00,220.00,0.00,NULL,'2020-09-07 13:28:20',26,NULL,'0'),
(32879,62735,'2020-09-07 13:30:23',19,3839,50,0.00,0.00,0.00,NULL,'2020-09-07 13:30:23',26,NULL,'0'),
(32880,62621,'2020-09-07 13:30:23',8,3839,50,0.00,0.00,0.00,NULL,'2020-09-07 13:30:23',26,NULL,'0'),
(32881,62719,'2020-09-07 13:48:19',3,951,50,0.00,0.00,0.00,NULL,'2020-09-07 13:48:19',26,NULL,'0'),
(32882,62130,'2020-09-07 13:52:03',3,1588,14,0.00,490.00,0.00,NULL,'2020-09-07 13:52:03',26,NULL,'0'),
(32883,62132,'2020-09-07 13:52:03',5,1588,41,5.00,160.00,0.00,NULL,'2020-09-07 13:52:03',26,NULL,'0'),
(32884,62761,'2020-09-07 14:24:55',24,167,71,0.00,350.00,0.00,NULL,'2020-09-07 14:24:55',26,NULL,'0'),
(32885,62128,'2020-09-07 14:28:56',18,2120,6,5.00,260.00,0.00,NULL,'2020-09-07 14:28:56',26,NULL,'0'),
(32886,62129,'2020-09-07 14:28:56',5,2120,41,5.00,160.00,0.00,NULL,'2020-09-07 14:28:56',26,NULL,'0'),
(32887,62745,'2020-09-07 14:43:08',8,1367,24,0.00,300.00,0.00,NULL,'2020-09-07 14:43:08',26,NULL,'0'),
(32888,62651,'2020-09-07 14:46:35',11,5119,35,5.00,400.00,0.00,NULL,'2020-09-07 14:46:35',26,NULL,'0'),
(32889,62709,'2020-09-07 14:58:24',17,5395,6,5.00,270.00,0.00,NULL,'2020-09-07 14:58:24',26,NULL,'0'),
(32890,62740,'2020-09-07 16:23:07',24,2704,73,0.00,100.00,0.00,NULL,'2020-09-07 16:23:07',26,NULL,'0'),
(32891,62525,'2020-09-07 16:34:34',7,4347,59,0.00,100.00,0.00,NULL,'2020-09-07 16:34:34',26,NULL,'0'),
(32892,62789,'2020-09-07 16:47:47',17,1802,6,5.00,270.00,0.00,NULL,'2020-09-07 16:47:47',26,NULL,'0'),
(32893,62384,'2020-09-07 16:48:29',24,5356,82,0.00,0.00,0.00,NULL,'2020-09-07 16:48:29',26,NULL,'0'),
(32894,62385,'2020-09-07 16:48:29',7,5356,2,0.00,130.00,0.00,NULL,'2020-09-07 16:48:29',26,NULL,'0'),
(32895,62626,'2020-09-07 16:48:40',7,896,100,0.00,30.00,0.00,NULL,'2020-09-07 16:48:40',26,NULL,'0'),
(32896,62549,'2020-09-07 17:04:56',5,557,41,5.00,340.00,0.00,NULL,'2020-09-07 17:04:56',26,NULL,'0'),
(32897,62622,'2020-09-07 17:52:45',18,3866,50,0.00,0.00,0.00,NULL,'2020-09-07 17:52:45',26,NULL,'0'),
(32898,62526,'2020-09-07 17:52:54',7,2166,107,0.00,80.00,0.00,NULL,'2020-09-07 17:52:54',26,NULL,'0'),
(32899,61580,'2020-09-07 17:53:49',11,2137,6,5.00,270.00,0.00,NULL,'2020-09-07 17:53:48',26,NULL,'0'),
(32900,61689,'2020-09-07 18:11:54',5,307,41,5.00,340.00,0.00,NULL,'2020-09-07 18:11:54',26,NULL,'0'),
(32901,62692,'2020-09-07 18:34:58',11,2446,6,5.00,240.00,0.00,NULL,'2020-09-07 18:34:58',26,NULL,'0'),
(32902,62750,'2020-09-07 18:36:22',17,380,6,5.00,250.00,0.00,NULL,'2020-09-07 18:36:22',26,NULL,'0'),
(32903,62476,'2020-09-07 19:24:36',6,4825,100,130.00,480.00,0.00,NULL,'2020-09-07 19:24:36',26,NULL,'0'),
(32904,60969,'2020-09-07 19:29:39',3,4176,5,0.00,380.00,0.00,NULL,'2020-09-07 19:29:39',26,NULL,'0'),
(32905,61207,'2020-09-07 19:42:00',3,125,5,0.00,390.00,0.00,NULL,'2020-09-07 19:41:59',26,NULL,'0'),
(32906,62754,'2020-09-07 21:08:12',3,3191,13,0.00,290.00,0.00,NULL,'2020-09-07 21:08:12',26,NULL,'0'),
(32907,62596,'2020-09-08 09:35:52',7,92,37,0.00,180.00,0.00,NULL,'2020-09-08 09:35:52',26,NULL,'0'),
(32908,62822,'2020-09-07 09:40:29',8,3866,24,0.00,250.00,0.00,NULL,'2020-09-08 09:40:29',26,NULL,'0'),
(32909,62609,'2020-09-07 09:46:17',21,704,33,5.00,180.00,0.00,NULL,'2020-09-08 09:46:17',26,NULL,'0'),
(32910,62149,'2020-09-11 10:19:13',18,652,43,0.00,0.00,0.00,'адм','2020-09-08 10:19:13',26,26,'1'),
(32911,62470,'2020-09-08 10:28:13',18,4666,6,5.00,250.00,0.00,NULL,'2020-09-08 10:28:13',26,NULL,'0'),
(32912,62801,'2020-09-08 10:28:19',11,5401,40,5.00,290.00,0.00,NULL,'2020-09-08 10:28:19',26,NULL,'0'),
(32913,61617,'2020-09-08 10:34:52',8,1235,24,0.00,250.00,0.00,NULL,'2020-09-08 10:34:52',26,NULL,'0'),
(32914,62695,'2020-09-08 10:57:04',17,5394,6,5.00,250.00,0.00,NULL,'2020-09-08 10:57:04',26,NULL,'0'),
(32915,62331,'2020-09-08 11:17:06',3,5377,5,0.00,390.00,0.00,NULL,'2020-09-08 11:17:06',26,NULL,'0'),
(32916,62404,'2020-09-08 11:26:40',7,2866,46,0.00,200.00,0.00,NULL,'2020-09-08 11:26:40',26,NULL,'0'),
(32917,62794,'2020-09-08 11:35:30',17,4084,23,0.00,75.00,0.00,NULL,'2020-09-08 11:35:30',26,NULL,'0'),
(32918,62776,'2020-09-08 11:59:08',21,5399,6,5.00,250.00,0.00,NULL,'2020-09-08 11:59:08',26,NULL,'0'),
(32919,62528,'2020-09-08 12:26:10',8,63,7,0.00,300.00,0.00,NULL,'2020-09-08 12:26:10',26,NULL,'0'),
(32920,62668,'2020-09-08 12:54:09',3,66,13,0.00,290.00,0.00,NULL,'2020-09-08 12:54:09',26,NULL,'0'),
(32921,62812,'2020-09-08 13:03:05',17,4438,6,5.00,240.00,0.00,NULL,'2020-09-08 13:03:05',26,NULL,'0'),
(32922,62665,'2020-09-08 13:08:03',5,2600,33,5.00,180.00,0.00,NULL,'2020-09-08 13:08:03',26,NULL,'0'),
(32923,62666,'2020-09-08 13:08:03',11,2600,6,5.00,240.00,0.00,NULL,'2020-09-08 13:08:03',26,NULL,'0'),
(32924,62778,'2020-09-08 13:09:25',18,5400,6,5.00,280.00,0.00,NULL,'2020-09-08 13:09:25',26,NULL,'0'),
(32925,62779,'2020-09-08 13:09:25',5,5400,33,5.00,180.00,0.00,NULL,'2020-09-08 13:09:25',26,NULL,'0'),
(32926,62497,'2020-09-08 13:14:33',3,1207,32,0.00,600.00,0.00,NULL,'2020-09-08 13:14:33',26,NULL,'0'),
(32927,62736,'2020-09-08 13:24:21',18,4708,6,5.00,270.00,0.00,NULL,'2020-09-08 13:24:21',26,NULL,'0'),
(32928,62815,'2020-09-08 13:46:42',6,4313,38,275.00,850.00,0.00,NULL,'2020-09-08 13:46:42',26,NULL,'0'),
(32929,62690,'2020-09-08 14:08:24',3,5393,10,0.00,1300.00,0.00,NULL,'2020-09-08 14:08:24',26,NULL,'0'),
(32930,62731,'2020-09-08 14:08:33',6,1630,100,0.00,100.00,0.00,NULL,'2020-09-08 14:08:33',26,NULL,'0'),
(32931,62691,'2020-09-08 14:15:29',11,2446,6,5.00,260.00,0.00,NULL,'2020-09-08 14:15:29',26,NULL,'0'),
(32932,62751,'2020-09-08 14:40:46',11,2224,6,5.00,280.00,0.00,NULL,'2020-09-08 14:40:46',26,NULL,'0'),
(32933,62833,'2020-09-08 14:40:46',5,2224,33,5.00,255.00,0.00,'неправильно вела','2020-09-08 14:40:46',26,26,'0'),
(32934,62777,'2020-09-08 14:46:54',8,291,15,0.00,380.00,0.00,NULL,'2020-09-08 14:46:54',26,NULL,'0'),
(32935,62618,'2020-09-08 14:59:09',17,4523,6,5.00,240.00,0.00,NULL,'2020-09-08 14:59:09',26,NULL,'0'),
(32936,62813,'2020-09-08 15:06:04',3,3933,11,0.00,400.00,0.00,NULL,'2020-09-08 15:06:04',26,NULL,'0'),
(32937,62786,'2020-09-08 15:20:07',21,265,35,5.00,440.00,0.00,NULL,'2020-09-08 15:20:07',26,NULL,'0'),
(32938,62787,'2020-09-08 15:20:07',18,265,6,5.00,260.00,0.00,NULL,'2020-09-08 15:20:07',26,NULL,'0'),
(32939,62592,'2020-09-08 15:20:27',7,756,38,370.00,900.00,0.00,NULL,'2020-09-08 15:20:27',26,NULL,'0'),
(32940,62479,'2020-09-08 16:22:37',3,2024,13,0.00,290.00,0.00,NULL,'2020-09-08 16:22:37',26,NULL,'0'),
(32941,62820,'2020-09-08 16:28:42',18,1176,6,5.00,250.00,0.00,NULL,'2020-09-08 16:28:42',26,NULL,'0'),
(32942,62729,'2020-09-08 16:29:25',11,4028,6,5.00,260.00,0.00,NULL,'2020-09-08 16:29:25',26,NULL,'0'),
(32943,62195,'2020-09-08 16:30:13',12,949,50,0.00,0.00,0.00,NULL,'2020-09-08 16:30:13',26,NULL,'0'),
(32944,62196,'2020-09-08 16:30:13',12,949,50,0.00,0.00,0.00,NULL,'2020-09-08 16:30:13',26,NULL,'0'),
(32945,62197,'2020-09-08 16:30:13',12,949,50,0.00,0.00,0.00,NULL,'2020-09-08 16:30:13',26,NULL,'0'),
(32946,62198,'2020-09-08 16:30:13',12,949,50,0.00,0.00,0.00,NULL,'2020-09-08 16:30:13',26,NULL,'0'),
(32947,62781,'2020-09-08 17:26:58',17,4587,6,5.00,250.00,0.00,NULL,'2020-09-08 17:26:58',26,NULL,'0'),
(32948,62860,'2020-09-08 17:27:36',3,951,11,0.00,400.00,0.00,NULL,'2020-09-08 17:27:36',26,NULL,'0'),
(32949,62816,'2020-09-08 17:28:27',7,5170,46,0.00,100.00,0.00,NULL,'2020-09-08 17:28:27',26,NULL,'0'),
(32950,61180,'2020-09-08 18:05:52',11,307,6,5.00,240.00,0.00,NULL,'2020-09-08 18:05:52',26,NULL,'0'),
(32951,62704,'2020-09-08 18:26:04',7,56,59,0.00,100.00,0.00,NULL,'2020-09-08 18:26:04',26,NULL,'0'),
(32952,62811,'2020-09-08 18:36:06',18,2870,6,5.00,250.00,0.00,NULL,'2020-09-08 18:36:06',26,NULL,'0'),
(32953,62699,'2020-09-08 18:59:24',7,950,107,0.00,50.00,0.00,NULL,'2020-09-08 18:59:24',26,NULL,'0'),
(32954,62696,'2020-09-08 19:16:40',3,699,5,5.00,360.00,0.00,NULL,'2020-09-08 19:16:40',26,NULL,'0'),
(32955,62818,'2020-09-08 08:39:31',3,5402,10,0.00,1300.00,0.00,NULL,'2020-09-09 08:39:31',26,NULL,'0'),
(32956,62854,'2020-09-09 09:32:05',3,191,13,0.00,310.00,0.00,NULL,'2020-09-09 09:32:05',26,NULL,'0'),
(32957,62871,'2020-09-09 10:59:47',8,3866,24,0.00,250.00,0.00,NULL,'2020-09-09 10:59:47',26,NULL,'0'),
(32958,62864,'2020-09-09 11:27:46',21,4184,6,5.00,280.00,0.00,NULL,'2020-09-09 11:27:46',26,NULL,'0'),
(32959,62708,'2020-09-09 11:44:42',18,2466,4,0.00,350.00,0.00,NULL,'2020-09-09 11:44:42',26,NULL,'0'),
(32960,61063,'2020-09-09 12:04:35',3,70,13,0.00,320.00,0.00,NULL,'2020-09-09 12:04:35',26,NULL,'0'),
(32961,62573,'2020-09-09 12:15:21',6,5387,38,285.00,1000.00,0.00,NULL,'2020-09-09 12:15:21',26,NULL,'0'),
(32962,62788,'2020-09-09 12:15:31',5,265,41,5.00,340.00,0.00,NULL,'2020-09-09 12:15:31',26,NULL,'0'),
(32963,62033,'2020-09-09 12:56:15',17,383,6,5.00,250.00,0.00,NULL,'2020-09-09 12:56:15',26,NULL,'0'),
(32964,62034,'2020-09-09 12:56:15',5,383,33,5.00,180.00,0.00,NULL,'2020-09-09 12:56:15',26,NULL,'0'),
(32965,62425,'2020-09-09 12:58:30',7,2075,38,565.00,1000.00,0.00,NULL,'2020-09-09 12:58:30',26,NULL,'0'),
(32966,62743,'2020-09-09 13:23:57',3,3463,5,0.00,330.00,0.00,NULL,'2020-09-09 13:23:57',26,NULL,'0'),
(32967,62744,'2020-09-09 13:23:57',7,3463,100,0.00,150.00,0.00,NULL,'2020-09-09 13:23:57',26,NULL,'0'),
(32968,62878,'2020-09-09 13:50:20',17,31,6,5.00,260.00,0.00,NULL,'2020-09-09 13:50:20',26,NULL,'0'),
(32969,62717,'2020-09-09 14:04:15',24,5097,56,0.00,150.00,0.00,NULL,'2020-09-09 14:04:15',26,NULL,'0'),
(32970,62718,'2020-09-09 14:04:15',11,5097,6,5.00,240.00,0.00,NULL,'2020-09-09 14:04:15',26,NULL,'0'),
(32971,62897,'2020-09-09 14:12:40',7,953,50,0.00,80.00,0.00,NULL,'2020-09-09 14:12:40',26,NULL,'0'),
(32972,62892,'2020-09-09 14:30:57',24,952,50,0.00,250.00,0.00,NULL,'2020-09-09 14:30:57',26,NULL,'0'),
(32973,62671,'2020-09-09 14:33:20',21,2166,33,10.00,360.00,0.00,NULL,'2020-09-09 14:33:20',26,NULL,'0'),
(32974,62798,'2020-09-09 14:38:44',8,231,24,0.00,250.00,0.00,NULL,'2020-09-09 14:38:44',26,NULL,'0'),
(32975,62895,'2020-09-09 15:27:44',17,3007,23,0.00,85.00,0.00,NULL,'2020-09-09 15:27:44',26,NULL,'0'),
(32976,62760,'2020-09-09 15:28:00',18,515,6,5.00,300.00,0.00,NULL,'2020-09-09 15:28:00',26,NULL,'0'),
(32977,62845,'2020-09-09 15:28:20',11,2088,6,5.00,240.00,0.00,NULL,'2020-09-09 15:28:20',26,NULL,'0'),
(32978,60946,'2020-09-09 15:46:51',17,5269,23,5.00,80.00,0.00,NULL,'2020-09-09 15:46:51',26,NULL,'0'),
(32979,62872,'2020-09-09 15:46:51',24,5269,56,0.00,150.00,0.00,NULL,'2020-09-09 15:46:51',26,NULL,'0'),
(32980,62867,'2020-09-09 15:46:51',7,5269,2,130.00,480.00,0.00,NULL,'2020-09-09 15:46:51',26,NULL,'0'),
(32981,62796,'2020-09-09 15:46:59',24,1950,56,0.00,150.00,0.00,NULL,'2020-09-09 15:46:59',26,NULL,'0'),
(32982,62797,'2020-09-09 15:46:59',24,1950,56,0.00,150.00,0.00,NULL,'2020-09-09 15:46:59',26,NULL,'0'),
(32983,62711,'2020-09-09 16:11:18',6,3804,38,345.00,1000.00,0.00,NULL,'2020-09-09 16:11:18',26,NULL,'0'),
(32984,62730,'2020-09-09 16:16:29',24,4028,56,0.00,150.00,0.00,NULL,'2020-09-09 16:16:29',26,NULL,'0'),
(32985,62848,'2020-09-09 16:21:56',8,2950,24,0.00,250.00,0.00,NULL,'2020-09-09 16:21:56',26,NULL,'0'),
(32986,62823,'2020-09-09 16:50:19',12,5116,35,5.00,360.00,0.00,NULL,'2020-09-09 16:50:19',26,NULL,'0'),
(32987,61594,'2020-09-09 17:27:57',7,2245,2,200.00,400.00,0.00,'адмін','2020-09-09 17:27:57',26,26,'0'),
(32988,62773,'2020-09-09 18:40:35',11,4862,35,5.00,290.00,0.00,NULL,'2020-09-09 18:40:35',26,NULL,'0'),
(32989,62903,'2020-09-10 08:38:02',8,5404,20,0.00,350.00,0.00,NULL,'2020-09-10 08:38:02',26,NULL,'0'),
(32990,62791,'2020-09-09 08:46:30',12,2064,6,5.00,265.00,0.00,NULL,'2020-09-10 08:46:30',26,NULL,'0'),
(32991,62757,'2020-09-10 10:11:06',18,5398,6,5.00,250.00,0.00,NULL,'2020-09-10 10:11:06',26,NULL,'0'),
(32992,59557,'2020-09-10 10:21:06',12,5174,35,5.00,450.00,0.00,NULL,'2020-09-10 10:21:06',26,NULL,'0'),
(32993,59558,'2020-09-10 10:21:11',12,4015,50,0.00,0.00,0.00,NULL,'2020-09-10 10:21:11',26,NULL,'0'),
(32994,59315,'2020-09-10 10:24:22',21,5138,21,5.00,290.00,0.00,NULL,'2020-09-10 10:24:22',26,NULL,'0'),
(32995,59315,'2020-09-10 10:24:22',21,5138,21,5.00,290.00,0.00,NULL,'2020-09-10 10:24:22',26,NULL,'0'),
(32996,62613,'2020-09-10 10:56:19',17,1351,6,5.00,260.00,0.00,NULL,'2020-09-10 10:56:19',26,NULL,'0'),
(32997,62669,'2020-09-10 11:16:23',24,5342,56,0.00,150.00,0.00,NULL,'2020-09-10 11:16:23',26,NULL,'0'),
(32998,62746,'2020-09-10 11:28:58',6,4101,51,210.00,600.00,0.00,NULL,'2020-09-10 11:28:58',26,NULL,'0'),
(32999,62947,'2020-09-10 11:30:23',6,949,50,0.00,630.00,0.00,NULL,'2020-09-10 11:30:23',26,NULL,'0'),
(33000,61978,'2020-09-10 11:47:03',3,81,13,0.00,320.00,0.00,NULL,'2020-09-10 11:47:03',26,NULL,'0'),
(33001,62782,'2020-09-10 11:47:03',5,81,34,5.00,180.00,0.00,NULL,'2020-09-10 11:47:03',26,NULL,'0');

INSERT INTO `payments` VALUES 
(33002,62782,'2020-09-10 11:47:03',5,81,34,5.00,180.00,0.00,NULL,'2020-09-10 11:47:03',26,NULL,'0'),
(33003,62870,'2020-09-10 11:47:12',24,1079,56,0.00,150.00,0.00,NULL,'2020-09-10 11:47:12',26,NULL,'0'),
(33004,62748,'2020-09-10 12:08:26',5,5396,33,5.00,180.00,0.00,NULL,'2020-09-10 12:08:26',26,NULL,'0'),
(33005,62749,'2020-09-10 12:08:26',12,5396,6,5.00,260.00,0.00,NULL,'2020-09-10 12:08:26',26,NULL,'0'),
(33006,61524,'2020-09-10 12:39:23',11,4088,21,5.00,310.00,0.00,NULL,'2020-09-10 12:39:23',26,NULL,'0'),
(33007,62939,'2020-09-10 12:47:34',7,191,46,0.00,80.00,0.00,NULL,'2020-09-10 12:47:34',26,NULL,'0'),
(33008,62766,'2020-09-10 12:53:57',7,953,50,0.00,50.00,0.00,NULL,'2020-09-10 12:53:57',26,NULL,'0'),
(33009,62891,'2020-09-10 13:22:54',7,5312,46,0.00,180.00,0.00,NULL,'2020-09-10 13:22:54',26,NULL,'0'),
(33010,62856,'2020-09-10 13:22:54',24,5312,86,0.00,500.00,0.00,NULL,'2020-09-10 13:22:54',26,NULL,'0'),
(33011,62880,'2020-09-10 13:23:50',7,2562,46,0.00,100.00,0.00,NULL,'2020-09-10 13:23:50',26,NULL,'0'),
(33012,60722,'2020-09-10 13:32:44',3,610,5,0.00,250.00,0.00,NULL,'2020-09-10 13:32:44',26,NULL,'0'),
(33013,61184,'2020-09-10 13:32:54',3,2090,13,0.00,290.00,0.00,NULL,'2020-09-10 13:32:54',26,NULL,'0'),
(33014,62932,'2020-09-10 13:33:17',18,5327,6,5.00,320.00,0.00,NULL,'2020-09-10 13:33:17',26,NULL,'0'),
(33015,62945,'2020-09-10 13:54:27',6,1026,20,0.00,480.00,0.00,NULL,'2020-09-10 13:54:27',26,NULL,'0'),
(33016,62846,'2020-09-10 14:04:25',7,4066,46,0.00,200.00,0.00,NULL,'2020-09-10 14:04:25',26,NULL,'0'),
(33017,62138,'2020-09-10 14:12:41',5,183,41,5.00,340.00,0.00,NULL,'2020-09-10 14:12:41',26,NULL,'0'),
(33018,62772,'2020-09-10 14:13:18',12,5288,35,5.00,350.00,0.00,NULL,'2020-09-10 14:13:18',26,NULL,'0'),
(33019,62881,'2020-09-10 14:49:20',11,5408,35,5.00,410.00,0.00,NULL,'2020-09-10 14:49:20',26,NULL,'0'),
(33020,62937,'2020-09-10 14:55:01',8,5411,16,0.00,300.00,0.00,NULL,'2020-09-10 14:55:01',26,NULL,'0'),
(33021,62835,'2020-09-10 14:55:56',21,5146,35,5.00,400.00,0.00,NULL,'2020-09-10 14:55:56',26,NULL,'0'),
(33022,62979,'2020-09-10 15:01:42',24,2090,50,0.00,500.00,0.00,NULL,'2020-09-10 15:01:42',26,NULL,'0'),
(33023,62980,'2020-09-10 15:01:42',23,2090,50,0.00,120.00,0.00,NULL,'2020-09-10 15:01:42',26,NULL,'0'),
(33024,62742,'2020-09-10 15:01:52',24,1659,73,0.00,80.00,0.00,NULL,'2020-09-10 15:01:52',26,NULL,'0'),
(33025,62653,'2020-09-10 15:10:57',7,601,107,0.00,80.00,0.00,NULL,'2020-09-10 15:10:57',26,NULL,'0'),
(33026,61211,'2020-09-10 15:17:36',17,5013,35,5.00,420.00,0.00,NULL,'2020-09-10 15:17:36',26,NULL,'0'),
(33027,61212,'2020-09-10 15:17:36',5,5013,41,5.00,320.00,0.00,NULL,'2020-09-10 15:17:36',26,NULL,'0'),
(33028,62570,'2020-09-10 15:31:40',19,2565,6,5.00,250.00,0.00,NULL,'2020-09-10 15:31:40',26,NULL,'0'),
(33029,62865,'2020-09-10 16:03:26',12,4411,6,5.00,240.00,0.00,NULL,'2020-09-10 16:03:26',26,NULL,'0'),
(33030,61583,'2020-09-10 16:16:30',3,90,13,0.00,330.00,0.00,NULL,'2020-09-10 16:16:30',26,NULL,'0'),
(33031,62916,'2020-09-10 16:17:51',18,3435,6,0.00,320.00,0.00,NULL,'2020-09-10 16:17:51',26,NULL,'0'),
(33032,62568,'2020-09-10 16:24:07',17,4210,6,5.00,250.00,0.00,NULL,'2020-09-10 16:24:07',26,NULL,'0'),
(33033,62763,'2020-09-10 16:24:19',11,947,50,0.00,0.00,0.00,NULL,'2020-09-10 16:24:19',26,NULL,'0'),
(33034,62898,'2020-09-10 17:20:41',12,5293,6,5.00,220.00,0.00,NULL,'2020-09-10 17:20:41',26,NULL,'0'),
(33035,62921,'2020-09-10 17:21:18',5,864,41,5.00,320.00,0.00,NULL,'2020-09-10 17:21:17',26,NULL,'0'),
(33036,62855,'2020-09-10 18:07:22',3,720,5,0.00,350.00,0.00,NULL,'2020-09-10 18:07:22',26,NULL,'0'),
(33037,62583,'2020-09-10 18:07:55',7,79,2,300.00,450.00,0.00,NULL,'2020-09-10 18:07:55',26,NULL,'0'),
(33038,62847,'2020-09-10 18:44:27',17,4580,6,5.00,290.00,0.00,NULL,'2020-09-10 18:44:27',26,NULL,'0'),
(33039,62942,'2020-09-11 10:52:44',24,5338,82,0.00,0.00,0.00,NULL,'2020-09-11 10:52:44',26,NULL,'0'),
(33040,62858,'2020-09-11 10:53:27',24,5170,56,0.00,150.00,0.00,NULL,'2020-09-11 10:53:27',26,NULL,'0'),
(33041,62859,'2020-09-11 10:53:27',24,5170,79,0.00,50.00,0.00,NULL,'2020-09-11 10:53:27',26,NULL,'0'),
(33042,63004,'2020-09-11 10:57:38',21,4184,6,0.00,0.00,0.00,NULL,'2020-09-11 10:57:38',26,NULL,'0'),
(33043,62873,'2020-09-11 10:58:12',12,3955,6,5.00,260.00,0.00,NULL,'2020-09-11 10:58:12',26,NULL,'0'),
(33044,62824,'2020-09-11 11:06:27',17,196,23,5.00,80.00,0.00,NULL,'2020-09-11 11:06:27',26,NULL,'0'),
(33045,62825,'2020-09-11 11:06:27',5,196,33,5.00,180.00,0.00,NULL,'2020-09-11 11:06:27',26,NULL,'0'),
(33046,62961,'2020-09-11 11:07:45',7,5412,28,0.00,30.00,0.00,NULL,'2020-09-11 11:07:45',26,NULL,'0'),
(33047,63029,'2020-09-11 11:32:53',24,952,50,0.00,100.00,0.00,NULL,'2020-09-11 11:32:53',26,NULL,'0'),
(33048,61752,'2020-09-11 11:40:23',3,686,32,0.00,600.00,0.00,NULL,'2020-09-11 11:40:23',26,NULL,'0'),
(33049,61753,'2020-09-11 11:40:23',17,686,6,5.00,270.00,0.00,NULL,'2020-09-11 11:40:23',26,NULL,'0'),
(33050,56438,'2020-09-11 11:55:07',8,4511,16,0.00,350.00,0.00,'адмін','2020-09-11 11:55:06',26,26,'0'),
(33051,56439,'2020-09-11 11:55:07',24,4511,56,0.00,150.00,0.00,'адм','2020-09-11 11:55:06',26,26,'0'),
(33052,62843,'2020-09-11 11:57:19',3,680,5,0.00,360.00,0.00,NULL,'2020-09-11 11:57:19',26,NULL,'0'),
(33053,63005,'2020-09-11 11:57:59',12,5416,6,5.00,260.00,0.00,NULL,'2020-09-11 11:57:59',26,NULL,'0'),
(33054,62758,'2020-09-11 12:07:44',18,2591,6,5.00,290.00,0.00,NULL,'2020-09-11 12:07:44',26,NULL,'0'),
(33055,62912,'2020-09-11 12:18:18',8,5040,24,0.00,250.00,0.00,NULL,'2020-09-11 12:18:18',26,NULL,'0'),
(33056,62928,'2020-09-11 12:28:41',11,4640,6,5.00,250.00,0.00,NULL,'2020-09-11 12:28:41',26,NULL,'0'),
(33057,62863,'2020-09-11 12:34:56',7,4708,46,0.00,200.00,0.00,NULL,'2020-09-11 12:34:56',26,NULL,'0'),
(33058,61728,'2020-09-11 12:53:57',7,5123,2,70.00,500.00,0.00,NULL,'2020-09-11 12:53:57',26,NULL,'0'),
(33059,62819,'2020-09-11 12:53:57',21,5123,6,5.00,240.00,0.00,NULL,'2020-09-11 12:53:57',26,NULL,'0'),
(33060,62944,'2020-09-11 13:24:27',7,3530,107,0.00,80.00,0.00,NULL,'2020-09-11 13:24:27',26,NULL,'0'),
(33061,62445,'2020-09-11 13:31:00',17,4212,6,5.00,270.00,0.00,NULL,'2020-09-11 13:31:00',26,NULL,'0'),
(33062,61047,'2020-09-11 13:53:39',3,445,5,0.00,380.00,0.00,NULL,'2020-09-11 13:53:39',26,NULL,'0'),
(33063,63012,'2020-09-11 14:12:23',23,950,113,0.00,200.00,0.00,NULL,'2020-09-11 14:12:23',26,NULL,'0'),
(33064,62715,'2020-09-11 14:12:23',7,950,50,0.00,0.00,0.00,NULL,'2020-09-11 14:12:23',26,NULL,'0'),
(33065,61132,'2020-09-11 14:31:00',11,79,6,5.00,210.00,0.00,NULL,'2020-09-11 14:31:00',26,NULL,'0'),
(33066,61501,'2020-09-11 14:31:00',21,79,41,5.00,180.00,0.00,NULL,'2020-09-11 14:31:00',26,NULL,'0'),
(33067,56440,'2020-09-11 14:33:29',18,4649,6,5.00,250.00,0.00,NULL,'2020-09-11 14:33:29',26,NULL,'0'),
(33068,62420,'2020-09-11 14:34:29',11,2106,6,5.00,270.00,0.00,NULL,'2020-09-11 14:34:29',26,NULL,'0'),
(33069,62970,'2020-09-11 14:35:26',24,696,56,0.00,0.00,0.00,NULL,'2020-09-11 14:35:26',26,NULL,'0'),
(33070,62971,'2020-09-11 14:35:26',24,696,56,0.00,0.00,0.00,'адмін','2020-09-11 14:35:26',26,26,'0'),
(33071,63002,'2020-09-11 14:59:42',7,4427,100,0.00,120.00,0.00,NULL,'2020-09-11 14:59:42',26,NULL,'0'),
(33072,62935,'2020-09-11 15:01:16',24,4718,56,0.00,0.00,0.00,NULL,'2020-09-11 15:01:16',26,NULL,'0'),
(33073,62936,'2020-09-11 15:01:16',24,4718,56,0.00,150.00,0.00,NULL,'2020-09-11 15:01:16',26,NULL,'0'),
(33074,63003,'2020-09-11 15:01:23',20,4855,56,0.00,150.00,0.00,NULL,'2020-09-11 15:01:23',26,NULL,'0'),
(33075,62832,'2020-09-11 15:45:40',17,5406,22,5.00,265.00,0.00,NULL,'2020-09-11 15:45:40',26,NULL,'0'),
(33076,62007,'2020-09-11 15:46:09',18,2098,6,5.00,250.00,0.00,NULL,'2020-09-11 15:46:09',26,NULL,'0'),
(33077,62842,'2020-09-11 15:46:15',3,5075,10,0.00,1300.00,0.00,NULL,'2020-09-11 15:46:15',26,NULL,'0'),
(33078,62989,'2020-09-11 15:47:22',8,3866,50,0.00,0.00,0.00,NULL,'2020-09-11 15:47:22',26,NULL,'0'),
(33079,62769,'2020-09-11 15:51:48',8,3875,50,0.00,400.00,0.00,NULL,'2020-09-11 15:51:48',26,NULL,'0'),
(33080,62574,'2020-09-11 15:57:06',5,417,33,5.00,180.00,0.00,NULL,'2020-09-11 15:57:06',26,NULL,'0'),
(33081,62575,'2020-09-11 15:57:06',7,417,2,215.00,450.00,0.00,NULL,'2020-09-11 15:57:06',26,NULL,'0'),
(33082,62882,'2020-09-11 16:05:27',5,5409,41,5.00,340.00,0.00,NULL,'2020-09-11 16:05:27',26,NULL,'0'),
(33083,62826,'2020-09-11 16:09:46',11,1928,4,5.00,350.00,0.00,NULL,'2020-09-11 16:09:46',26,NULL,'0'),
(33084,62931,'2020-09-11 16:30:32',18,5410,6,0.00,210.00,0.00,NULL,'2020-09-11 16:30:32',26,NULL,'0'),
(33085,62967,'2020-09-11 16:33:08',7,3839,107,0.00,60.00,0.00,NULL,'2020-09-11 16:33:08',26,NULL,'0'),
(33086,62985,'2020-09-11 16:40:03',3,130,13,0.00,340.00,0.00,NULL,'2020-09-11 16:40:03',26,NULL,'0'),
(33087,62975,'2020-09-11 17:22:20',17,4996,6,5.00,250.00,0.00,NULL,'2020-09-11 17:22:20',26,NULL,'0'),
(33088,62929,'2020-09-11 17:22:37',21,1776,6,5.00,240.00,0.00,NULL,'2020-09-11 17:22:37',26,NULL,'0'),
(33089,62716,'2020-09-11 17:22:43',17,953,50,0.00,0.00,0.00,NULL,'2020-09-11 17:22:43',26,NULL,'0'),
(33090,62861,'2020-09-11 17:25:52',5,1743,41,0.00,190.00,0.00,NULL,'2020-09-11 17:25:52',26,NULL,'0'),
(33091,63000,'2020-09-11 17:26:00',18,5414,43,0.00,200.00,0.00,NULL,'2020-09-11 17:26:00',26,NULL,'0'),
(33092,63040,'2020-09-11 17:55:53',8,1409,24,0.00,250.00,0.00,NULL,'2020-09-11 17:55:53',26,NULL,'0'),
(33093,62919,'2020-09-11 17:57:39',11,4477,6,5.00,240.00,0.00,NULL,'2020-09-11 17:57:39',26,NULL,'0'),
(33094,63039,'2020-09-11 18:46:41',18,5060,6,0.00,255.00,0.00,NULL,'2020-09-11 18:46:40',26,NULL,'0'),
(33095,62909,'2020-09-12 11:53:50',3,4136,19,0.00,450.00,0.00,NULL,'2020-09-12 11:53:50',26,NULL,'0'),
(33096,62588,'2020-09-12 11:54:56',6,5179,20,0.00,480.00,0.00,NULL,'2020-09-12 11:54:56',26,NULL,'0'),
(33097,62817,'2020-09-12 11:54:56',7,5179,59,0.00,100.00,0.00,NULL,'2020-09-12 11:54:56',26,NULL,'0'),
(33098,62589,'2020-09-12 11:54:56',3,5179,11,0.00,400.00,0.00,NULL,'2020-09-12 11:54:56',26,NULL,'0'),
(33099,60829,'2020-09-12 11:55:23',3,5271,19,0.00,400.00,0.00,NULL,'2020-09-12 11:55:23',26,NULL,'0'),
(33100,60830,'2020-09-12 11:55:23',6,5271,49,0.00,400.00,0.00,NULL,'2020-09-12 11:55:23',26,NULL,'0'),
(33101,56882,'2020-09-12 11:55:51',7,5013,20,0.00,400.00,0.00,NULL,'2020-09-12 11:55:51',26,NULL,'0'),
(33102,56883,'2020-09-12 11:55:51',19,5013,11,0.00,450.00,0.00,NULL,'2020-09-12 11:55:51',26,NULL,'0'),
(33103,62419,'2020-09-12 11:56:03',19,5381,11,0.00,350.00,0.00,NULL,'2020-09-12 11:56:03',26,NULL,'0'),
(33104,62677,'2020-09-12 11:56:30',7,5392,20,0.00,350.00,0.00,NULL,'2020-09-12 11:56:30',26,NULL,'0'),
(33105,62675,'2020-09-12 11:56:30',19,5392,11,0.00,400.00,0.00,NULL,'2020-09-12 11:56:30',26,NULL,'0'),
(33106,56436,'2020-09-12 11:56:50',6,4511,20,0.00,480.00,0.00,NULL,'2020-09-12 11:56:49',26,NULL,'0'),
(33107,56437,'2020-09-12 11:56:50',15,4511,99,0.00,380.00,0.00,NULL,'2020-09-12 11:56:49',26,NULL,'0'),
(33108,58699,'2020-09-12 11:57:40',15,1869,11,0.00,380.00,0.00,NULL,'2020-09-12 11:57:40',26,NULL,'0'),
(33109,58700,'2020-09-12 11:57:40',6,1869,20,0.00,400.00,0.00,NULL,'2020-09-12 11:57:40',26,NULL,'0'),
(33110,62886,'2020-09-12 11:59:20',7,2188,46,0.00,180.00,0.00,NULL,'2020-09-12 11:59:20',26,NULL,'0'),
(33111,62784,'2020-09-12 12:00:09',8,265,20,50.00,350.00,0.00,NULL,'2020-09-12 12:00:09',26,NULL,'0'),
(33112,62785,'2020-09-12 12:00:10',19,265,11,0.00,450.00,0.00,NULL,'2020-09-12 12:00:09',26,NULL,'0'),
(33113,62987,'2020-09-12 12:00:58',3,951,50,0.00,0.00,0.00,NULL,'2020-09-12 12:00:58',26,NULL,'0'),
(33114,62992,'2020-09-12 12:00:58',7,951,20,0.00,0.00,0.00,NULL,'2020-09-12 12:00:58',26,NULL,'0'),
(33115,62988,'2020-09-12 12:00:58',3,951,50,0.00,0.00,0.00,NULL,'2020-09-12 12:00:58',26,NULL,'0'),
(33116,62890,'2020-09-12 12:04:06',18,2675,6,5.00,240.00,0.00,NULL,'2020-09-12 12:04:06',26,NULL,'0'),
(33117,63078,'2020-09-12 12:04:57',6,4015,20,0.00,100.00,0.00,NULL,'2020-09-12 12:04:57',26,NULL,'0'),
(33118,62755,'2020-09-12 12:05:15',12,606,6,5.00,260.00,0.00,NULL,'2020-09-12 12:05:15',26,NULL,'0'),
(33119,62756,'2020-09-12 12:05:15',24,606,56,0.00,150.00,0.00,NULL,'2020-09-12 12:05:15',26,NULL,'0'),
(33120,53464,'2020-09-12 12:06:15',7,4703,109,0.00,0.00,0.00,NULL,'2020-09-12 12:06:15',26,NULL,'0'),
(33121,62986,'2020-09-12 12:06:15',19,4703,11,0.00,400.00,0.00,NULL,'2020-09-12 12:06:15',26,NULL,'0'),
(33122,61889,'2020-09-12 12:06:36',11,2104,21,5.00,310.00,0.00,NULL,'2020-09-12 12:06:36',26,NULL,'0'),
(33123,62831,'2020-09-12 12:06:53',17,5405,43,5.00,210.00,0.00,NULL,'2020-09-12 12:06:53',26,NULL,'0'),
(33124,62866,'2020-09-12 12:07:24',15,947,11,0.00,0.00,0.00,NULL,'2020-09-12 12:07:24',26,NULL,'0'),
(33125,62899,'2020-09-12 12:07:24',7,947,49,0.00,45.00,0.00,NULL,'2020-09-12 12:07:24',26,NULL,'0'),
(33126,62527,'2020-09-12 12:07:24',15,947,11,0.00,0.00,0.00,NULL,'2020-09-12 12:07:24',26,NULL,'0'),
(33127,62531,'2020-09-12 12:07:24',11,947,50,0.00,0.00,0.00,NULL,'2020-09-12 12:07:24',26,NULL,'0'),
(33128,62532,'2020-09-12 12:07:24',11,947,50,0.00,0.00,0.00,NULL,'2020-09-12 12:07:24',26,NULL,'0'),
(33129,63023,'2020-09-12 12:07:24',5,947,33,0.00,0.00,0.00,NULL,'2020-09-12 12:07:24',26,NULL,'0'),
(33130,63016,'2020-09-12 12:07:48',7,3044,28,0.00,0.00,0.00,NULL,'2020-09-12 12:07:48',26,NULL,'0'),
(33131,63080,'2020-09-12 12:09:25',15,947,99,150.00,0.00,0.00,NULL,'2020-09-12 12:09:25',26,NULL,'0'),
(33132,63081,'2020-09-12 12:10:17',6,4015,20,50.00,0.00,0.00,NULL,'2020-09-12 12:10:17',26,NULL,'0'),
(33133,62913,'2020-09-12 12:20:18',17,5040,40,5.00,280.00,0.00,NULL,'2020-09-12 12:20:18',26,NULL,'0'),
(33134,62893,'2020-09-12 12:21:19',24,3744,56,0.00,150.00,0.00,NULL,'2020-09-12 12:21:19',26,NULL,'0'),
(33135,62693,'2020-09-12 12:59:49',8,5071,20,0.00,350.00,0.00,NULL,'2020-09-12 12:59:49',26,NULL,'0'),
(33136,62694,'2020-09-12 12:59:49',15,5071,11,0.00,300.00,0.00,NULL,'2020-09-12 12:59:49',26,NULL,'0'),
(33137,63013,'2020-09-12 13:10:10',19,4262,6,5.00,300.00,0.00,NULL,'2020-09-12 13:10:10',26,NULL,'0'),
(33138,63042,'2020-09-12 13:17:26',17,4925,23,0.00,0.00,0.00,NULL,'2020-09-12 13:17:26',26,NULL,'0'),
(33139,62926,'2020-09-12 13:25:47',24,4101,71,0.00,550.00,0.00,NULL,'2020-09-12 13:25:47',26,NULL,'0'),
(33140,62925,'2020-09-12 13:25:47',18,4101,21,5.00,370.00,0.00,NULL,'2020-09-12 13:25:47',26,NULL,'0'),
(33141,61088,'2020-09-12 13:26:22',6,790,38,130.00,500.00,0.00,NULL,'2020-09-12 13:26:22',26,NULL,'0'),
(33142,62862,'2020-09-12 13:31:04',8,4452,102,0.00,250.00,0.00,NULL,'2020-09-12 13:31:04',26,NULL,'0'),
(33143,63043,'2020-09-12 13:33:15',18,3960,22,0.00,130.00,0.00,NULL,'2020-09-12 13:33:15',26,NULL,'0'),
(33144,62634,'2020-09-12 13:35:06',5,1617,33,5.00,180.00,0.00,NULL,'2020-09-12 13:35:06',26,NULL,'0'),
(33145,63009,'2020-09-12 13:45:37',18,1513,23,0.00,20.00,0.00,NULL,'2020-09-12 13:45:37',26,NULL,'0'),
(33146,62430,'2020-09-12 13:47:36',7,5382,2,200.00,400.00,0.00,NULL,'2020-09-12 13:47:36',26,NULL,'0'),
(33147,62896,'2020-09-12 14:04:31',7,427,2,195.00,300.00,0.00,'адм','2020-09-12 14:04:31',26,26,'0'),
(33148,63068,'2020-09-12 14:12:47',7,5081,17,0.00,100.00,0.00,NULL,'2020-09-12 14:12:47',26,NULL,'0'),
(33149,62661,'2020-09-12 14:18:20',24,3564,56,0.00,150.00,0.00,NULL,'2020-09-12 14:18:20',26,NULL,'0'),
(33150,63067,'2020-09-12 15:05:17',17,653,6,5.00,270.00,0.00,NULL,'2020-09-12 15:05:17',26,NULL,'0'),
(33151,62883,'2020-09-12 15:06:19',5,139,33,5.00,180.00,0.00,NULL,'2020-09-12 15:06:18',26,NULL,'0'),
(33152,63106,'2020-09-12 15:16:34',15,4015,11,300.00,0.00,0.00,NULL,'2020-09-12 15:16:34',26,NULL,'0'),
(33153,62927,'2020-09-12 15:28:32',12,5279,4,5.00,370.00,0.00,NULL,'2020-09-12 15:28:32',26,NULL,'0'),
(33154,63091,'2020-09-12 15:40:32',18,5410,6,5.00,280.00,0.00,NULL,'2020-09-12 15:40:32',26,NULL,'0'),
(33155,62894,'2020-09-12 15:41:49',24,2730,101,0.00,150.00,0.00,NULL,'2020-09-12 15:41:49',26,NULL,'0'),
(33156,62923,'2020-09-12 15:48:06',24,2904,56,0.00,150.00,0.00,NULL,'2020-09-12 15:48:06',26,NULL,'0'),
(33157,62924,'2020-09-12 15:48:06',8,2904,16,0.00,380.00,0.00,NULL,'2020-09-12 15:48:06',26,NULL,'0'),
(33158,63014,'2020-09-12 16:05:18',17,4180,23,0.00,100.00,0.00,NULL,'2020-09-12 16:05:18',26,NULL,'0'),
(33159,63026,'2020-09-12 17:10:40',17,4178,6,0.00,240.00,0.00,NULL,'2020-09-12 17:10:40',26,NULL,'0'),
(33160,62884,'2020-09-13 08:37:35',7,535,20,0.00,400.00,0.00,NULL,'2020-09-14 08:37:35',26,NULL,'0'),
(33161,63098,'2020-09-13 08:37:35',15,535,11,0.00,400.00,0.00,NULL,'2020-09-14 08:37:35',26,NULL,'0'),
(33162,63092,'2020-09-12 08:53:01',18,4461,4,0.00,350.00,0.00,NULL,'2020-09-14 08:53:01',26,NULL,'0'),
(33163,63097,'2020-09-13 08:54:33',15,2202,11,0.00,300.00,0.00,NULL,'2020-09-14 08:54:33',26,NULL,'0'),
(33164,63096,'2020-09-13 08:54:33',6,2202,20,0.00,100.00,0.00,NULL,'2020-09-14 08:54:33',26,NULL,'0'),
(33165,55418,'2020-09-13 08:54:34',15,2202,99,0.00,0.00,0.00,NULL,'2020-09-14 08:54:33',26,NULL,'0'),
(33166,62943,'2020-09-13 08:54:46',7,953,50,0.00,0.00,0.00,NULL,'2020-09-14 08:54:46',26,NULL,'0'),
(33167,63035,'2020-09-12 08:55:37',7,413,59,0.00,100.00,0.00,NULL,'2020-09-14 08:55:37',26,NULL,'0'),
(33168,63104,'2020-09-14 10:24:54',12,4427,4,5.00,240.00,0.00,NULL,'2020-09-14 10:24:54',26,NULL,'0'),
(33169,62874,'2020-09-14 11:01:36',7,953,50,0.00,100.00,0.00,NULL,'2020-09-14 11:01:36',26,NULL,'0'),
(33170,63031,'2020-09-14 11:53:14',5,5223,34,5.00,320.00,0.00,NULL,'2020-09-14 11:53:14',26,NULL,'0'),
(33171,63032,'2020-09-14 11:53:14',8,5223,7,0.00,300.00,0.00,NULL,'2020-09-14 11:53:14',26,NULL,'0'),
(33172,63049,'2020-09-14 11:53:38',3,426,13,0.00,310.00,0.00,NULL,'2020-09-14 11:53:38',26,NULL,'0'),
(33173,63024,'2020-09-14 11:53:44',3,3839,50,0.00,0.00,0.00,NULL,'2020-09-14 11:53:44',26,NULL,'0'),
(33174,63122,'2020-09-14 11:54:11',18,951,50,0.00,0.00,0.00,NULL,'2020-09-14 11:54:11',26,NULL,'0'),
(33175,62495,'2020-09-14 11:55:25',17,1964,35,0.00,420.00,0.00,NULL,'2020-09-14 11:55:25',26,NULL,'0'),
(33176,61472,'2020-09-14 12:55:21',7,835,2,0.00,250.00,0.00,NULL,'2020-09-14 12:55:21',26,NULL,'0'),
(33177,61488,'2020-09-14 12:55:21',5,835,41,5.00,340.00,0.00,NULL,'2020-09-14 12:55:21',26,NULL,'0'),
(33178,63015,'2020-09-14 13:44:59',17,1457,6,5.00,250.00,0.00,NULL,'2020-09-14 13:44:59',26,NULL,'0'),
(33179,63140,'2020-09-14 13:44:59',23,1457,114,0.00,200.00,0.00,NULL,'2020-09-14 13:44:59',26,NULL,'0'),
(33180,63033,'2020-09-14 13:53:07',7,3793,46,0.00,100.00,0.00,NULL,'2020-09-14 13:53:07',26,NULL,'0'),
(33181,63177,'2020-09-14 13:54:35',7,953,50,0.00,180.00,0.00,NULL,'2020-09-14 13:54:35',26,NULL,'0'),
(33182,63050,'2020-09-14 13:54:43',8,4411,24,0.00,250.00,0.00,NULL,'2020-09-14 13:54:43',26,NULL,'0'),
(33183,62984,'2020-09-14 14:57:05',3,944,5,0.00,310.00,0.00,NULL,'2020-09-14 14:57:05',26,NULL,'0'),
(33184,60717,'2020-09-14 14:57:19',3,289,13,0.00,330.00,0.00,NULL,'2020-09-14 14:57:19',26,NULL,'0'),
(33185,63129,'2020-09-14 15:06:58',3,949,5,0.00,195.00,0.00,NULL,'2020-09-14 15:06:58',26,NULL,'0'),
(33186,63118,'2020-09-14 15:48:13',18,4587,6,5.00,370.00,0.00,NULL,'2020-09-14 15:48:13',26,NULL,'0'),
(33187,61837,'2020-09-14 17:06:26',5,1951,41,5.00,180.00,0.00,NULL,'2020-09-14 17:06:26',26,NULL,'0'),
(33188,63065,'2020-09-14 17:52:57',17,5418,6,5.00,240.00,0.00,NULL,'2020-09-14 17:52:57',26,NULL,'0'),
(33189,61508,'2020-09-14 17:53:19',5,390,41,5.00,340.00,0.00,NULL,'2020-09-14 17:53:19',26,NULL,'0'),
(33190,61509,'2020-09-14 17:53:19',5,390,34,5.00,200.00,0.00,NULL,'2020-09-14 17:53:19',26,NULL,'0'),
(33191,63094,'2020-09-14 17:53:31',8,716,16,0.00,250.00,0.00,NULL,'2020-09-14 17:53:31',26,NULL,'0'),
(33192,63204,'2020-09-14 17:54:03',17,950,50,5.00,240.00,0.00,NULL,'2020-09-14 17:54:03',26,NULL,'0'),
(33193,62940,'2020-09-14 17:54:24',7,4943,2,125.00,500.00,0.00,NULL,'2020-09-14 17:54:24',26,NULL,'0'),
(33194,63010,'2020-09-14 17:57:26',8,748,102,0.00,250.00,0.00,NULL,'2020-09-14 17:57:26',26,NULL,'0'),
(33195,62804,'2020-09-15 09:14:26',6,1667,20,0.00,400.00,0.00,NULL,'2020-09-15 09:14:26',26,NULL,'0'),
(33196,62803,'2020-09-15 09:14:39',7,1354,20,30.00,300.00,0.00,NULL,'2020-09-15 09:14:39',26,NULL,'0'),
(33197,63134,'2020-09-15 10:13:15',12,5422,6,5.00,250.00,0.00,NULL,'2020-09-15 10:13:15',26,NULL,'0'),
(33198,62541,'2020-09-15 10:14:16',11,432,6,5.00,250.00,0.00,NULL,'2020-09-15 10:14:16',26,NULL,'0'),
(33199,63123,'2020-09-15 10:47:15',24,1376,56,0.00,150.00,0.00,NULL,'2020-09-15 10:47:15',26,NULL,'0'),
(33200,63183,'2020-09-15 11:08:34',24,5425,101,0.00,550.00,0.00,NULL,'2020-09-15 11:08:34',26,NULL,'0'),
(33201,62723,'2020-09-15 11:44:27',5,413,33,0.00,180.00,0.00,NULL,'2020-09-15 11:44:27',26,NULL,'0'),
(33202,62722,'2020-09-15 11:44:36',5,1432,33,0.00,180.00,0.00,NULL,'2020-09-15 11:44:36',26,NULL,'0'),
(33203,62095,'2020-09-15 11:59:37',7,407,38,260.00,650.00,0.00,NULL,'2020-09-15 11:59:37',26,NULL,'0'),
(33204,61513,'2020-09-15 12:18:51',3,835,13,0.00,300.00,0.00,NULL,'2020-09-15 12:18:51',26,NULL,'0'),
(33205,61413,'2020-09-15 12:18:58',3,3966,5,0.00,360.00,0.00,NULL,'2020-09-15 12:18:58',26,NULL,'0'),
(33206,62952,'2020-09-15 12:33:20',5,370,33,5.00,180.00,0.00,NULL,'2020-09-15 12:33:20',26,NULL,'0'),
(33207,62953,'2020-09-15 12:33:20',17,370,6,5.00,240.00,0.00,NULL,'2020-09-15 12:33:20',26,NULL,'0'),
(33208,62954,'2020-09-15 12:33:20',24,370,56,0.00,150.00,0.00,NULL,'2020-09-15 12:33:20',26,NULL,'0'),
(33209,62982,'2020-09-15 13:00:52',19,790,6,5.00,250.00,0.00,NULL,'2020-09-15 13:00:52',26,NULL,'0'),
(33210,61089,'2020-09-15 13:00:52',5,790,33,5.00,150.00,0.00,NULL,'2020-09-15 13:00:52',26,NULL,'0'),
(33211,62543,'2020-09-15 13:05:01',11,532,4,5.00,370.00,0.00,NULL,'2020-09-15 13:05:01',26,NULL,'0'),
(33212,62548,'2020-09-15 13:24:47',24,2068,56,0.00,150.00,0.00,NULL,'2020-09-15 13:24:47',26,NULL,'0'),
(33213,62544,'2020-09-15 13:24:47',7,2068,2,260.00,400.00,0.00,NULL,'2020-09-15 13:24:47',26,NULL,'0'),
(33214,63225,'2020-09-15 13:26:10',12,5428,35,5.00,430.00,0.00,NULL,'2020-09-15 13:26:10',26,NULL,'0'),
(33215,63172,'2020-09-15 13:29:04',8,1698,16,0.00,350.00,0.00,NULL,'2020-09-15 13:29:04',26,NULL,'0'),
(33216,62918,'2020-09-15 13:29:16',6,4015,50,0.00,0.00,0.00,NULL,'2020-09-15 13:29:16',26,NULL,'0'),
(33217,62454,'2020-09-15 13:49:15',3,3340,5,0.00,290.00,0.00,NULL,'2020-09-15 13:49:15',26,NULL,'0'),
(33218,62764,'2020-09-15 14:10:15',11,716,21,5.00,315.00,0.00,NULL,'2020-09-15 14:10:15',26,NULL,'0'),
(33219,62844,'2020-09-15 14:24:52',5,4921,41,5.00,370.00,0.00,NULL,'2020-09-15 14:24:52',26,NULL,'0'),
(33220,63164,'2020-09-15 14:25:31',18,1508,6,5.00,300.00,0.00,NULL,'2020-09-15 14:25:31',26,NULL,'0'),
(33221,63041,'2020-09-15 14:25:47',17,5178,40,5.00,290.00,0.00,NULL,'2020-09-15 14:25:47',26,NULL,'0'),
(33222,63222,'2020-09-15 14:27:06',6,3241,100,125.00,500.00,0.00,NULL,'2020-09-15 14:27:06',26,NULL,'0'),
(33223,63171,'2020-09-15 14:29:35',24,950,101,0.00,100.00,0.00,NULL,'2020-09-15 14:29:35',26,NULL,'0'),
(33224,63186,'2020-09-15 14:42:11',7,4347,59,0.00,100.00,0.00,NULL,'2020-09-15 14:42:11',26,NULL,'0'),
(33225,63027,'2020-09-15 14:42:17',8,5417,102,0.00,380.00,0.00,NULL,'2020-09-15 14:42:17',26,NULL,'0'),
(33226,63244,'2020-09-15 15:07:26',11,4640,6,5.00,240.00,0.00,NULL,'2020-09-15 15:07:26',26,NULL,'0'),
(33227,63190,'2020-09-15 15:42:59',24,5197,56,0.00,150.00,0.00,NULL,'2020-09-15 15:42:59',26,NULL,'0'),
(33228,63203,'2020-09-15 15:43:38',3,107,13,0.00,330.00,0.00,NULL,'2020-09-15 15:43:38',26,NULL,'0'),
(33229,60853,'2020-09-15 16:06:00',18,5047,35,5.00,440.00,0.00,NULL,'2020-09-15 16:06:00',26,NULL,'0'),
(33230,63054,'2020-09-15 16:06:00',7,5047,20,80.00,400.00,0.00,NULL,'2020-09-15 16:06:00',26,NULL,'0'),
(33231,63051,'2020-09-15 16:21:22',5,5123,41,5.00,180.00,0.00,NULL,'2020-09-15 16:21:22',26,NULL,'0'),
(33232,63086,'2020-09-15 16:21:31',7,953,50,0.00,0.00,0.00,NULL,'2020-09-15 16:21:31',26,NULL,'0'),
(33233,62838,'2020-09-15 16:22:00',8,4997,102,0.00,350.00,0.00,NULL,'2020-09-15 16:22:00',26,NULL,'0'),
(33234,63279,'2020-09-15 16:24:21',3,951,10,0.00,1300.00,0.00,NULL,'2020-09-15 16:24:21',26,NULL,'0'),
(33235,63205,'2020-09-15 16:24:21',3,951,50,0.00,0.00,0.00,NULL,'2020-09-15 16:24:21',26,NULL,'0'),
(33236,63127,'2020-09-15 16:57:03',24,4133,56,0.00,150.00,0.00,NULL,'2020-09-15 16:57:02',26,NULL,'0'),
(33237,63133,'2020-09-15 16:57:10',24,496,56,0.00,150.00,0.00,NULL,'2020-09-15 16:57:10',26,NULL,'0'),
(33238,63282,'2020-09-15 16:57:51',24,952,50,0.00,50.00,0.00,NULL,'2020-09-15 16:57:51',26,NULL,'0'),
(33239,60754,'2020-09-15 19:41:44',3,450,13,0.00,310.00,0.00,NULL,'2020-09-15 19:41:44',26,NULL,'0'),
(33240,63087,'2020-09-16 08:47:46',7,5085,20,0.00,400.00,0.00,NULL,'2020-09-16 08:47:46',26,NULL,'0'),
(33241,63088,'2020-09-16 08:47:46',19,5085,11,0.00,450.00,0.00,NULL,'2020-09-16 08:47:46',26,NULL,'0'),
(33242,63141,'2020-09-16 08:48:30',3,4611,11,0.00,500.00,0.00,NULL,'2020-09-16 08:48:30',26,NULL,'0'),
(33243,63085,'2020-09-16 08:48:30',7,4611,20,0.00,530.00,0.00,NULL,'2020-09-16 08:48:30',26,NULL,'0'),
(33244,63089,'2020-09-16 08:50:11',19,2357,11,0.00,450.00,0.00,NULL,'2020-09-16 08:50:11',26,NULL,'0'),
(33245,63090,'2020-09-16 08:50:11',6,2357,20,0.00,480.00,0.00,NULL,'2020-09-16 08:50:11',26,NULL,'0'),
(33246,63250,'2020-09-16 10:16:00',3,713,14,0.00,480.00,0.00,NULL,'2020-09-16 10:16:00',26,NULL,'0'),
(33247,63270,'2020-09-16 10:16:20',7,5433,28,0.00,60.00,0.00,NULL,'2020-09-16 10:16:20',26,NULL,'0'),
(33248,62795,'2020-09-16 11:11:24',18,1513,6,5.00,260.00,0.00,NULL,'2020-09-16 11:11:24',26,NULL,'0'),
(33249,61311,'2020-09-16 11:29:47',3,1029,13,0.00,320.00,0.00,NULL,'2020-09-16 11:29:47',26,NULL,'0'),
(33250,62877,'2020-09-16 11:47:35',11,2654,6,5.00,250.00,0.00,NULL,'2020-09-16 11:47:35',26,NULL,'0'),
(33251,63255,'2020-09-16 11:48:01',6,2607,37,0.00,300.00,0.00,NULL,'2020-09-16 11:48:01',26,NULL,'0'),
(33252,63115,'2020-09-16 11:48:35',8,1402,24,0.00,300.00,0.00,NULL,'2020-09-16 11:48:35',26,NULL,'0'),
(33253,63192,'2020-09-16 12:15:13',7,3866,2,96.00,0.00,0.00,NULL,'2020-09-16 12:15:13',26,NULL,'0'),
(33254,63193,'2020-09-16 12:15:13',8,3866,50,0.00,0.00,0.00,NULL,'2020-09-16 12:15:13',26,NULL,'0'),
(33255,63152,'2020-09-16 12:33:08',7,4256,2,160.00,700.00,0.00,NULL,'2020-09-16 12:33:08',26,NULL,'0'),
(33256,61740,'2020-09-16 12:49:16',17,4884,6,5.00,250.00,0.00,NULL,'2020-09-16 12:49:16',26,NULL,'0'),
(33257,63202,'2020-09-16 12:50:15',3,188,13,0.00,290.00,0.00,NULL,'2020-09-16 12:50:14',26,NULL,'0'),
(33258,63219,'2020-09-16 13:35:48',11,4843,6,5.00,290.00,0.00,NULL,'2020-09-16 13:35:48',26,NULL,'0'),
(33259,61534,'2020-09-16 14:27:43',3,96,13,0.00,350.00,0.00,NULL,'2020-09-16 14:27:43',26,NULL,'0'),
(33260,63278,'2020-09-16 15:19:52',5,1508,33,5.00,180.00,0.00,NULL,'2020-09-16 15:19:52',26,NULL,'0'),
(33261,63245,'2020-09-16 15:20:20',5,3340,33,5.00,180.00,0.00,NULL,'2020-09-16 15:20:20',26,NULL,'0'),
(33262,63147,'2020-09-16 15:20:43',18,1895,6,0.00,350.00,0.00,NULL,'2020-09-16 15:20:43',26,NULL,'0'),
(33263,63150,'2020-09-16 15:20:43',20,1895,56,0.00,150.00,0.00,NULL,'2020-09-16 15:20:43',26,NULL,'0'),
(33264,63296,'2020-09-16 15:20:55',17,1403,6,5.00,250.00,0.00,NULL,'2020-09-16 15:20:55',26,NULL,'0'),
(33265,63148,'2020-09-16 15:21:57',12,2251,6,5.00,230.00,0.00,NULL,'2020-09-16 15:21:57',26,NULL,'0'),
(33266,63149,'2020-09-16 15:21:57',20,2251,56,0.00,150.00,0.00,NULL,'2020-09-16 15:21:57',26,NULL,'0'),
(33267,63320,'2020-09-16 15:22:27',12,4015,6,5.00,250.00,0.00,NULL,'2020-09-16 15:22:27',26,NULL,'0'),
(33268,62972,'2020-09-16 15:23:26',24,952,50,0.00,0.00,0.00,NULL,'2020-09-16 15:23:26',26,NULL,'0'),
(33269,63321,'2020-09-16 15:23:26',20,952,56,0.00,150.00,0.00,NULL,'2020-09-16 15:23:26',26,NULL,'0'),
(33270,63247,'2020-09-16 15:23:51',7,3966,46,0.00,180.00,0.00,NULL,'2020-09-16 15:23:51',26,NULL,'0'),
(33271,63161,'2020-09-16 15:23:58',7,5352,107,0.00,60.00,0.00,NULL,'2020-09-16 15:23:58',26,NULL,'0'),
(33272,63322,'2020-09-16 15:26:06',3,951,23,0.00,300.00,0.00,NULL,'2020-09-16 15:26:06',26,NULL,'0'),
(33273,63274,'2020-09-16 15:28:33',17,2760,6,5.00,240.00,0.00,NULL,'2020-09-16 15:28:33',26,NULL,'0'),
(33274,61775,'2020-09-16 15:38:08',3,31,5,0.00,290.00,0.00,NULL,'2020-09-16 15:38:08',26,NULL,'0'),
(33275,63132,'2020-09-16 15:38:18',12,5421,6,5.00,240.00,0.00,NULL,'2020-09-16 15:38:18',26,NULL,'0'),
(33276,61555,'2020-09-16 15:40:35',11,4703,6,5.00,240.00,0.00,NULL,'2020-09-16 15:40:35',26,NULL,'0'),
(33277,61556,'2020-09-16 15:40:35',5,4703,41,5.00,320.00,0.00,NULL,'2020-09-16 15:40:35',26,NULL,'0'),
(33278,61557,'2020-09-16 15:40:35',8,4703,16,0.00,350.00,0.00,NULL,'2020-09-16 15:40:35',26,NULL,'0'),
(33279,62049,'2020-09-16 15:40:35',7,4703,2,100.00,200.00,0.00,NULL,'2020-09-16 15:40:35',26,NULL,'0'),
(33280,63210,'2020-09-16 15:41:51',6,282,38,325.00,1000.00,0.00,NULL,'2020-09-16 15:41:51',26,NULL,'0'),
(33281,62483,'2020-09-16 16:15:24',5,1617,33,5.00,180.00,0.00,NULL,'2020-09-16 16:15:24',26,NULL,'0'),
(33282,63328,'2020-09-16 16:18:56',20,952,50,0.00,50.00,0.00,NULL,'2020-09-16 16:18:56',26,NULL,'0'),
(33283,63156,'2020-09-16 16:32:35',18,4598,4,5.00,290.00,0.00,NULL,'2020-09-16 16:32:35',26,NULL,'0'),
(33284,60267,'2020-09-16 16:47:36',3,648,5,0.00,290.00,0.00,NULL,'2020-09-16 16:47:36',26,NULL,'0'),
(33285,63198,'2020-09-16 16:55:34',8,2840,102,0.00,300.00,0.00,NULL,'2020-09-16 16:55:34',26,NULL,'0'),
(33286,63144,'2020-09-16 17:12:02',7,2744,59,0.00,100.00,0.00,NULL,'2020-09-16 17:12:02',26,NULL,'0'),
(33287,63303,'2020-09-16 17:13:55',12,4280,6,5.00,240.00,0.00,NULL,'2020-09-16 17:13:55',26,NULL,'0'),
(33288,63268,'2020-09-16 17:18:53',17,5088,6,5.00,270.00,0.00,NULL,'2020-09-16 17:18:53',26,NULL,'0'),
(33289,63108,'2020-09-16 18:04:50',7,1906,46,150.00,400.00,0.00,NULL,'2020-09-16 18:04:50',26,NULL,'0'),
(33290,62836,'2020-09-16 18:05:25',24,4997,101,0.00,550.00,0.00,NULL,'2020-09-16 18:05:25',26,NULL,'0'),
(33291,62837,'2020-09-16 18:05:25',6,4997,2,150.00,500.00,0.00,NULL,'2020-09-16 18:05:25',26,NULL,'0'),
(33292,63173,'2020-09-16 18:10:50',8,300,16,0.00,250.00,0.00,NULL,'2020-09-16 18:10:50',26,NULL,'0'),
(33293,63261,'2020-09-16 18:11:58',3,4567,32,0.00,600.00,0.00,NULL,'2020-09-16 18:11:58',26,NULL,'0'),
(33294,63260,'2020-09-16 18:28:44',7,5103,46,0.00,160.00,0.00,NULL,'2020-09-16 18:28:44',26,NULL,'0'),
(33295,62368,'2020-09-17 06:58:51',7,1492,20,0.00,400.00,0.00,'адм','2020-09-17 06:58:51',26,26,'0'),
(33296,61086,'2020-09-17 08:17:40',7,790,20,50.00,450.00,0.00,NULL,'2020-09-17 08:17:40',26,NULL,'0'),
(33297,63142,'2020-09-17 08:17:40',3,790,11,0.00,900.00,0.00,'адм','2020-09-17 08:17:40',26,26,'0'),
(33298,62829,'2020-09-17 08:20:43',6,5403,17,0.00,400.00,0.00,NULL,'2020-09-17 08:20:43',26,NULL,'0'),
(33299,54981,'2020-09-17 09:32:26',6,2068,20,0.00,400.00,0.00,NULL,'2020-09-17 09:32:26',26,NULL,'0'),
(33300,61872,'2020-09-17 09:32:26',3,2068,11,0.00,450.00,0.00,NULL,'2020-09-17 09:32:26',26,NULL,'0'),
(33301,63232,'2020-09-17 09:32:53',7,4763,20,0.00,300.00,0.00,NULL,'2020-09-17 09:32:53',26,NULL,'0'),
(33302,63233,'2020-09-17 09:32:53',19,4763,11,0.00,400.00,0.00,NULL,'2020-09-17 09:32:53',26,NULL,'0'),
(33303,63287,'2020-09-17 10:09:17',12,4765,6,5.00,260.00,0.00,NULL,'2020-09-17 10:09:17',26,NULL,'0'),
(33304,63312,'2020-09-17 10:09:48',7,5437,46,0.00,200.00,0.00,NULL,'2020-09-17 10:09:48',26,NULL,'0'),
(33305,61535,'2020-09-17 10:12:48',5,2137,34,5.00,180.00,0.00,NULL,'2020-09-17 10:12:48',26,NULL,'0'),
(33306,63235,'2020-09-17 10:23:43',8,652,24,0.00,250.00,0.00,NULL,'2020-09-17 10:23:43',26,NULL,'0'),
(33307,63124,'2020-09-17 11:13:33',5,5228,33,5.00,180.00,0.00,NULL,'2020-09-17 11:13:33',26,NULL,'0'),
(33308,63120,'2020-09-17 11:31:01',7,1412,46,0.00,120.00,0.00,NULL,'2020-09-17 11:31:01',26,NULL,'0'),
(33309,63273,'2020-09-17 11:31:19',23,5434,113,0.00,200.00,0.00,NULL,'2020-09-17 11:31:19',26,NULL,'0'),
(33310,63066,'2020-09-17 11:51:02',3,130,10,0.00,1300.00,0.00,NULL,'2020-09-17 11:51:02',26,NULL,'0'),
(33311,62453,'2020-09-17 11:51:10',3,1617,5,0.00,375.00,0.00,NULL,'2020-09-17 11:51:10',26,NULL,'0'),
(33312,63153,'2020-09-17 12:49:09',5,716,41,5.00,340.00,0.00,NULL,'2020-09-17 12:49:09',26,NULL,'0'),
(33313,62628,'2020-09-17 12:55:10',7,5103,17,0.00,100.00,0.00,NULL,'2020-09-17 12:55:10',26,NULL,'0'),
(33314,63313,'2020-09-17 12:55:51',12,2807,40,0.00,325.00,0.00,'адм','2020-09-17 12:55:51',26,26,'0'),
(33315,62551,'2020-09-17 12:56:41',11,1995,6,5.00,240.00,0.00,NULL,'2020-09-17 12:56:41',26,NULL,'0'),
(33316,63188,'2020-09-17 12:56:52',7,4992,2,190.00,350.00,0.00,NULL,'2020-09-17 12:56:52',26,NULL,'0'),
(33317,62394,'2020-09-17 13:11:18',11,947,50,0.00,0.00,0.00,NULL,'2020-09-17 13:11:18',26,NULL,'0'),
(33318,62724,'2020-09-17 13:20:35',18,766,4,5.00,370.00,0.00,NULL,'2020-09-17 13:20:35',26,NULL,'0'),
(33319,62725,'2020-09-17 13:20:35',8,766,24,0.00,350.00,0.00,NULL,'2020-09-17 13:20:35',26,NULL,'0'),
(33320,63220,'2020-09-17 13:28:04',11,72,6,5.00,240.00,0.00,NULL,'2020-09-17 13:28:04',26,NULL,'0'),
(33321,63221,'2020-09-17 13:28:13',17,1979,6,5.00,240.00,0.00,NULL,'2020-09-17 13:28:13',26,NULL,'0'),
(33322,63372,'2020-09-17 14:07:20',7,953,100,0.00,100.00,0.00,NULL,'2020-09-17 14:07:20',26,NULL,'0'),
(33323,63252,'2020-09-17 14:07:53',18,627,6,0.00,0.00,0.00,NULL,'2020-09-17 14:07:53',26,NULL,'0'),
(33324,63354,'2020-09-17 14:22:11',12,5438,21,5.00,320.00,0.00,NULL,'2020-09-17 14:22:11',26,NULL,'0'),
(33325,63336,'2020-09-17 15:05:43',5,4015,33,85.00,0.00,0.00,NULL,'2020-09-17 15:05:43',26,NULL,'0'),
(33326,63353,'2020-09-17 15:06:05',11,2424,6,5.00,250.00,0.00,NULL,'2020-09-17 15:06:05',26,NULL,'0'),
(33327,63109,'2020-09-17 15:06:10',3,5419,10,0.00,1300.00,0.00,NULL,'2020-09-17 15:06:10',26,NULL,'0'),
(33328,62973,'2020-09-17 15:17:23',24,952,50,0.00,150.00,0.00,NULL,'2020-09-17 15:17:23',26,NULL,'0'),
(33329,62990,'2020-09-17 15:17:23',24,952,50,0.00,150.00,0.00,NULL,'2020-09-17 15:17:23',26,NULL,'0'),
(33330,63375,'2020-09-17 15:49:41',12,1686,6,5.00,270.00,0.00,NULL,'2020-09-17 15:49:41',26,NULL,'0'),
(33331,63095,'2020-09-17 15:49:57',18,2605,6,5.00,270.00,0.00,NULL,'2020-09-17 15:49:57',26,NULL,'0'),
(33332,63253,'2020-09-17 15:53:07',3,3839,50,0.00,0.00,0.00,NULL,'2020-09-17 15:53:07',26,NULL,'0'),
(33333,63254,'2020-09-17 15:53:12',18,951,50,0.00,0.00,0.00,NULL,'2020-09-17 15:53:12',26,NULL,'0'),
(33334,63342,'2020-09-17 16:21:09',17,1945,35,0.00,400.00,0.00,NULL,'2020-09-17 16:21:09',26,NULL,'0'),
(33335,62355,'2020-09-17 16:59:37',5,4642,41,5.00,340.00,0.00,NULL,'2020-09-17 16:59:37',26,NULL,'0'),
(33336,63271,'2020-09-17 17:16:27',8,2730,24,0.00,0.00,0.00,NULL,'2020-09-17 17:16:27',26,NULL,'0'),
(33337,62911,'2020-09-17 17:56:14',11,639,6,5.00,240.00,0.00,NULL,'2020-09-17 17:56:14',26,NULL,'0'),
(33338,63325,'2020-09-17 09:15:16',8,4508,24,0.00,250.00,0.00,NULL,'2020-09-18 09:15:16',26,NULL,'0'),
(33339,63227,'2020-09-18 09:36:38',7,1235,59,0.00,100.00,0.00,NULL,'2020-09-18 09:36:38',26,NULL,'0'),
(33340,63293,'2020-09-18 09:57:40',7,5395,46,0.00,180.00,0.00,NULL,'2020-09-18 09:57:40',26,NULL,'0'),
(33341,62996,'2020-09-18 10:20:42',5,2024,33,5.00,180.00,0.00,NULL,'2020-09-18 10:20:42',26,NULL,'0'),
(33342,63179,'2020-09-18 10:35:10',11,4699,6,5.00,280.00,0.00,NULL,'2020-09-18 10:35:10',26,NULL,'0'),
(33343,63277,'2020-09-18 11:18:11',12,669,21,5.00,320.00,0.00,NULL,'2020-09-18 11:18:11',26,NULL,'0'),
(33344,63180,'2020-09-18 11:38:47',5,380,34,5.00,100.00,0.00,NULL,'2020-09-18 11:38:47',26,NULL,'0'),
(33345,63181,'2020-09-18 11:38:47',17,380,6,5.00,260.00,0.00,NULL,'2020-09-18 11:38:47',26,NULL,'0'),
(33346,61897,'2020-09-18 12:01:02',11,183,6,5.00,260.00,0.00,NULL,'2020-09-18 12:01:02',26,NULL,'0'),
(33347,63295,'2020-09-18 12:07:43',18,4501,6,5.00,270.00,0.00,NULL,'2020-09-18 12:07:43',26,NULL,'0'),
(33348,63259,'2020-09-18 12:07:43',5,4501,22,5.00,180.00,0.00,NULL,'2020-09-18 12:07:43',26,NULL,'0'),
(33349,63292,'2020-09-18 12:22:39',8,5435,102,0.00,380.00,0.00,NULL,'2020-09-18 12:22:39',26,NULL,'0'),
(33350,63363,'2020-09-18 12:27:52',18,4973,6,5.00,250.00,0.00,NULL,'2020-09-18 12:27:52',26,NULL,'0'),
(33351,63174,'2020-09-18 12:29:13',6,5423,51,158.00,922.00,0.00,NULL,'2020-09-18 12:29:13',26,NULL,'0'),
(33352,62538,'2020-09-18 13:30:01',11,56,6,5.00,240.00,0.00,NULL,'2020-09-18 13:30:01',26,NULL,'0'),
(33353,50774,'2020-09-18 13:42:55',3,837,5,0.00,380.00,0.00,NULL,'2020-09-18 13:42:55',26,NULL,'0'),
(33354,63231,'2020-09-18 13:43:19',12,3866,50,0.00,0.00,0.00,NULL,'2020-09-18 13:43:19',26,NULL,'0'),
(33355,63230,'2020-09-18 13:43:30',8,949,24,0.00,0.00,0.00,NULL,'2020-09-18 13:43:30',26,NULL,'0'),
(33356,63374,'2020-09-18 14:02:46',5,2437,41,5.00,340.00,0.00,NULL,'2020-09-18 14:02:46',26,NULL,'0'),
(33357,63286,'2020-09-18 14:04:29',5,4122,33,5.00,180.00,0.00,NULL,'2020-09-18 14:04:29',26,NULL,'0'),
(33358,63275,'2020-09-18 14:40:48',7,5429,38,270.00,1000.00,0.00,NULL,'2020-09-18 14:40:48',26,NULL,'0'),
(33359,62502,'2020-09-18 14:44:11',11,25,6,5.00,225.00,0.00,NULL,'2020-09-18 14:44:11',26,NULL,'0'),
(33360,63340,'2020-09-18 14:56:45',17,2177,35,5.00,420.00,0.00,NULL,'2020-09-18 14:56:45',26,NULL,'0'),
(33361,63364,'2020-09-18 15:10:56',12,1438,4,5.00,240.00,0.00,NULL,'2020-09-18 15:10:56',26,NULL,'0'),
(33362,63384,'2020-09-18 15:34:41',8,5369,102,0.00,420.00,0.00,NULL,'2020-09-18 15:34:41',26,NULL,'0'),
(33363,63236,'2020-09-18 15:45:31',7,953,50,0.00,50.00,0.00,NULL,'2020-09-18 15:45:31',26,NULL,'0'),
(33364,63237,'2020-09-18 15:45:31',6,953,2,0.00,85.00,0.00,NULL,'2020-09-18 15:45:31',26,NULL,'0'),
(33365,63238,'2020-09-18 15:45:31',7,953,50,0.00,0.00,0.00,NULL,'2020-09-18 15:45:31',26,NULL,'0'),
(33366,63422,'2020-09-18 15:47:41',3,951,13,0.00,420.00,0.00,NULL,'2020-09-18 15:47:41',26,NULL,'0'),
(33367,63234,'2020-09-18 15:49:20',18,652,35,0.00,400.00,0.00,NULL,'2020-09-18 15:49:20',26,NULL,'0'),
(33368,62341,'2020-09-18 16:29:47',11,802,6,5.00,250.00,0.00,NULL,'2020-09-18 16:29:47',26,NULL,'0'),
(33369,63330,'2020-09-18 17:41:44',8,4278,16,0.00,350.00,0.00,NULL,'2020-09-18 17:41:44',26,NULL,'0'),
(33370,63380,'2020-09-18 17:58:42',5,3121,33,5.00,180.00,0.00,NULL,'2020-09-18 17:58:42',26,NULL,'0'),
(33371,63381,'2020-09-18 17:58:42',19,3121,6,5.00,250.00,0.00,NULL,'2020-09-18 17:58:42',26,NULL,'0'),
(33372,62256,'2020-09-18 17:58:58',3,250,5,0.00,290.00,0.00,NULL,'2020-09-18 17:58:58',26,NULL,'0'),
(33373,63348,'2020-09-18 17:59:14',17,2409,6,5.00,250.00,0.00,NULL,'2020-09-18 17:59:14',26,NULL,'0'),
(33374,63429,'2020-09-18 18:01:47',3,951,23,0.00,270.00,0.00,NULL,'2020-09-18 18:01:47',26,NULL,'0'),
(33375,63213,'2020-09-18 18:02:09',12,2528,4,5.00,320.00,0.00,NULL,'2020-09-18 18:02:09',26,NULL,'0'),
(33376,63017,'2020-09-18 18:02:53',18,1728,6,5.00,260.00,0.00,NULL,'2020-09-18 18:02:53',26,NULL,'0'),
(33377,63430,'2020-09-18 18:06:28',7,953,107,0.00,30.00,0.00,NULL,'2020-09-18 18:06:28',26,NULL,'0'),
(33378,63158,'2020-09-18 18:07:19',11,947,50,0.00,0.00,0.00,NULL,'2020-09-18 18:07:19',26,NULL,'0'),
(33379,62991,'2020-09-18 18:07:45',24,952,50,0.00,0.00,0.00,NULL,'2020-09-18 18:07:45',26,NULL,'0'),
(33380,62914,'2020-09-18 18:07:45',5,952,41,0.00,0.00,0.00,NULL,'2020-09-18 18:07:45',26,NULL,'0'),
(33381,63326,'2020-09-18 18:07:45',18,952,50,0.00,0.00,0.00,NULL,'2020-09-18 18:07:45',26,NULL,'0'),
(33382,63112,'2020-09-18 18:49:42',3,1049,5,0.00,350.00,0.00,NULL,'2020-09-18 18:49:42',26,NULL,'0'),
(33383,62142,'2020-09-19 07:20:18',3,837,11,0.00,450.00,0.00,NULL,'2020-09-19 07:20:18',26,NULL,'0'),
(33384,63262,'2020-09-19 07:46:19',3,5431,32,0.00,600.00,0.00,NULL,'2020-09-19 07:46:19',26,NULL,'0'),
(33385,60851,'2020-09-19 08:32:05',7,5047,20,0.00,450.00,0.00,NULL,'2020-09-19 08:32:05',26,NULL,'0'),
(33386,60852,'2020-09-19 08:32:05',19,5047,99,0.00,450.00,0.00,NULL,'2020-09-19 08:32:05',26,NULL,'0'),
(33387,62317,'2020-09-19 09:16:56',7,4654,20,0.00,300.00,0.00,NULL,'2020-09-19 09:16:56',26,NULL,'0'),
(33388,62318,'2020-09-19 09:16:56',19,4654,11,0.00,450.00,0.00,NULL,'2020-09-19 09:16:56',26,NULL,'0'),
(33389,63099,'2020-09-19 09:18:43',3,26,13,0.00,290.00,0.00,NULL,'2020-09-19 09:18:43',26,NULL,'0'),
(33390,63165,'2020-09-19 10:03:21',7,483,20,0.00,400.00,0.00,NULL,'2020-09-19 10:03:21',26,NULL,'0'),
(33391,63167,'2020-09-19 10:03:21',6,483,20,0.00,250.00,0.00,NULL,'2020-09-19 10:03:21',26,NULL,'0'),
(33392,63166,'2020-09-19 10:03:21',19,483,11,0.00,400.00,0.00,NULL,'2020-09-19 10:03:21',26,NULL,'0'),
(33393,62738,'2020-09-19 10:20:26',11,5010,6,5.00,270.00,0.00,NULL,'2020-09-19 10:20:26',26,NULL,'0'),
(33394,62702,'2020-09-19 10:50:35',7,1962,20,0.00,380.00,0.00,NULL,'2020-09-19 10:50:35',26,NULL,'0'),
(33395,62703,'2020-09-19 10:50:35',19,1962,11,0.00,450.00,0.00,NULL,'2020-09-19 10:50:35',26,NULL,'0'),
(33396,63082,'2020-09-19 11:34:11',7,4371,20,0.00,350.00,0.00,NULL,'2020-09-19 11:34:11',26,NULL,'0'),
(33397,62160,'2020-09-19 11:34:22',6,2565,26,0.00,130.00,0.00,NULL,'2020-09-19 11:34:22',26,NULL,'0'),
(33398,62295,'2020-09-19 11:40:34',3,543,5,0.00,320.00,0.00,NULL,'2020-09-19 11:40:34',26,NULL,'0'),
(33399,63160,'2020-09-19 11:54:23',3,1340,32,0.00,600.00,0.00,NULL,'2020-09-19 11:54:23',26,NULL,'0'),
(33400,63373,'2020-09-19 12:01:00',17,5440,35,5.00,420.00,0.00,NULL,'2020-09-19 12:01:00',26,NULL,'0'),
(33401,63194,'2020-09-19 12:10:30',18,4168,6,0.00,300.00,0.00,NULL,'2020-09-19 12:10:30',26,NULL,'0'),
(33402,63195,'2020-09-19 12:10:30',5,4168,41,5.00,340.00,0.00,NULL,'2020-09-19 12:10:30',26,NULL,'0'),
(33403,63324,'2020-09-19 12:11:17',7,953,50,90.00,310.00,0.00,NULL,'2020-09-19 12:11:17',26,NULL,'0'),
(33404,63187,'2020-09-19 12:11:24',19,4370,11,0.00,400.00,0.00,NULL,'2020-09-19 12:11:24',26,NULL,'0'),
(33405,63199,'2020-09-19 12:32:25',5,3969,41,5.00,340.00,0.00,NULL,'2020-09-19 12:32:25',26,NULL,'0'),
(33406,63200,'2020-09-19 12:32:25',18,3969,6,5.00,290.00,0.00,NULL,'2020-09-19 12:32:25',26,NULL,'0'),
(33407,62960,'2020-09-19 12:33:34',11,459,4,5.00,385.00,0.00,NULL,'2020-09-19 12:33:34',26,NULL,'0'),
(33408,63315,'2020-09-19 12:33:44',12,5021,6,5.00,250.00,0.00,NULL,'2020-09-19 12:33:44',26,NULL,'0'),
(33409,63119,'2020-09-19 12:55:21',6,2840,20,0.00,450.00,0.00,NULL,'2020-09-19 12:55:21',26,NULL,'0'),
(33410,63263,'2020-09-19 13:09:25',7,5432,49,0.00,400.00,0.00,NULL,'2020-09-19 13:09:25',26,NULL,'0'),
(33411,63264,'2020-09-19 13:09:25',19,5432,100,0.00,350.00,0.00,NULL,'2020-09-19 13:09:25',26,NULL,'0'),
(33412,63125,'2020-09-19 13:49:27',5,2542,41,5.00,340.00,0.00,NULL,'2020-09-19 13:49:27',26,NULL,'0'),
(33413,63416,'2020-09-19 14:32:37',7,2745,2,0.00,150.00,0.00,NULL,'2020-09-19 14:32:37',26,NULL,'0'),
(33414,62968,'2020-09-19 14:33:00',8,756,16,0.00,350.00,0.00,NULL,'2020-09-19 14:33:00',26,NULL,'0'),
(33415,62969,'2020-09-19 14:33:00',24,756,56,0.00,150.00,0.00,NULL,'2020-09-19 14:33:00',26,NULL,'0'),
(33416,63439,'2020-09-19 14:33:36',7,1002,46,0.00,120.00,0.00,NULL,'2020-09-19 14:33:36',26,NULL,'0'),
(33417,63382,'2020-09-19 14:37:52',17,1982,6,5.00,280.00,0.00,NULL,'2020-09-19 14:37:52',26,NULL,'0'),
(33418,63306,'2020-09-19 14:41:54',7,2189,46,0.00,150.00,0.00,NULL,'2020-09-19 14:41:54',26,NULL,'0'),
(33419,63308,'2020-09-19 14:41:54',5,2189,33,5.00,180.00,0.00,NULL,'2020-09-19 14:41:54',26,NULL,'0'),
(33420,63355,'2020-09-19 14:45:05',11,5228,6,5.00,240.00,0.00,NULL,'2020-09-19 14:45:05',26,NULL,'0'),
(33421,63301,'2020-09-19 15:07:28',18,188,4,5.00,310.00,0.00,NULL,'2020-09-19 15:07:28',26,NULL,'0'),
(33422,63302,'2020-09-19 15:07:28',7,188,59,0.00,100.00,0.00,NULL,'2020-09-19 15:07:28',26,NULL,'0'),
(33423,61351,'2020-09-19 16:05:16',11,564,6,5.00,250.00,0.00,NULL,'2020-09-19 16:05:16',26,NULL,'0'),
(33424,63424,'2020-09-19 16:30:48',8,5442,102,0.00,380.00,0.00,NULL,'2020-09-19 16:30:48',26,NULL,'0'),
(33425,63417,'2020-09-19 16:36:10',18,167,6,5.00,260.00,0.00,NULL,'2020-09-19 16:36:10',26,NULL,'0'),
(33426,62852,'2020-09-19 16:36:30',5,104,33,5.00,160.00,0.00,NULL,'2020-09-19 16:36:30',26,NULL,'0'),
(33427,63307,'2020-09-19 16:36:30',5,104,50,5.00,180.00,0.00,'аро','2020-09-19 16:36:30',26,26,'0'),
(33428,63444,'2020-09-19 16:36:55',24,5443,56,0.00,150.00,0.00,NULL,'2020-09-19 16:36:55',26,NULL,'0'),
(33429,63445,'2020-09-19 16:36:55',12,5443,35,5.00,420.00,0.00,NULL,'2020-09-19 16:36:55',26,NULL,'0'),
(33430,63338,'2020-09-19 16:37:08',5,2238,34,5.00,340.00,0.00,'ртпр','2020-09-19 16:37:08',26,26,'0'),
(33431,63423,'2020-09-19 16:37:52',12,3495,6,5.00,250.00,0.00,NULL,'2020-09-19 16:37:52',26,NULL,'0'),
(33432,63383,'2020-09-19 17:23:14',17,4999,6,5.00,370.00,0.00,NULL,'2020-09-19 17:23:14',26,NULL,'0'),
(33433,63182,'2020-09-19 17:38:16',12,1763,6,5.00,270.00,0.00,NULL,'2020-09-19 17:38:16',26,NULL,'0'),
(33434,56655,'2020-09-19 17:54:57',8,4649,24,0.00,250.00,0.00,NULL,'2020-09-19 17:54:56',26,NULL,'0'),
(33435,56433,'2020-09-20 07:40:12',6,4649,20,30.00,550.00,0.00,NULL,'2020-09-20 07:40:12',26,NULL,'0'),
(33436,63143,'2020-09-20 07:40:12',19,4649,11,0.00,450.00,0.00,NULL,'2020-09-20 07:40:12',26,NULL,'0'),
(33437,63138,'2020-09-20 10:48:34',15,2806,11,0.00,400.00,0.00,NULL,'2020-09-20 10:48:34',26,NULL,'0'),
(33438,63139,'2020-09-20 10:48:34',7,2806,20,0.00,350.00,0.00,NULL,'2020-09-20 10:48:34',26,NULL,'0'),
(33439,63136,'2020-09-20 10:48:56',7,2807,20,0.00,350.00,0.00,NULL,'2020-09-20 10:48:56',26,NULL,'0'),
(33440,63137,'2020-09-20 10:48:56',15,2807,11,0.00,400.00,0.00,NULL,'2020-09-20 10:48:56',26,NULL,'0'),
(33441,63021,'2020-09-20 11:24:10',19,4085,11,0.00,400.00,0.00,NULL,'2020-09-20 11:24:10',26,NULL,'0'),
(33442,63022,'2020-09-20 11:24:10',7,4085,20,0.00,200.00,0.00,NULL,'2020-09-20 11:24:10',26,NULL,'0'),
(33443,63297,'2020-09-21 08:10:32',7,5436,20,30.00,820.00,0.00,NULL,'2020-09-21 08:10:32',26,NULL,'0'),
(33444,63239,'2020-09-21 11:15:08',7,4748,49,0.00,400.00,0.00,NULL,'2020-09-21 11:15:08',26,NULL,'0'),
(33445,63471,'2020-09-21 11:15:09',15,4748,11,0.00,450.00,0.00,NULL,'2020-09-21 11:15:08',26,NULL,'0'),
(33446,63240,'2020-09-21 11:15:09',19,4748,11,0.00,0.00,0.00,NULL,'2020-09-21 11:15:08',26,NULL,'0'),
(33447,63386,'2020-09-22 10:57:24',6,5388,100,100.00,500.00,0.00,NULL,'2020-09-22 10:57:24',26,NULL,'0'),
(33448,61905,'2020-09-22 11:05:27',18,2,6,5.00,250.00,0.00,NULL,'2020-09-22 11:05:27',26,NULL,'0'),
(33449,63511,'2020-09-22 11:16:08',22,1801,6,5.00,280.00,0.00,NULL,'2020-09-22 11:16:08',26,NULL,'0'),
(33450,62950,'2020-09-22 11:22:07',17,1215,6,5.00,260.00,0.00,NULL,'2020-09-22 11:22:07',26,NULL,'0'),
(33451,63407,'2020-09-22 11:23:06',8,119,24,0.00,380.00,0.00,NULL,'2020-09-22 11:23:05',26,NULL,'0'),
(33452,63478,'2020-09-22 11:24:01',12,4368,6,130.00,1.00,0.00,NULL,'2020-09-22 11:24:01',26,NULL,'0'),
(33453,63477,'2020-09-22 11:31:09',24,3174,56,0.00,0.00,0.00,'апма','2020-09-22 11:31:09',26,26,'0'),
(33454,63498,'2020-09-22 11:32:18',21,652,33,5.00,180.00,0.00,NULL,'2020-09-22 11:32:18',26,NULL,'0'),
(33455,63468,'2020-09-22 12:30:37',18,2238,43,5.00,240.00,0.00,NULL,'2020-09-22 12:30:37',26,NULL,'0'),
(33456,63464,'2020-09-22 12:34:27',11,616,35,5.00,410.00,0.00,NULL,'2020-09-22 12:34:27',26,NULL,'0'),
(33457,63486,'2020-09-22 12:41:11',6,5445,37,0.00,420.00,0.00,NULL,'2020-09-22 12:41:11',26,NULL,'0'),
(33458,63442,'2020-09-22 12:43:27',8,1284,16,0.00,380.00,0.00,NULL,'2020-09-22 12:43:27',26,NULL,'0'),
(33459,63298,'2020-09-22 12:56:40',7,1962,38,345.00,1000.00,0.00,NULL,'2020-09-22 12:56:40',26,NULL,'0'),
(33460,63484,'2020-09-22 12:56:51',17,5130,6,5.00,250.00,0.00,NULL,'2020-09-22 12:56:51',26,NULL,'0'),
(33461,63343,'2020-09-19 12:57:06',5,1054,23,0.00,0.00,0.00,NULL,'2020-09-22 12:57:06',26,NULL,'0'),
(33462,63011,'2020-09-19 12:57:15',18,388,6,0.00,0.00,0.00,NULL,'2020-09-22 12:57:15',26,NULL,'0'),
(33463,63553,'2020-09-22 12:58:09',6,4015,50,0.00,30.00,0.00,NULL,'2020-09-22 12:58:09',26,NULL,'0'),
(33464,63510,'2020-09-22 13:28:29',22,5324,6,5.00,240.00,0.00,NULL,'2020-09-22 13:28:28',26,NULL,'0'),
(33465,63505,'2020-09-22 13:39:49',12,292,6,5.00,280.00,0.00,NULL,'2020-09-22 13:39:49',26,NULL,'0'),
(33466,63506,'2020-09-22 13:59:46',7,1824,107,0.00,160.00,0.00,NULL,'2020-09-22 13:59:46',26,NULL,'0'),
(33467,63349,'2020-09-22 14:05:12',18,1786,6,5.00,260.00,0.00,NULL,'2020-09-22 14:05:12',26,NULL,'0'),
(33468,63513,'2020-09-22 14:05:21',17,5440,22,0.00,0.00,0.00,NULL,'2020-09-22 14:05:21',26,NULL,'0'),
(33469,63318,'2020-09-22 15:33:06',8,953,50,0.00,0.00,0.00,NULL,'2020-09-22 15:33:06',26,NULL,'0'),
(33470,63487,'2020-09-22 15:40:40',18,4439,6,5.00,280.00,0.00,NULL,'2020-09-22 15:40:40',26,NULL,'0'),
(33471,63405,'2020-09-22 15:49:43',7,2591,2,230.00,400.00,0.00,NULL,'2020-09-22 15:49:43',26,NULL,'0'),
(33472,63556,'2020-09-22 16:17:21',22,3791,43,5.00,230.00,0.00,NULL,'2020-09-22 16:17:21',26,NULL,'0'),
(33473,63467,'2020-09-22 16:30:47',12,5167,6,5.00,270.00,0.00,NULL,'2020-09-22 16:30:47',26,NULL,'0'),
(33474,63446,'2020-09-22 16:32:07',11,558,6,5.00,280.00,0.00,NULL,'2020-09-22 16:32:07',26,NULL,'0'),
(33475,63447,'2020-09-22 16:32:07',8,558,24,0.00,250.00,0.00,NULL,'2020-09-22 16:32:07',26,NULL,'0'),
(33476,63368,'2020-09-22 16:33:11',11,950,6,0.00,0.00,0.00,NULL,'2020-09-22 16:33:11',26,NULL,'0'),
(33477,63276,'2020-09-22 16:33:45',7,781,2,140.00,400.00,0.00,NULL,'2020-09-22 16:33:45',26,NULL,'0'),
(33478,63533,'2020-09-22 16:33:55',12,949,50,0.00,0.00,0.00,NULL,'2020-09-22 16:33:55',26,NULL,'0'),
(33479,63485,'2020-09-22 16:50:34',18,4583,43,100.00,0.00,0.00,NULL,'2020-09-22 16:50:34',26,NULL,'0'),
(33480,63369,'2020-09-22 16:50:40',17,947,50,0.00,0.00,0.00,NULL,'2020-09-22 16:50:40',26,NULL,'0'),
(33481,63545,'2020-09-22 18:11:54',5,1367,33,5.00,340.00,0.00,NULL,'2020-09-22 18:11:54',26,NULL,'0'),
(33482,63185,'2020-09-22 18:13:07',11,4311,6,5.00,240.00,0.00,NULL,'2020-09-22 18:13:07',26,NULL,'0'),
(33483,63494,'2020-09-22 08:57:27',18,5014,6,5.00,250.00,0.00,NULL,'2020-09-23 08:57:27',26,NULL,'0'),
(33484,63458,'2020-09-22 08:57:46',7,3780,59,0.00,100.00,0.00,NULL,'2020-09-23 08:57:46',26,NULL,'0'),
(33485,63532,'2020-09-23 10:19:19',11,2996,6,5.00,270.00,0.00,NULL,'2020-09-23 10:19:19',26,NULL,'0'),
(33486,63507,'2020-09-23 10:49:44',6,492,38,100.00,500.00,0.00,NULL,'2020-09-23 10:49:44',26,NULL,'0'),
(33487,63347,'2020-09-23 11:21:40',18,4583,6,5.00,240.00,0.00,NULL,'2020-09-23 11:21:40',26,NULL,'0'),
(33488,63524,'2020-09-23 11:22:09',12,5217,6,5.00,240.00,0.00,NULL,'2020-09-23 11:22:09',26,NULL,'0'),
(33489,63341,'2020-09-23 12:21:19',7,4287,38,350.00,1000.00,0.00,'пра','2020-09-23 12:21:19',26,26,'0'),
(33490,63519,'2020-09-23 12:40:45',8,5447,7,0.00,350.00,0.00,NULL,'2020-09-23 12:40:45',26,NULL,'0'),
(33491,63521,'2020-09-23 12:40:45',12,5447,43,5.00,210.00,0.00,NULL,'2020-09-23 12:40:45',26,NULL,'0'),
(33492,63515,'2020-09-23 12:45:52',18,4404,6,5.00,250.00,0.00,NULL,'2020-09-23 12:45:52',26,NULL,'0'),
(33493,63575,'2020-09-23 13:38:49',11,5195,35,5.00,430.00,0.00,NULL,'2020-09-23 13:38:49',26,NULL,'0'),
(33494,63614,'2020-09-23 14:23:45',23,950,114,0.00,200.00,0.00,NULL,'2020-09-23 14:23:45',26,NULL,'0'),
(33495,63566,'2020-09-23 14:27:39',12,4141,4,5.00,350.00,0.00,NULL,'2020-09-23 14:27:39',26,NULL,'0'),
(33496,63567,'2020-09-23 14:27:59',12,363,43,5.00,240.00,0.00,NULL,'2020-09-23 14:27:59',26,NULL,'0'),
(33497,63534,'2020-09-23 15:06:28',5,119,33,5.00,180.00,0.00,NULL,'2020-09-23 15:06:28',26,NULL,'0'),
(33498,63598,'2020-09-23 15:22:41',11,726,6,5.00,240.00,0.00,NULL,'2020-09-23 15:22:41',26,NULL,'0'),
(33499,63613,'2020-09-23 15:44:10',6,5453,100,0.00,130.00,0.00,NULL,'2020-09-23 15:44:10',26,NULL,'0'),
(33500,63596,'2020-09-23 15:54:57',21,1833,33,5.00,180.00,0.00,NULL,'2020-09-23 15:54:57',26,NULL,'0'),
(33501,63609,'2020-09-23 16:11:50',8,5176,16,0.00,350.00,0.00,NULL,'2020-09-23 16:11:50',26,NULL,'0');

INSERT INTO `payments` VALUES 
(33502,63569,'2020-09-23 16:12:11',18,693,6,5.00,250.00,0.00,NULL,'2020-09-23 16:12:11',26,NULL,'0'),
(33503,63535,'2020-09-23 16:17:09',5,1801,33,5.00,180.00,0.00,NULL,'2020-09-23 16:17:09',26,NULL,'0'),
(33504,63537,'2020-09-23 16:33:09',12,949,50,0.00,0.00,0.00,NULL,'2020-09-23 16:33:09',26,NULL,'0'),
(33505,63592,'2020-09-23 16:33:09',5,949,33,0.00,0.00,0.00,NULL,'2020-09-23 16:33:09',26,NULL,'0'),
(33506,63593,'2020-09-23 16:33:09',6,949,50,0.00,0.00,0.00,NULL,'2020-09-23 16:33:09',26,NULL,'0'),
(33507,63311,'2020-09-23 16:33:17',7,4640,38,580.00,1000.00,0.00,NULL,'2020-09-23 16:33:17',26,NULL,'0'),
(33508,63496,'2020-09-23 16:33:25',11,947,50,0.00,0.00,0.00,NULL,'2020-09-23 16:33:25',26,NULL,'0'),
(33509,63267,'2020-09-23 16:33:31',7,953,50,0.00,0.00,0.00,NULL,'2020-09-23 16:33:31',26,NULL,'0'),
(33510,63420,'2020-09-23 18:07:09',17,2660,6,5.00,240.00,0.00,NULL,'2020-09-23 18:07:09',26,NULL,'0'),
(33511,63408,'2020-09-24 09:05:29',7,1002,46,0.00,80.00,0.00,NULL,'2020-09-24 09:05:29',26,NULL,'0'),
(33512,63495,'2020-09-24 09:26:36',12,2999,22,0.00,50.00,0.00,NULL,'2020-09-24 09:26:36',26,NULL,'0'),
(33513,63208,'2020-09-24 09:38:15',7,1953,59,0.00,50.00,0.00,NULL,'2020-09-24 09:38:15',26,NULL,'0'),
(33514,62951,'2020-09-24 10:13:39',11,1262,6,5.00,300.00,0.00,NULL,'2020-09-24 10:13:39',26,NULL,'0'),
(33515,62229,'2020-09-24 10:50:42',18,506,40,5.00,290.00,0.00,NULL,'2020-09-24 10:50:42',26,NULL,'0'),
(33516,63528,'2020-09-24 11:01:40',12,5448,43,5.00,220.00,0.00,NULL,'2020-09-24 11:01:40',26,NULL,'0'),
(33517,63560,'2020-09-24 11:01:49',12,4015,50,0.00,0.00,0.00,NULL,'2020-09-24 11:01:49',26,NULL,'0'),
(33518,63670,'2020-09-24 11:01:49',6,4015,28,0.00,30.00,0.00,NULL,'2020-09-24 11:01:49',26,NULL,'0'),
(33519,63622,'2020-09-24 11:30:02',8,4234,102,0.00,380.00,0.00,NULL,'2020-09-24 11:30:02',26,NULL,'0'),
(33520,63207,'2020-09-24 12:07:32',7,3542,20,0.00,350.00,0.00,NULL,'2020-09-24 12:07:32',26,NULL,'0'),
(33521,63663,'2020-09-24 12:36:52',22,1046,6,5.00,230.00,0.00,NULL,'2020-09-24 12:36:52',26,NULL,'0'),
(33522,63680,'2020-09-24 12:37:33',21,949,33,5.00,180.00,0.00,NULL,'2020-09-24 12:37:33',26,NULL,'0'),
(33523,63543,'2020-09-24 12:37:33',17,949,6,0.00,0.00,0.00,NULL,'2020-09-24 12:37:33',26,NULL,'0'),
(33524,63544,'2020-09-24 12:37:33',21,949,6,0.00,0.00,0.00,NULL,'2020-09-24 12:37:33',26,NULL,'0'),
(33525,63465,'2020-09-24 12:37:45',7,466,46,0.00,180.00,0.00,NULL,'2020-09-24 12:37:45',26,NULL,'0'),
(33526,63493,'2020-09-24 12:38:31',11,3122,21,5.00,360.00,0.00,NULL,'2020-09-24 12:38:31',26,NULL,'0'),
(33527,63508,'2020-09-24 12:38:47',17,2904,6,5.00,270.00,0.00,NULL,'2020-09-24 12:38:47',26,NULL,'0'),
(33528,62946,'2020-09-24 12:40:06',6,4101,2,90.00,480.00,0.00,NULL,'2020-09-24 12:40:06',26,NULL,'0'),
(33529,63632,'2020-09-24 12:40:06',24,4101,56,0.00,0.00,0.00,'апрп','2020-09-24 12:40:06',26,26,'0'),
(33530,63643,'2020-09-24 12:40:21',24,5147,56,0.00,0.00,0.00,NULL,'2020-09-24 12:40:21',26,NULL,'0'),
(33531,63514,'2020-09-24 12:45:00',18,844,21,5.00,310.00,0.00,NULL,'2020-09-24 12:45:00',26,NULL,'0'),
(33532,63387,'2020-09-24 13:27:05',11,3929,6,5.00,240.00,0.00,NULL,'2020-09-24 13:27:05',26,NULL,'0'),
(33533,63675,'2020-09-24 13:29:31',7,953,28,0.00,40.00,0.00,'мтр','2020-09-24 13:29:31',26,26,'0'),
(33534,63480,'2020-09-24 13:29:31',7,953,37,0.00,180.00,0.00,'пае','2020-09-24 13:29:31',26,26,'0'),
(33535,63589,'2020-09-24 13:29:31',7,953,107,0.00,80.00,0.00,'апиа','2020-09-24 13:29:31',26,26,'0'),
(33536,63492,'2020-09-24 13:58:47',17,5446,6,5.00,270.00,0.00,NULL,'2020-09-24 13:58:47',26,NULL,'0'),
(33537,62850,'2020-09-24 14:52:58',5,2480,41,5.00,180.00,0.00,NULL,'2020-09-24 14:52:58',26,NULL,'0'),
(33538,63577,'2020-09-24 16:05:00',5,1903,33,5.00,160.00,0.00,NULL,'2020-09-24 16:05:00',26,NULL,'0'),
(33539,63522,'2020-09-24 16:10:05',18,212,4,5.00,300.00,0.00,NULL,'2020-09-24 16:10:05',26,NULL,'0'),
(33540,63523,'2020-09-24 16:10:05',7,212,46,0.00,100.00,0.00,NULL,'2020-09-24 16:10:05',26,NULL,'0'),
(33541,63599,'2020-09-24 16:11:06',21,3363,43,5.00,220.00,0.00,NULL,'2020-09-24 16:11:06',26,NULL,'0'),
(33542,63488,'2020-09-24 16:11:29',7,1280,46,0.00,180.00,0.00,NULL,'2020-09-24 16:11:29',26,NULL,'0'),
(33543,62395,'2020-09-24 16:11:38',11,947,50,0.00,0.00,0.00,NULL,'2020-09-24 16:11:38',26,NULL,'0'),
(33544,63530,'2020-09-24 16:57:14',7,940,46,0.00,180.00,0.00,NULL,'2020-09-24 16:57:14',26,NULL,'0'),
(33545,63645,'2020-09-24 17:26:40',5,937,41,5.00,340.00,0.00,NULL,'2020-09-24 17:26:40',26,NULL,'0'),
(33546,63451,'2020-09-24 17:27:38',11,5107,6,5.00,260.00,0.00,NULL,'2020-09-24 17:27:38',26,NULL,'0'),
(33547,63547,'2020-09-24 17:46:21',17,4793,21,5.00,400.00,0.00,NULL,'2020-09-24 17:46:21',26,NULL,'0'),
(33548,63630,'2020-09-24 18:14:24',11,2261,6,5.00,260.00,0.00,NULL,'2020-09-24 18:14:24',26,NULL,'0'),
(33549,63635,'2020-09-24 18:41:38',18,754,4,5.00,370.00,0.00,NULL,'2020-09-24 18:41:38',26,NULL,'0'),
(33550,63664,'2020-09-24 19:10:18',6,2652,38,280.00,1000.00,0.00,NULL,'2020-09-24 19:10:18',26,NULL,'0'),
(33551,62752,'2020-09-25 10:00:01',7,2224,46,0.00,100.00,0.00,NULL,'2020-09-25 10:00:01',26,NULL,'0'),
(33552,63540,'2020-09-25 10:32:34',7,1734,59,0.00,80.00,0.00,NULL,'2020-09-25 10:32:34',26,NULL,'0'),
(33553,62591,'2020-09-25 10:37:48',18,470,6,5.00,250.00,0.00,NULL,'2020-09-25 10:37:48',26,NULL,'0'),
(33554,63684,'2020-09-25 10:39:31',11,681,4,5.00,290.00,0.00,NULL,'2020-09-25 10:39:31',26,NULL,'0'),
(33555,63579,'2020-09-25 11:13:08',17,2201,6,5.00,290.00,0.00,NULL,'2020-09-25 11:13:08',26,NULL,'0'),
(33556,63474,'2020-09-25 11:48:08',11,3883,6,5.00,270.00,0.00,NULL,'2020-09-25 11:48:08',26,NULL,'0'),
(33557,63490,'2020-09-25 11:59:27',18,4924,6,5.00,270.00,0.00,NULL,'2020-09-25 11:59:27',26,NULL,'0'),
(33558,63606,'2020-09-25 12:06:23',21,1088,35,5.00,365.00,0.00,NULL,'2020-09-25 12:06:23',26,NULL,'0'),
(33559,63557,'2020-09-25 12:22:25',7,292,2,90.00,450.00,0.00,NULL,'2020-09-25 12:22:25',26,NULL,'0'),
(33560,63576,'2020-09-25 12:55:16',17,1903,43,5.00,210.00,0.00,NULL,'2020-09-25 12:55:16',26,NULL,'0'),
(33561,63677,'2020-09-25 13:03:36',21,4508,33,0.00,100.00,0.00,NULL,'2020-09-25 13:03:36',26,NULL,'0'),
(33562,63730,'2020-09-25 13:27:56',19,2451,43,0.00,220.00,0.00,NULL,'2020-09-25 13:27:56',26,NULL,'0'),
(33563,63453,'2020-09-25 13:53:10',12,2849,21,5.00,320.00,0.00,NULL,'2020-09-25 13:53:10',26,NULL,'0'),
(33564,63454,'2020-09-25 13:53:10',12,2849,21,5.00,360.00,0.00,NULL,'2020-09-25 13:53:10',26,NULL,'0'),
(33565,63650,'2020-09-25 13:53:10',24,2849,56,0.00,0.00,0.00,NULL,'2020-09-25 13:53:10',26,NULL,'0'),
(33566,63687,'2020-09-25 13:53:20',12,949,50,0.00,0.00,0.00,NULL,'2020-09-25 13:53:20',26,NULL,'0'),
(33567,63550,'2020-09-25 13:57:52',8,2134,24,0.00,250.00,0.00,NULL,'2020-09-25 13:57:52',26,NULL,'0'),
(33568,63607,'2020-09-25 14:03:14',18,187,21,5.00,290.00,0.00,NULL,'2020-09-25 14:03:14',26,NULL,'0'),
(33569,63256,'2020-09-25 14:40:25',11,4347,6,5.00,240.00,0.00,NULL,'2020-09-25 14:40:25',26,NULL,'0'),
(33570,63503,'2020-09-25 14:43:56',17,1437,6,5.00,250.00,0.00,NULL,'2020-09-25 14:43:56',26,NULL,'0'),
(33571,63502,'2020-09-25 14:43:56',7,1437,28,0.00,30.00,0.00,NULL,'2020-09-25 14:43:56',26,NULL,'0'),
(33572,63558,'2020-09-25 15:11:20',7,5261,38,200.00,900.00,0.00,NULL,'2020-09-25 15:11:20',26,NULL,'0'),
(33573,63559,'2020-09-25 15:11:20',7,5261,50,0.00,0.00,0.00,NULL,'2020-09-25 15:11:20',26,NULL,'0'),
(33574,63671,'2020-09-25 15:21:59',19,4654,6,5.00,250.00,0.00,NULL,'2020-09-25 15:21:58',26,NULL,'0'),
(33575,63732,'2020-09-25 15:22:11',21,2098,6,5.00,240.00,0.00,NULL,'2020-09-25 15:22:11',26,NULL,'0'),
(33576,63574,'2020-09-25 15:35:18',12,4972,6,0.00,30.00,0.00,NULL,'2020-09-25 15:35:18',26,NULL,'0'),
(33577,63701,'2020-09-25 15:49:28',5,388,34,5.00,180.00,0.00,NULL,'2020-09-25 15:49:28',26,NULL,'0'),
(33578,63620,'2020-09-25 16:05:29',6,3564,100,95.00,480.00,0.00,NULL,'2020-09-25 16:05:29',26,NULL,'0'),
(33579,63585,'2020-09-25 16:05:29',18,3564,6,5.00,260.00,0.00,NULL,'2020-09-25 16:05:29',26,NULL,'0'),
(33580,62248,'2020-09-25 17:28:30',11,1026,6,5.00,320.00,0.00,NULL,'2020-09-25 17:28:30',26,NULL,'0'),
(33581,63682,'2020-09-25 17:28:30',6,1026,38,50.00,300.00,0.00,NULL,'2020-09-25 17:28:30',26,NULL,'0'),
(33582,63686,'2020-09-25 17:28:44',8,4260,16,5.00,320.00,0.00,NULL,'2020-09-25 17:28:44',26,NULL,'0'),
(33583,63702,'2020-09-25 17:28:58',24,5370,56,0.00,0.00,0.00,NULL,'2020-09-25 17:28:58',26,NULL,'0'),
(33584,63703,'2020-09-25 17:28:58',8,5370,24,0.00,250.00,0.00,NULL,'2020-09-25 17:28:58',26,NULL,'0'),
(33585,63531,'2020-09-25 17:32:01',7,2229,46,0.00,180.00,0.00,NULL,'2020-09-25 17:32:01',26,NULL,'0'),
(33586,63720,'2020-09-25 17:37:20',17,5328,6,5.00,280.00,0.00,NULL,'2020-09-25 17:37:20',26,NULL,'0'),
(33587,63457,'2020-09-25 17:37:29',7,4416,107,0.00,160.00,0.00,NULL,'2020-09-25 17:37:29',26,NULL,'0'),
(33588,63479,'2020-09-25 17:45:47',11,3202,4,5.00,335.00,0.00,NULL,'2020-09-25 17:45:47',26,NULL,'0'),
(33589,63667,'2020-09-25 17:48:02',12,864,6,5.00,260.00,0.00,NULL,'2020-09-25 17:48:02',26,NULL,'0'),
(33590,63672,'2020-09-25 17:48:10',11,3839,50,0.00,0.00,0.00,NULL,'2020-09-25 17:48:10',26,NULL,'0'),
(33591,63673,'2020-09-25 17:48:15',19,947,50,0.00,0.00,0.00,NULL,'2020-09-25 17:48:14',26,NULL,'0'),
(33592,63584,'2020-09-25 18:19:27',18,817,40,0.00,390.00,0.00,NULL,'2020-09-25 18:19:27',26,NULL,'0'),
(33593,63691,'2020-09-25 18:39:14',17,4641,22,0.00,100.00,0.00,NULL,'2020-09-25 18:39:14',26,NULL,'0'),
(33594,63742,'2020-09-25 18:40:00',21,5132,6,5.00,420.00,0.00,NULL,'2020-09-25 18:40:00',26,NULL,'0'),
(33595,63692,'2020-09-26 09:23:25',8,4429,8,0.00,400.00,0.00,NULL,'2020-09-26 09:23:25',26,NULL,'0'),
(33596,63641,'2020-09-26 09:54:23',12,5454,6,5.00,240.00,0.00,NULL,'2020-09-26 09:54:23',26,NULL,'0'),
(33597,63612,'2020-09-26 10:07:13',6,1210,100,0.00,130.00,0.00,NULL,'2020-09-26 10:07:13',26,NULL,'0'),
(33598,63304,'2020-09-26 10:10:45',11,507,6,5.00,260.00,0.00,NULL,'2020-09-26 10:10:45',26,NULL,'0'),
(33599,63634,'2020-09-26 10:27:44',7,4034,59,0.00,80.00,0.00,NULL,'2020-09-26 10:27:44',26,NULL,'0'),
(33600,63611,'2020-09-26 10:41:28',17,1983,6,5.00,250.00,0.00,NULL,'2020-09-26 10:41:28',26,NULL,'0'),
(33601,63636,'2020-09-26 11:17:06',7,2744,59,0.00,90.00,0.00,NULL,'2020-09-26 11:17:06',26,NULL,'0'),
(33602,62656,'2020-09-26 11:37:52',21,4078,6,5.00,265.00,0.00,NULL,'2020-09-26 11:37:52',26,NULL,'0'),
(33603,63740,'2020-09-26 11:37:57',19,2948,6,5.00,240.00,0.00,NULL,'2020-09-26 11:37:57',26,NULL,'0'),
(33604,63648,'2020-09-26 11:43:21',7,2308,107,0.00,50.00,0.00,NULL,'2020-09-26 11:43:21',26,NULL,'0'),
(33605,62294,'2020-09-26 11:48:40',18,2631,6,5.00,270.00,0.00,NULL,'2020-09-26 11:48:40',26,NULL,'0'),
(33606,63481,'2020-09-26 12:01:38',12,4624,6,5.00,240.00,0.00,NULL,'2020-09-26 12:01:38',26,NULL,'0'),
(33607,63629,'2020-09-26 12:25:16',7,4419,46,0.00,150.00,0.00,NULL,'2020-09-26 12:25:16',26,NULL,'0'),
(33608,63551,'2020-09-26 12:26:42',8,333,102,0.00,380.00,0.00,NULL,'2020-09-26 12:26:42',26,NULL,'0'),
(33609,63698,'2020-09-26 12:35:35',11,4500,4,5.00,380.00,0.00,NULL,'2020-09-26 12:35:35',26,NULL,'0'),
(33610,63699,'2020-09-26 12:35:35',24,4500,56,0.00,0.00,0.00,NULL,'2020-09-26 12:35:35',26,NULL,'0'),
(33611,63562,'2020-09-26 13:03:08',18,4340,6,5.00,250.00,0.00,NULL,'2020-09-26 13:03:08',26,NULL,'0'),
(33612,63600,'2020-09-26 13:10:21',6,3285,100,120.00,500.00,0.00,NULL,'2020-09-26 13:10:21',26,NULL,'0'),
(33613,63421,'2020-09-26 13:10:21',11,3285,6,5.00,250.00,0.00,NULL,'2020-09-26 13:10:21',26,NULL,'0'),
(33614,63621,'2020-09-26 13:13:02',7,1716,37,0.00,180.00,0.00,NULL,'2020-09-26 13:13:02',26,NULL,'0'),
(33615,63642,'2020-09-26 13:17:52',21,3160,6,5.00,240.00,0.00,NULL,'2020-09-26 13:17:52',26,NULL,'0'),
(33616,63726,'2020-09-26 13:32:37',17,3016,6,5.00,280.00,0.00,NULL,'2020-09-26 13:32:37',26,NULL,'0'),
(33617,63743,'2020-09-26 13:41:26',12,4860,6,5.00,240.00,0.00,NULL,'2020-09-26 13:41:26',26,NULL,'0'),
(33618,63734,'2020-09-26 14:14:57',19,2145,6,5.00,260.00,0.00,NULL,'2020-09-26 14:14:57',26,NULL,'0'),
(33619,63735,'2020-09-26 14:14:57',7,2145,100,0.00,120.00,0.00,NULL,'2020-09-26 14:14:57',26,NULL,'0'),
(33620,62783,'2020-09-26 14:35:07',11,497,6,5.00,250.00,0.00,NULL,'2020-09-26 14:35:07',26,NULL,'0'),
(33621,62706,'2020-09-26 14:41:39',18,1027,6,5.00,280.00,0.00,NULL,'2020-09-26 14:41:39',26,NULL,'0'),
(33622,63639,'2020-09-26 14:51:04',17,5300,6,5.00,270.00,0.00,NULL,'2020-09-26 14:51:04',26,NULL,'0'),
(33623,63640,'2020-09-26 15:20:02',12,1249,6,5.00,260.00,0.00,NULL,'2020-09-26 15:20:02',26,NULL,'0'),
(33624,63586,'2020-09-26 15:20:15',18,3839,50,0.00,0.00,0.00,NULL,'2020-09-26 15:20:15',26,NULL,'0'),
(33625,63604,'2020-09-26 15:20:28',8,953,102,0.00,0.00,0.00,NULL,'2020-09-26 15:20:28',26,NULL,'0'),
(33626,63605,'2020-09-26 15:20:28',7,953,50,0.00,0.00,0.00,NULL,'2020-09-26 15:20:28',26,NULL,'0'),
(33627,63739,'2020-09-26 15:20:35',24,123,56,0.00,0.00,0.00,NULL,'2020-09-26 15:20:34',26,NULL,'0'),
(33628,63769,'2020-09-26 15:36:51',19,5457,6,5.00,250.00,0.00,NULL,'2020-09-26 15:36:51',26,NULL,'0'),
(33629,63785,'2020-09-26 15:52:27',12,5091,23,0.00,100.00,0.00,NULL,'2020-09-26 15:52:27',26,NULL,'0'),
(33630,63491,'2020-09-26 16:06:14',11,3605,21,5.00,290.00,0.00,NULL,'2020-09-26 16:06:14',26,NULL,'0'),
(33631,63704,'2020-09-26 16:08:21',21,5370,4,5.00,300.00,0.00,NULL,'2020-09-26 16:08:21',26,NULL,'0'),
(33632,63602,'2020-09-26 16:19:34',6,5126,38,320.00,1000.00,0.00,NULL,'2020-09-26 16:19:34',26,NULL,'0'),
(33633,63799,'2020-09-26 16:20:21',6,949,50,0.00,100.00,0.00,NULL,'2020-09-26 16:20:21',26,NULL,'0'),
(33634,63517,'2020-09-26 17:00:52',7,686,107,0.00,160.00,0.00,NULL,'2020-09-26 17:00:52',26,NULL,'0'),
(33635,63518,'2020-09-26 17:00:52',7,686,46,0.00,180.00,0.00,NULL,'2020-09-26 17:00:52',26,NULL,'0'),
(33636,63685,'2020-09-26 17:11:54',8,4176,24,0.00,250.00,0.00,NULL,'2020-09-26 17:11:54',26,NULL,'0'),
(33637,63764,'2020-09-26 08:33:10',17,4637,6,5.00,290.00,0.00,NULL,'2020-09-28 08:33:10',26,NULL,'0'),
(33638,63765,'2020-09-26 08:33:10',21,4637,33,5.00,210.00,0.00,NULL,'2020-09-28 08:33:10',26,NULL,'0'),
(33639,63729,'2020-09-28 10:27:27',12,4513,6,5.00,240.00,0.00,NULL,'2020-09-28 10:27:27',26,NULL,'0'),
(33640,62071,'2020-09-28 10:52:25',11,1534,6,5.00,370.00,0.00,NULL,'2020-09-28 10:52:25',26,NULL,'0'),
(33641,63715,'2020-09-28 10:58:59',18,2527,6,5.00,250.00,0.00,NULL,'2020-09-28 10:58:59',26,NULL,'0'),
(33642,63716,'2020-09-28 10:58:59',24,2527,56,0.00,0.00,0.00,NULL,'2020-09-28 10:58:59',26,NULL,'0'),
(33643,63597,'2020-09-28 11:17:20',8,5451,102,0.00,380.00,0.00,NULL,'2020-09-28 11:17:20',26,NULL,'0'),
(33644,63820,'2020-09-28 11:17:28',11,2217,22,0.00,40.00,0.00,NULL,'2020-09-28 11:17:28',26,NULL,'0'),
(33645,63835,'2020-09-28 12:11:20',6,4015,100,0.00,100.00,0.00,NULL,'2020-09-28 12:11:20',26,NULL,'0'),
(33646,63810,'2020-09-28 12:17:47',18,3159,6,0.00,0.00,0.00,NULL,'2020-09-28 12:17:47',26,NULL,'0'),
(33647,63811,'2020-09-28 12:17:47',18,3159,6,5.00,270.00,0.00,NULL,'2020-09-28 12:17:47',26,NULL,'0'),
(33648,63649,'2020-09-28 13:05:04',7,1951,38,215.00,1000.00,0.00,NULL,'2020-09-28 13:05:04',26,NULL,'0'),
(33649,63714,'2020-09-28 13:12:08',12,949,50,0.00,0.00,0.00,NULL,'2020-09-28 13:12:08',26,NULL,'0'),
(33650,63683,'2020-09-28 13:14:34',7,558,100,0.00,100.00,0.00,NULL,'2020-09-28 13:14:34',26,NULL,'0'),
(33651,63744,'2020-09-28 13:33:34',8,3866,50,0.00,0.00,0.00,NULL,'2020-09-28 13:33:34',26,NULL,'0'),
(33652,63736,'2020-09-28 13:40:14',17,5261,43,5.00,210.00,0.00,NULL,'2020-09-28 13:40:14',26,NULL,'0'),
(33653,63737,'2020-09-28 13:40:14',21,5261,33,5.00,160.00,0.00,NULL,'2020-09-28 13:40:14',26,NULL,'0'),
(33654,63844,'2020-09-28 13:40:14',7,5261,28,0.00,15.00,0.00,NULL,'2020-09-28 13:40:14',26,NULL,'0'),
(33655,63719,'2020-09-28 13:45:02',11,79,6,5.00,240.00,0.00,NULL,'2020-09-28 13:45:02',26,NULL,'0'),
(33656,63728,'2020-09-28 13:45:03',18,79,6,5.00,250.00,0.00,NULL,'2020-09-28 13:45:02',26,NULL,'0'),
(33657,63690,'2020-09-28 13:54:56',11,2480,40,5.00,250.00,0.00,NULL,'2020-09-28 13:54:56',26,NULL,'0'),
(33658,63588,'2020-09-28 14:12:58',6,4864,38,325.00,1000.00,0.00,NULL,'2020-09-28 14:12:58',26,NULL,'0'),
(33659,63827,'2020-09-28 14:29:19',6,4004,100,0.00,130.00,0.00,NULL,'2020-09-28 14:29:19',26,NULL,'0'),
(33660,63727,'2020-09-28 14:59:57',12,421,6,5.00,240.00,0.00,NULL,'2020-09-28 14:59:57',26,NULL,'0'),
(33661,63733,'2020-09-28 15:01:29',5,5096,41,5.00,340.00,0.00,NULL,'2020-09-28 15:01:29',26,NULL,'0'),
(33662,63806,'2020-09-28 15:48:55',17,4483,6,5.00,240.00,0.00,NULL,'2020-09-28 15:48:55',26,NULL,'0'),
(33663,63738,'2020-09-28 16:01:40',5,4644,41,5.00,180.00,0.00,NULL,'2020-09-28 16:01:40',26,NULL,'0'),
(33664,63803,'2020-09-28 16:21:56',24,4427,79,0.00,0.00,0.00,NULL,'2020-09-28 16:21:55',26,NULL,'0'),
(33665,63804,'2020-09-28 16:21:56',17,4427,6,5.00,270.00,0.00,NULL,'2020-09-28 16:21:55',26,NULL,'0'),
(33666,63828,'2020-09-28 16:23:28',18,2848,6,5.00,280.00,0.00,NULL,'2020-09-28 16:23:28',26,NULL,'0'),
(33667,63755,'2020-09-28 16:37:02',7,4599,2,200.00,650.00,0.00,NULL,'2020-09-28 16:37:02',26,NULL,'0'),
(33668,63807,'2020-09-28 17:11:33',24,4847,56,0.00,0.00,0.00,NULL,'2020-09-28 17:11:33',26,NULL,'0'),
(33669,63823,'2020-09-28 17:11:39',17,950,50,0.00,0.00,0.00,NULL,'2020-09-28 17:11:39',26,NULL,'0'),
(33670,63126,'2020-09-28 17:43:47',11,5397,6,5.00,260.00,0.00,NULL,'2020-09-28 17:43:47',26,NULL,'0'),
(33671,63801,'2020-09-28 17:44:13',6,2603,100,100.00,500.00,0.00,NULL,'2020-09-28 17:44:13',26,NULL,'0'),
(33672,63802,'2020-09-28 17:44:13',5,2603,33,5.00,160.00,0.00,NULL,'2020-09-28 17:44:13',26,NULL,'0'),
(33673,63538,'2020-09-28 17:46:54',7,1382,2,60.00,300.00,0.00,NULL,'2020-09-28 17:46:54',26,NULL,'0'),
(33674,63798,'2020-09-28 19:19:21',7,3956,2,100.00,500.00,0.00,NULL,'2020-09-28 19:19:21',26,NULL,'0'),
(33675,63549,'2020-09-29 09:41:57',3,5143,32,0.00,600.00,0.00,NULL,'2020-09-29 09:41:57',26,NULL,'0'),
(33676,63851,'2020-09-29 10:10:50',3,1207,32,0.00,800.00,0.00,NULL,'2020-09-29 10:10:50',26,NULL,'0'),
(33677,63713,'2020-09-29 10:33:14',11,4028,6,5.00,280.00,0.00,NULL,'2020-09-29 10:33:14',26,NULL,'0'),
(33678,63872,'2020-09-29 11:09:46',21,5385,6,5.00,265.00,0.00,NULL,'2020-09-29 11:09:46',26,NULL,'0'),
(33679,63794,'2020-09-29 11:14:27',8,3103,102,0.00,380.00,0.00,NULL,'2020-09-29 11:14:27',26,NULL,'0'),
(33680,62533,'2020-09-29 11:18:41',17,5241,21,5.00,350.00,0.00,NULL,'2020-09-29 11:18:41',26,NULL,'0'),
(33681,61187,'2020-09-29 11:29:44',18,659,21,5.00,290.00,0.00,NULL,'2020-09-29 11:29:44',26,NULL,'0'),
(33682,63603,'2020-09-29 11:32:38',12,5452,35,5.00,400.00,0.00,NULL,'2020-09-29 11:32:38',26,NULL,'0'),
(33683,63808,'2020-09-29 11:33:00',19,5132,6,5.00,280.00,0.00,NULL,'2020-09-29 11:33:00',26,NULL,'0'),
(33684,63833,'2020-09-29 11:43:01',24,4717,56,0.00,100.00,0.00,NULL,'2020-09-29 11:43:01',26,NULL,'0'),
(33685,62851,'2020-09-29 12:02:43',3,104,13,0.00,320.00,0.00,NULL,'2020-09-29 12:02:43',26,NULL,'0'),
(33686,63864,'2020-09-29 12:44:27',21,4403,6,5.00,240.00,0.00,NULL,'2020-09-29 12:44:27',26,NULL,'0'),
(33687,63709,'2020-09-29 12:45:35',17,2075,6,5.00,240.00,0.00,NULL,'2020-09-29 12:45:35',26,NULL,'0'),
(33688,62962,'2020-09-29 13:31:31',3,712,13,0.00,290.00,0.00,NULL,'2020-09-29 13:31:31',26,NULL,'0'),
(33689,63837,'2020-09-29 14:26:55',8,2950,24,0.00,250.00,0.00,NULL,'2020-09-29 14:26:55',26,NULL,'0'),
(33690,63838,'2020-09-29 14:26:55',12,2950,21,0.00,350.00,0.00,'гор','2020-09-29 14:26:55',26,26,'0'),
(33691,63644,'2020-09-29 14:46:39',12,3110,43,5.00,220.00,0.00,'огпир','2020-09-29 14:46:38',26,26,'0'),
(33692,62849,'2020-09-29 15:02:49',11,2446,6,5.00,240.00,0.00,NULL,'2020-09-29 15:02:49',26,NULL,'0'),
(33693,63792,'2020-09-29 15:38:24',17,2799,40,5.00,350.00,0.00,'енрп','2020-09-29 15:38:24',26,26,'0'),
(33694,63072,'2020-09-29 16:06:28',3,63,13,0.00,290.00,0.00,NULL,'2020-09-29 16:06:28',26,NULL,'0'),
(33695,63884,'2020-09-29 16:06:37',8,1903,29,0.00,50.00,0.00,NULL,'2020-09-29 16:06:37',26,NULL,'0'),
(33696,63836,'2020-09-29 16:06:46',17,653,23,0.00,0.00,0.00,NULL,'2020-09-29 16:06:46',26,NULL,'0'),
(33697,63924,'2020-09-29 16:29:24',11,947,6,5.00,250.00,0.00,NULL,'2020-09-29 16:29:24',26,NULL,'0'),
(33698,63074,'2020-09-29 16:34:17',3,542,5,0.00,360.00,0.00,NULL,'2020-09-29 16:34:17',26,NULL,'0'),
(33699,63855,'2020-09-29 17:22:38',6,5460,51,0.00,350.00,0.00,NULL,'2020-09-29 17:22:38',26,NULL,'0'),
(33700,63905,'2020-09-29 17:22:45',8,5464,102,0.00,380.00,0.00,NULL,'2020-09-29 17:22:45',26,NULL,'0'),
(33701,63595,'2020-09-29 17:22:50',6,949,50,0.00,0.00,0.00,NULL,'2020-09-29 17:22:50',26,NULL,'0'),
(33702,63825,'2020-09-29 17:50:00',18,1519,6,5.00,250.00,0.00,NULL,'2020-09-29 17:50:00',26,NULL,'0'),
(33703,63893,'2020-09-29 17:50:00',18,1519,50,0.00,0.00,0.00,NULL,'2020-09-29 17:50:00',26,NULL,'0'),
(33704,63886,'2020-09-29 17:50:00',18,1519,21,5.00,290.00,0.00,NULL,'2020-09-29 17:50:00',26,NULL,'0'),
(33705,63846,'2020-09-29 17:50:47',17,3753,6,5.00,250.00,0.00,NULL,'2020-09-29 17:50:47',26,NULL,'0'),
(33706,62243,'2020-09-29 18:55:18',3,4938,13,0.00,320.00,0.00,NULL,'2020-09-29 18:55:18',26,NULL,'0'),
(33707,63845,'2020-09-30 10:17:52',18,2675,6,5.00,270.00,0.00,NULL,'2020-09-30 10:17:52',26,NULL,'0'),
(33708,63917,'2020-09-30 10:39:53',11,5342,6,5.00,295.00,0.00,NULL,'2020-09-30 10:39:53',26,NULL,'0'),
(33709,63797,'2020-09-30 10:59:41',8,231,24,0.00,250.00,0.00,NULL,'2020-09-30 10:59:41',26,NULL,'0'),
(33710,62799,'2020-09-30 11:21:14',17,1802,6,5.00,250.00,0.00,NULL,'2020-09-30 11:21:14',26,NULL,'0'),
(33711,63920,'2020-09-30 11:22:48',19,4007,6,5.00,240.00,0.00,NULL,'2020-09-30 11:22:48',26,NULL,'0'),
(33712,63456,'2020-09-30 12:02:50',11,1364,6,5.00,270.00,0.00,NULL,'2020-09-30 12:02:50',26,NULL,'0'),
(33713,63749,'2020-09-30 12:35:07',12,3175,6,5.00,240.00,0.00,NULL,'2020-09-30 12:35:07',26,NULL,'0'),
(33714,63796,'2020-09-30 12:35:07',24,3175,56,0.00,150.00,0.00,NULL,'2020-09-30 12:35:07',26,NULL,'0'),
(33715,63795,'2020-09-30 12:35:07',12,3175,35,5.00,420.00,0.00,NULL,'2020-09-30 12:35:07',26,NULL,'0'),
(33716,62204,'2020-09-30 12:35:22',3,799,13,0.00,340.00,0.00,NULL,'2020-09-30 12:35:22',26,NULL,'0'),
(33717,63843,'2020-09-30 12:54:40',7,1824,38,350.00,1000.00,0.00,NULL,'2020-09-30 12:54:40',26,NULL,'0'),
(33718,63647,'2020-09-30 13:09:58',3,5417,10,0.00,1300.00,0.00,NULL,'2020-09-30 13:09:58',26,NULL,'0'),
(33719,63866,'2020-09-30 13:11:31',17,4523,6,5.00,240.00,0.00,NULL,'2020-09-30 13:11:31',26,NULL,'0'),
(33720,62177,'2020-09-30 13:17:05',11,1010,6,5.00,280.00,0.00,NULL,'2020-09-30 13:17:05',26,NULL,'0'),
(33721,63748,'2020-09-30 13:35:59',7,4347,59,0.00,100.00,0.00,NULL,'2020-09-30 13:35:59',26,NULL,'0'),
(33722,63624,'2020-09-30 13:49:17',24,1389,75,0.00,600.00,0.00,NULL,'2020-09-30 13:49:17',26,NULL,'0'),
(33723,63966,'2020-09-30 14:21:14',8,3866,29,0.00,50.00,0.00,NULL,'2020-09-30 14:21:14',26,NULL,'0'),
(33724,63608,'2020-09-30 14:24:15',18,2688,6,5.00,260.00,0.00,NULL,'2020-09-30 14:24:15',26,NULL,'0'),
(33725,63899,'2020-09-30 14:41:05',17,380,6,5.00,245.00,0.00,NULL,'2020-09-30 14:41:05',26,NULL,'0'),
(33726,63942,'2020-09-30 14:50:31',11,2224,6,5.00,270.00,0.00,NULL,'2020-09-30 14:50:31',26,NULL,'0'),
(33727,63101,'2020-09-30 15:44:20',3,55,13,0.00,290.00,0.00,NULL,'2020-09-30 15:44:20',26,NULL,'0'),
(33728,63646,'2020-09-30 15:53:38',21,4882,6,5.00,350.00,0.00,NULL,'2020-09-30 15:53:38',26,NULL,'0'),
(33729,63780,'2020-09-30 16:01:28',18,2591,6,5.00,290.00,0.00,NULL,'2020-09-30 16:01:28',26,NULL,'0'),
(33730,63881,'2020-09-30 16:01:28',24,2591,56,0.00,150.00,0.00,NULL,'2020-09-30 16:01:28',26,NULL,'0'),
(33731,63980,'2020-09-30 16:12:25',19,3839,43,86.00,0.00,0.00,NULL,'2020-09-30 16:12:25',26,NULL,'0'),
(33732,63954,'2020-09-30 16:13:58',24,1046,54,0.00,300.00,0.00,NULL,'2020-09-30 16:13:58',26,NULL,'0'),
(33733,63971,'2020-09-30 16:29:59',11,4103,6,5.00,210.00,0.00,NULL,'2020-09-30 16:29:59',26,NULL,'0'),
(33734,62579,'2020-09-30 16:40:22',21,5388,6,0.00,100.00,0.00,NULL,'2020-09-30 16:40:22',26,NULL,'0'),
(33735,62580,'2020-09-30 16:40:22',21,5388,41,5.00,180.00,0.00,NULL,'2020-09-30 16:40:22',26,NULL,'0'),
(33736,62581,'2020-09-30 16:40:22',3,5388,10,0.00,1300.00,0.00,NULL,'2020-09-30 16:40:22',26,NULL,'0'),
(33737,62582,'2020-09-30 16:40:22',8,5388,102,0.00,350.00,0.00,NULL,'2020-09-30 16:40:22',26,NULL,'0'),
(33738,63722,'2020-09-30 16:42:27',24,3750,56,0.00,150.00,0.00,NULL,'2020-09-30 16:42:27',26,NULL,'0'),
(33739,63723,'2020-09-30 16:42:27',21,3750,6,5.00,220.00,0.00,NULL,'2020-09-30 16:42:27',26,NULL,'0'),
(33740,63778,'2020-09-30 17:00:36',18,239,4,5.00,455.00,0.00,NULL,'2020-09-30 17:00:36',26,NULL,'0'),
(33741,63779,'2020-09-30 17:00:36',7,239,38,190.00,700.00,0.00,NULL,'2020-09-30 17:00:36',26,NULL,'0'),
(33742,63847,'2020-09-30 17:13:38',17,4284,6,5.00,210.00,0.00,NULL,'2020-09-30 17:13:38',26,NULL,'0'),
(33743,63967,'2020-09-30 17:13:38',7,4284,46,0.00,180.00,0.00,NULL,'2020-09-30 17:13:38',26,NULL,'0'),
(33744,63862,'2020-09-30 17:37:40',18,5462,6,0.00,300.00,0.00,NULL,'2020-09-30 17:37:40',26,NULL,'0'),
(33745,63910,'2020-09-30 18:18:10',8,1903,16,0.00,350.00,0.00,NULL,'2020-09-30 18:18:10',26,NULL,'0'),
(33746,63786,'2020-09-30 18:29:53',3,2,10,0.00,1300.00,0.00,NULL,'2020-09-30 18:29:53',26,NULL,'0'),
(33747,63887,'2020-09-30 18:29:58',12,949,50,0.00,0.00,0.00,NULL,'2020-09-30 18:29:58',26,NULL,'0'),
(33748,63888,'2020-09-30 18:29:58',12,949,50,0.00,0.00,0.00,NULL,'2020-09-30 18:29:58',26,NULL,'0'),
(33749,63857,'2020-09-30 18:30:03',7,4391,59,0.00,100.00,0.00,NULL,'2020-09-30 18:30:03',26,NULL,'0'),
(33750,63339,'2020-10-01 10:18:02',3,2238,32,0.00,600.00,0.00,NULL,'2020-10-01 10:18:02',26,NULL,'0'),
(33751,63906,'2020-10-01 10:18:06',8,2761,7,0.00,300.00,0.00,NULL,'2020-10-01 10:18:06',26,NULL,'0'),
(33752,63981,'2020-10-01 10:28:32',18,5400,6,5.00,280.00,0.00,NULL,'2020-10-01 10:28:32',26,NULL,'0'),
(33753,63898,'2020-10-01 10:57:27',24,3771,56,0.00,150.00,0.00,NULL,'2020-10-01 10:57:27',26,NULL,'0'),
(33754,63947,'2020-10-01 11:33:19',11,641,21,5.00,380.00,0.00,NULL,'2020-10-01 11:33:19',26,NULL,'0'),
(33755,64007,'2020-10-01 11:53:09',7,953,46,0.00,180.00,0.00,NULL,'2020-10-01 11:53:09',26,NULL,'0'),
(33756,63111,'2020-10-01 11:53:57',3,151,5,0.00,370.00,0.00,NULL,'2020-10-01 11:53:57',26,NULL,'0'),
(33757,63988,'2020-10-01 12:24:25',6,4508,100,100.00,400.00,0.00,NULL,'2020-10-01 12:24:25',26,NULL,'0'),
(33758,63912,'2020-10-01 12:47:24',24,1018,101,0.00,450.00,0.00,NULL,'2020-10-01 12:47:24',26,NULL,'0'),
(33759,63968,'2020-10-01 13:16:49',21,5031,34,5.00,180.00,0.00,NULL,'2020-10-01 13:16:49',26,NULL,'0'),
(33760,63941,'2020-10-01 13:17:11',12,4619,4,5.00,350.00,0.00,NULL,'2020-10-01 13:17:11',26,NULL,'0'),
(33761,63829,'2020-10-01 13:28:50',17,2040,6,5.00,290.00,0.00,NULL,'2020-10-01 13:28:50',26,NULL,'0'),
(33762,63175,'2020-10-01 13:59:39',18,5424,6,5.00,460.00,0.00,NULL,'2020-10-01 13:59:39',26,NULL,'0'),
(33763,64001,'2020-10-01 13:59:39',18,5424,50,0.00,0.00,0.00,NULL,'2020-10-01 13:59:39',26,NULL,'0'),
(33764,63993,'2020-10-01 13:59:39',24,5424,56,0.00,150.00,0.00,NULL,'2020-10-01 13:59:39',26,NULL,'0'),
(33765,64004,'2020-10-01 14:12:44',6,949,1,10.00,100.00,0.00,NULL,'2020-10-01 14:12:44',26,NULL,'0'),
(33766,63996,'2020-10-01 14:12:44',22,949,50,0.00,0.00,0.00,NULL,'2020-10-01 14:12:44',26,NULL,'0'),
(33767,64002,'2020-10-01 14:12:44',18,949,50,0.00,0.00,0.00,NULL,'2020-10-01 14:12:44',26,NULL,'0'),
(33768,64003,'2020-10-01 14:12:44',12,949,50,0.00,0.00,0.00,NULL,'2020-10-01 14:12:44',26,NULL,'0'),
(33769,63875,'2020-10-01 14:33:29',7,921,46,0.00,180.00,0.00,NULL,'2020-10-01 14:33:29',26,NULL,'0'),
(33770,63876,'2020-10-01 14:33:29',6,921,100,80.00,400.00,0.00,NULL,'2020-10-01 14:33:29',26,NULL,'0'),
(33771,64021,'2020-10-01 14:33:30',24,921,56,0.00,250.00,0.00,NULL,'2020-10-01 14:33:29',26,NULL,'0'),
(33772,63908,'2020-10-01 14:53:13',11,5465,35,5.00,410.00,0.00,NULL,'2020-10-01 14:53:13',26,NULL,'0'),
(33773,64018,'2020-10-01 14:53:13',24,5465,56,0.00,150.00,0.00,NULL,'2020-10-01 14:53:13',26,NULL,'0'),
(33774,63922,'2020-10-01 15:01:33',7,4654,2,135.00,400.00,0.00,NULL,'2020-10-01 15:01:32',26,NULL,'0'),
(33775,63904,'2020-10-01 15:24:53',7,335,107,0.00,80.00,0.00,NULL,'2020-10-01 15:24:53',26,NULL,'0'),
(33776,61297,'2020-10-01 15:29:34',7,1227,46,0.00,180.00,0.00,NULL,'2020-10-01 15:29:34',26,NULL,'0'),
(33777,61299,'2020-10-01 15:29:34',7,1227,2,235.00,500.00,0.00,NULL,'2020-10-01 15:29:34',26,NULL,'0'),
(33778,61300,'2020-10-01 15:29:34',24,1227,56,0.00,150.00,0.00,NULL,'2020-10-01 15:29:34',26,NULL,'0'),
(33779,61302,'2020-10-01 15:29:34',21,1227,41,5.00,160.00,0.00,NULL,'2020-10-01 15:29:34',26,NULL,'0'),
(33780,64019,'2020-10-01 15:29:34',22,1227,6,5.00,240.00,0.00,NULL,'2020-10-01 15:29:34',26,NULL,'0'),
(33781,63879,'2020-10-01 15:38:02',18,1207,21,5.00,290.00,0.00,NULL,'2020-10-01 15:38:02',26,NULL,'0'),
(33782,63982,'2020-10-01 15:38:58',19,2727,43,5.00,210.00,0.00,NULL,'2020-10-01 15:38:58',26,NULL,'0'),
(33783,63989,'2020-10-01 15:51:13',5,1308,33,0.00,185.00,0.00,NULL,'2020-10-01 15:51:13',26,NULL,'0'),
(33784,63705,'2020-10-01 15:58:15',12,1839,35,5.00,405.00,0.00,NULL,'2020-10-01 15:58:15',26,NULL,'0'),
(33785,60746,'2020-10-01 16:10:01',3,291,13,0.00,320.00,0.00,NULL,'2020-10-01 16:10:01',26,NULL,'0'),
(33786,63995,'2020-10-01 16:10:14',21,1500,50,0.00,0.00,0.00,NULL,'2020-10-01 16:10:14',26,NULL,'0'),
(33787,63930,'2020-10-01 16:34:05',8,1367,39,0.00,200.00,0.00,NULL,'2020-10-01 16:34:05',26,NULL,'0'),
(33788,61714,'2020-10-01 16:35:27',12,1235,6,5.00,250.00,0.00,NULL,'2020-10-01 16:35:27',26,NULL,'0'),
(33789,62827,'2020-10-01 16:35:27',8,1235,24,0.00,250.00,0.00,NULL,'2020-10-01 16:35:27',26,NULL,'0'),
(33790,61715,'2020-10-01 16:35:27',5,1235,41,5.00,340.00,0.00,NULL,'2020-10-01 16:35:27',26,NULL,'0'),
(33791,63830,'2020-10-01 16:35:27',7,1235,59,0.00,80.00,0.00,NULL,'2020-10-01 16:35:27',26,NULL,'0'),
(33792,63960,'2020-10-01 16:36:32',11,3033,6,5.00,270.00,0.00,NULL,'2020-10-01 16:36:32',26,NULL,'0'),
(33793,63999,'2020-10-01 16:42:46',19,5470,43,5.00,210.00,0.00,NULL,'2020-10-01 16:42:46',26,NULL,'0'),
(33794,62352,'2020-10-01 16:57:16',3,924,13,0.00,330.00,0.00,NULL,'2020-10-01 16:57:16',26,NULL,'0'),
(33795,63986,'2020-10-01 18:07:34',11,4649,4,5.00,290.00,0.00,NULL,'2020-10-01 18:07:33',26,NULL,'0'),
(33796,63367,'2020-10-01 18:20:58',17,2612,6,5.00,280.00,0.00,NULL,'2020-10-01 18:20:58',26,NULL,'0'),
(33797,64011,'2020-10-01 19:01:03',24,4642,56,0.00,150.00,0.00,NULL,'2020-10-01 19:01:03',26,NULL,'0'),
(33798,62354,'2020-10-01 19:01:03',3,4642,5,0.00,290.00,0.00,NULL,'2020-10-01 19:01:03',26,NULL,'0'),
(33799,63784,'2020-10-01 19:25:28',7,2870,38,240.00,1000.00,0.00,NULL,'2020-10-01 19:25:28',26,NULL,'0'),
(33800,64032,'2020-10-01 09:43:24',24,2451,56,0.00,0.00,0.00,NULL,'2020-10-02 09:43:24',26,NULL,'0'),
(33801,63883,'2020-10-02 10:21:33',11,1951,40,5.00,270.00,0.00,NULL,'2020-10-02 10:21:33',26,NULL,'0'),
(33802,64017,'2020-10-02 10:45:44',21,5471,6,5.00,250.00,0.00,NULL,'2020-10-02 10:45:44',26,NULL,'0'),
(33803,63428,'2020-10-02 10:45:56',18,1728,6,5.00,270.00,0.00,NULL,'2020-10-02 10:45:56',26,NULL,'0'),
(33804,63868,'2020-10-02 10:46:13',17,5040,40,5.00,250.00,0.00,NULL,'2020-10-02 10:46:13',26,NULL,'0'),
(33805,64030,'2020-10-02 10:46:23',6,4649,20,0.00,400.00,0.00,NULL,'2020-10-02 10:46:23',26,NULL,'0'),
(33806,64031,'2020-10-02 10:46:23',3,4649,11,0.00,400.00,0.00,NULL,'2020-10-02 10:46:23',26,NULL,'0'),
(33807,63944,'2020-10-02 11:32:19',22,3311,6,5.00,250.00,0.00,NULL,'2020-10-02 11:32:19',26,NULL,'0'),
(33808,62948,'2020-10-02 12:15:20',3,81,5,0.00,380.00,0.00,NULL,'2020-10-02 12:15:20',26,NULL,'0'),
(33809,63994,'2020-10-02 12:15:28',8,1888,102,0.00,380.00,0.00,NULL,'2020-10-02 12:15:28',26,NULL,'0'),
(33810,63965,'2020-10-02 12:38:18',17,4934,6,5.00,210.00,0.00,NULL,'2020-10-02 12:38:18',26,NULL,'0'),
(33811,61716,'2020-10-02 12:41:40',7,1235,38,205.00,800.00,0.00,NULL,'2020-10-02 12:41:40',26,NULL,'0'),
(33812,64005,'2020-10-02 12:51:38',6,4525,38,290.00,1000.00,0.00,NULL,'2020-10-02 12:51:38',26,NULL,'0'),
(33813,63805,'2020-10-02 12:53:22',18,132,21,5.00,310.00,0.00,NULL,'2020-10-02 12:53:22',26,NULL,'0'),
(33814,63998,'2020-10-02 13:24:08',11,3145,21,5.00,250.00,0.00,NULL,'2020-10-02 13:24:08',26,NULL,'0'),
(33815,63877,'2020-10-02 13:25:21',8,652,24,0.00,0.00,0.00,NULL,'2020-10-02 13:25:21',26,NULL,'0'),
(33816,64078,'2020-10-02 13:25:25',24,952,56,0.00,150.00,0.00,NULL,'2020-10-02 13:25:25',26,NULL,'0'),
(33817,64043,'2020-10-02 13:42:54',24,5391,56,0.00,150.00,0.00,NULL,'2020-10-02 13:42:54',26,NULL,'0'),
(33818,63903,'2020-10-02 13:58:23',21,2166,4,5.00,290.00,0.00,NULL,'2020-10-02 13:58:23',26,NULL,'0'),
(33819,63818,'2020-10-02 14:00:01',7,5459,46,0.00,200.00,0.00,NULL,'2020-10-02 14:00:01',26,NULL,'0'),
(33820,64098,'2020-10-02 14:19:33',24,2451,50,0.00,150.00,0.00,NULL,'2020-10-02 14:19:33',26,NULL,'0'),
(33821,63991,'2020-10-02 14:50:07',17,2152,6,5.00,240.00,0.00,NULL,'2020-10-02 14:50:07',26,NULL,'0'),
(33822,63822,'2020-10-02 14:50:38',18,4327,6,5.00,300.00,0.00,NULL,'2020-10-02 14:50:38',26,NULL,'0'),
(33823,63901,'2020-10-02 15:06:50',11,336,6,5.00,260.00,0.00,NULL,'2020-10-02 15:06:50',26,NULL,'0'),
(33824,63961,'2020-10-02 15:07:58',24,1389,82,0.00,150.00,0.00,NULL,'2020-10-02 15:07:58',26,NULL,'0'),
(33825,64106,'2020-10-02 15:10:38',24,952,56,0.00,150.00,0.00,NULL,'2020-10-02 15:10:38',26,NULL,'0'),
(33826,64034,'2020-10-02 15:12:47',3,5065,5,0.00,350.00,0.00,NULL,'2020-10-02 15:12:47',26,NULL,'0'),
(33827,63902,'2020-10-02 15:55:10',11,2177,23,0.00,20.00,0.00,NULL,'2020-10-02 15:55:10',26,NULL,'0'),
(33828,63861,'2020-10-02 16:00:32',6,5461,51,175.00,625.00,0.00,NULL,'2020-10-02 16:00:32',26,NULL,'0'),
(33829,64108,'2020-10-02 16:02:00',6,949,50,0.00,400.00,0.00,NULL,'2020-10-02 16:02:00',26,NULL,'0'),
(33830,63972,'2020-10-02 16:02:06',8,4703,29,0.00,50.00,0.00,NULL,'2020-10-02 16:02:06',26,NULL,'0'),
(33831,64000,'2020-10-02 16:02:29',11,3620,6,5.00,240.00,0.00,NULL,'2020-10-02 16:02:29',26,NULL,'0'),
(33832,63379,'2020-10-02 16:09:14',3,776,10,0.00,1300.00,0.00,NULL,'2020-10-02 16:09:14',26,NULL,'0'),
(33833,64080,'2020-10-02 16:33:50',21,2672,4,5.00,360.00,0.00,NULL,'2020-10-02 16:33:50',26,NULL,'0'),
(33834,64087,'2020-10-02 16:53:04',21,494,22,0.00,100.00,0.00,NULL,'2020-10-02 16:53:04',26,NULL,'0'),
(33835,64047,'2020-10-02 16:53:31',17,2653,6,5.00,280.00,0.00,NULL,'2020-10-02 16:53:31',26,NULL,'0'),
(33836,64049,'2020-10-02 17:35:57',17,4971,22,0.00,50.00,0.00,NULL,'2020-10-02 17:35:57',26,NULL,'0'),
(33837,64033,'2020-10-02 17:38:47',6,4946,38,100.00,500.00,0.00,NULL,'2020-10-02 17:38:47',26,NULL,'0'),
(33838,63978,'2020-10-02 17:39:29',11,5097,6,5.00,240.00,0.00,NULL,'2020-10-02 17:39:29',26,NULL,'0'),
(33839,60295,'2020-10-02 17:40:05',3,449,5,0.00,310.00,0.00,NULL,'2020-10-02 17:40:05',26,NULL,'0'),
(33840,63103,'2020-10-02 18:05:36',18,1513,4,5.00,360.00,0.00,NULL,'2020-10-02 18:05:36',26,NULL,'0'),
(33841,64035,'2020-10-02 18:59:20',7,413,59,0.00,100.00,0.00,NULL,'2020-10-02 18:59:20',26,NULL,'0'),
(33842,64050,'2020-10-03 07:27:26',3,5439,11,0.00,400.00,0.00,NULL,'2020-10-03 07:27:26',26,NULL,'0'),
(33843,63361,'2020-10-03 07:27:26',7,5439,20,0.00,400.00,0.00,NULL,'2020-10-03 07:27:26',26,NULL,'0'),
(33844,63257,'2020-10-03 07:28:58',19,5430,11,0.00,450.00,0.00,NULL,'2020-10-03 07:28:58',26,NULL,'0'),
(33845,63258,'2020-10-03 07:28:58',6,5430,20,0.00,400.00,0.00,NULL,'2020-10-03 07:28:58',26,NULL,'0'),
(33846,63358,'2020-10-03 07:38:55',6,4786,20,0.00,480.00,0.00,NULL,'2020-10-03 07:38:55',26,NULL,'0'),
(33847,64051,'2020-10-03 07:38:55',3,4786,11,0.00,500.00,0.00,NULL,'2020-10-03 07:38:55',26,NULL,'0'),
(33848,59498,'2020-10-03 07:40:19',7,4785,20,50.00,500.00,0.00,NULL,'2020-10-03 07:40:19',26,NULL,'0'),
(33849,59501,'2020-10-03 07:40:19',19,4785,11,0.00,550.00,0.00,NULL,'2020-10-03 07:40:19',26,NULL,'0'),
(33850,64093,'2020-10-03 07:58:02',6,5473,20,0.00,300.00,0.00,NULL,'2020-10-03 07:58:02',26,NULL,'0'),
(33851,64042,'2020-10-02 08:12:40',8,4932,102,0.00,0.00,0.00,NULL,'2020-10-03 08:12:40',26,NULL,'0'),
(33852,63331,'2020-10-02 08:12:56',3,704,5,0.00,300.00,0.00,NULL,'2020-10-03 08:12:56',26,NULL,'0'),
(33853,63753,'2020-10-03 09:06:18',7,5132,17,0.00,400.00,0.00,NULL,'2020-10-03 09:06:18',26,NULL,'0'),
(33854,64056,'2020-10-03 09:06:18',3,5132,11,0.00,550.00,0.00,NULL,'2020-10-03 09:06:18',26,NULL,'0'),
(33855,64120,'2020-10-03 09:34:52',19,3174,11,0.00,550.00,0.00,NULL,'2020-10-03 09:34:52',26,NULL,'0'),
(33856,63476,'2020-10-03 09:34:52',7,3174,49,0.00,450.00,0.00,NULL,'2020-10-03 09:34:52',26,NULL,'0'),
(33857,63718,'2020-10-03 09:54:43',6,5215,20,0.00,200.00,0.00,NULL,'2020-10-03 09:54:43',26,NULL,'0'),
(33858,63869,'2020-10-03 09:58:47',8,5040,24,0.00,250.00,0.00,NULL,'2020-10-03 09:58:47',26,NULL,'0'),
(33859,64102,'2020-10-03 10:34:10',24,4501,56,0.00,50.00,0.00,NULL,'2020-10-03 10:34:10',26,NULL,'0'),
(33860,62759,'2020-10-03 10:39:34',12,1000,21,5.00,320.00,0.00,NULL,'2020-10-03 10:39:34',26,NULL,'0'),
(33861,62713,'2020-10-03 10:46:28',18,415,6,5.00,270.00,0.00,NULL,'2020-10-03 10:46:28',26,NULL,'0'),
(33862,64022,'2020-10-03 10:49:14',6,5182,17,0.00,250.00,0.00,NULL,'2020-10-03 10:49:14',26,NULL,'0'),
(33863,63900,'2020-10-03 10:50:56',11,3607,6,5.00,240.00,0.00,NULL,'2020-10-03 10:50:56',26,NULL,'0'),
(33864,62721,'2020-10-03 10:54:22',17,2995,6,5.00,270.00,0.00,NULL,'2020-10-03 10:54:22',26,NULL,'0'),
(33865,63377,'2020-10-03 11:19:42',3,143,5,0.00,330.00,0.00,NULL,'2020-10-03 11:19:42',26,NULL,'0'),
(33866,63934,'2020-10-03 11:29:22',11,5466,6,5.00,240.00,0.00,NULL,'2020-10-03 11:29:22',26,NULL,'0'),
(33867,63583,'2020-10-03 11:52:37',6,3744,100,0.00,100.00,0.00,NULL,'2020-10-03 11:52:37',26,NULL,'0'),
(33868,64072,'2020-10-03 12:18:34',23,950,108,0.00,300.00,0.00,NULL,'2020-10-03 12:18:34',26,NULL,'0'),
(33869,64118,'2020-10-03 12:33:38',11,4708,6,5.00,250.00,0.00,NULL,'2020-10-03 12:33:38',26,NULL,'0'),
(33870,60921,'2020-10-03 12:36:17',7,2387,20,0.00,300.00,0.00,NULL,'2020-10-03 12:36:17',26,NULL,'0'),
(33871,64105,'2020-10-03 12:36:27',19,3839,11,0.00,550.00,0.00,NULL,'2020-10-03 12:36:27',26,NULL,'0'),
(33872,63280,'2020-10-03 12:39:51',21,203,33,5.00,180.00,0.00,NULL,'2020-10-03 12:39:51',26,NULL,'0'),
(33873,63281,'2020-10-03 12:39:51',18,203,6,5.00,260.00,0.00,NULL,'2020-10-03 12:39:51',26,NULL,'0'),
(33874,63756,'2020-10-03 12:40:43',7,2744,20,30.00,320.00,0.00,NULL,'2020-10-03 12:40:43',26,NULL,'0'),
(33875,64114,'2020-10-03 12:42:34',12,3468,6,5.00,250.00,0.00,NULL,'2020-10-03 12:42:34',26,NULL,'0'),
(33876,63460,'2020-10-03 12:43:03',20,2904,101,0.00,500.00,0.00,NULL,'2020-10-03 12:43:03',26,NULL,'0'),
(33877,63463,'2020-10-03 12:43:03',20,2904,56,0.00,150.00,0.00,NULL,'2020-10-03 12:43:03',26,NULL,'0'),
(33878,63800,'2020-10-03 12:50:14',17,1834,6,5.00,250.00,0.00,NULL,'2020-10-03 12:50:14',26,NULL,'0'),
(33879,63873,'2020-10-03 13:01:49',5,1785,33,5.00,160.00,0.00,NULL,'2020-10-03 13:01:49',26,NULL,'0'),
(33880,55647,'2020-10-03 14:07:54',3,107,5,0.00,310.00,0.00,NULL,'2020-10-03 14:07:54',26,NULL,'0'),
(33881,63758,'2020-10-03 14:08:18',7,2134,20,0.00,300.00,0.00,NULL,'2020-10-03 14:08:18',26,NULL,'0'),
(33882,64137,'2020-10-03 14:08:52',21,4015,43,5.00,220.00,0.00,NULL,'2020-10-03 14:08:52',26,NULL,'0'),
(33883,64150,'2020-10-03 14:09:42',24,2451,56,0.00,150.00,0.00,NULL,'2020-10-03 14:09:42',26,NULL,'0'),
(33884,63741,'2020-10-03 14:09:58',18,5365,6,5.00,300.00,0.00,NULL,'2020-10-03 14:09:58',26,NULL,'0'),
(33885,62403,'2020-10-03 14:59:46',3,819,13,0.00,340.00,0.00,NULL,'2020-10-03 14:59:46',26,NULL,'0'),
(33886,64089,'2020-10-03 15:06:08',6,1485,20,0.00,200.00,0.00,NULL,'2020-10-03 15:06:08',26,NULL,'0'),
(33887,63787,'2020-10-03 15:08:23',24,5344,56,0.00,150.00,0.00,NULL,'2020-10-03 15:08:23',26,NULL,'0'),
(33888,63788,'2020-10-03 15:08:23',8,5344,102,0.00,350.00,0.00,NULL,'2020-10-03 15:08:23',26,NULL,'0'),
(33889,64064,'2020-10-03 15:09:46',21,949,50,0.00,0.00,0.00,NULL,'2020-10-03 15:09:46',26,NULL,'0'),
(33890,64104,'2020-10-03 15:19:20',11,483,6,5.00,240.00,0.00,NULL,'2020-10-03 15:19:20',26,NULL,'0'),
(33891,64036,'2020-10-03 15:21:47',18,930,6,5.00,250.00,0.00,NULL,'2020-10-03 15:21:47',26,NULL,'0'),
(33892,64037,'2020-10-03 15:21:47',6,930,100,0.00,100.00,0.00,NULL,'2020-10-03 15:21:47',26,NULL,'0'),
(33893,63759,'2020-10-03 15:27:12',7,2945,59,0.00,90.00,0.00,NULL,'2020-10-03 15:27:12',26,NULL,'0'),
(33894,64146,'2020-10-03 15:50:10',24,1447,75,0.00,370.00,0.00,NULL,'2020-10-03 15:50:10',26,NULL,'0'),
(33895,63678,'2020-10-03 16:00:33',3,466,10,0.00,1300.00,0.00,NULL,'2020-10-03 16:00:33',26,NULL,'0'),
(33896,63919,'2020-10-03 16:05:35',24,952,79,0.00,70.00,0.00,NULL,'2020-10-03 16:05:35',26,NULL,'0'),
(33897,63992,'2020-10-03 16:06:13',24,5469,56,0.00,230.00,0.00,NULL,'2020-10-03 16:06:13',26,NULL,'0'),
(33898,63856,'2020-10-03 16:51:57',11,1961,6,5.00,270.00,0.00,NULL,'2020-10-03 16:51:57',26,NULL,'0'),
(33899,63817,'2020-10-03 16:54:48',7,3044,28,0.00,15.00,0.00,NULL,'2020-10-03 16:54:48',26,NULL,'0'),
(33900,63724,'2020-10-03 16:54:58',7,3973,46,0.00,100.00,0.00,NULL,'2020-10-03 16:54:58',26,NULL,'0'),
(33901,63826,'2020-10-03 16:55:19',7,413,20,0.00,250.00,0.00,NULL,'2020-10-03 16:55:19',26,NULL,'0'),
(33902,63921,'2020-10-03 16:55:38',17,1728,35,5.00,410.00,0.00,'лроьт','2020-10-03 16:55:38',26,26,'0'),
(33903,64111,'2020-10-03 16:57:37',22,5193,43,5.00,210.00,0.00,NULL,'2020-10-03 16:57:37',26,NULL,'0'),
(33904,64121,'2020-10-03 16:57:37',12,5193,43,5.00,260.00,0.00,'пи','2020-10-03 16:57:37',26,26,'0'),
(33905,64126,'2020-10-03 16:57:37',24,5193,56,0.00,150.00,0.00,NULL,'2020-10-03 16:57:37',26,NULL,'0'),
(33906,64065,'2020-10-03 17:05:36',8,5472,8,0.00,420.00,0.00,NULL,'2020-10-03 17:05:36',26,NULL,'0'),
(33907,63896,'2020-10-03 17:06:32',18,3866,50,0.00,0.00,0.00,NULL,'2020-10-03 17:06:32',26,NULL,'0'),
(33908,63897,'2020-10-03 17:06:32',8,3866,50,0.00,50.00,0.00,NULL,'2020-10-03 17:06:32',26,NULL,'0'),
(33909,62732,'2020-10-03 17:10:22',18,4383,21,0.00,320.00,0.00,NULL,'2020-10-03 17:10:22',26,NULL,'0'),
(33910,61178,'2020-10-04 08:16:38',19,5296,11,0.00,550.00,0.00,NULL,'2020-10-04 08:16:37',26,NULL,'0'),
(33911,63945,'2020-10-04 10:45:29',19,4594,11,0.00,500.00,0.00,NULL,'2020-10-04 10:45:29',26,NULL,'0'),
(33912,63946,'2020-10-04 10:45:29',6,4594,17,0.00,400.00,0.00,NULL,'2020-10-04 10:45:29',26,NULL,'0'),
(33913,64015,'2020-10-04 11:39:45',19,3495,98,0.00,450.00,0.00,NULL,'2020-10-04 11:39:45',26,NULL,'0'),
(33914,64016,'2020-10-04 11:39:45',6,3495,49,0.00,400.00,0.00,NULL,'2020-10-04 11:39:45',26,NULL,'0'),
(33915,64167,'2020-10-03 08:27:02',24,952,101,0.00,550.00,0.00,NULL,'2020-10-05 08:27:02',26,NULL,'0'),
(33916,64193,'2020-10-05 10:07:24',7,2451,100,0.00,100.00,0.00,NULL,'2020-10-05 10:07:24',26,NULL,'0'),
(33917,64100,'2020-10-05 10:12:44',11,1962,6,5.00,240.00,0.00,NULL,'2020-10-05 10:12:44',26,NULL,'0'),
(33918,63911,'2020-10-05 10:34:47',17,3007,43,5.00,210.00,0.00,NULL,'2020-10-05 10:34:47',26,NULL,'0'),
(33919,64074,'2020-10-05 10:50:25',8,4322,16,0.00,380.00,0.00,NULL,'2020-10-05 10:50:25',26,NULL,'0'),
(33920,63329,'2020-10-05 10:53:27',18,829,21,5.00,290.00,0.00,NULL,'2020-10-05 10:53:27',26,NULL,'0'),
(33921,64109,'2020-10-05 11:41:51',12,5195,40,0.00,400.00,0.00,NULL,'2020-10-05 11:41:51',26,NULL,'0'),
(33922,64185,'2020-10-05 11:47:42',18,96,6,0.00,45.00,0.00,NULL,'2020-10-05 11:47:42',26,NULL,'0'),
(33923,63406,'2020-10-05 12:05:50',7,1042,38,265.00,1000.00,0.00,NULL,'2020-10-05 12:05:50',26,NULL,'0'),
(33924,64188,'2020-10-05 12:07:42',11,947,6,5.00,270.00,0.00,NULL,'2020-10-05 12:07:42',26,NULL,'0'),
(33925,64179,'2020-10-05 12:07:42',11,947,50,0.00,0.00,0.00,NULL,'2020-10-05 12:07:42',26,NULL,'0'),
(33926,63997,'2020-10-05 12:35:29',3,610,13,0.00,290.00,0.00,NULL,'2020-10-05 12:35:29',26,NULL,'0'),
(33927,64154,'2020-10-05 12:44:28',17,1241,6,5.00,290.00,0.00,NULL,'2020-10-05 12:44:28',26,NULL,'0'),
(33928,63990,'2020-10-05 13:18:26',6,3797,100,125.00,500.00,0.00,NULL,'2020-10-05 13:18:26',26,NULL,'0'),
(33929,63344,'2020-10-05 13:18:26',3,3797,10,0.00,1300.00,0.00,NULL,'2020-10-05 13:18:26',26,NULL,'0'),
(33930,64209,'2020-10-05 14:38:41',24,4654,56,0.00,150.00,0.00,NULL,'2020-10-05 14:38:41',26,NULL,'0'),
(33931,63809,'2020-10-05 14:44:06',11,4977,40,5.00,300.00,0.00,NULL,'2020-10-05 14:44:06',26,NULL,'0'),
(33932,64214,'2020-10-05 15:28:46',11,1409,43,5.00,210.00,0.00,NULL,'2020-10-05 15:28:46',26,NULL,'0'),
(33933,64155,'2020-10-05 15:28:46',3,1409,13,0.00,290.00,0.00,NULL,'2020-10-05 15:28:46',26,NULL,'0'),
(33934,64189,'2020-10-05 15:29:08',8,5166,102,0.00,380.00,0.00,NULL,'2020-10-05 15:29:08',26,NULL,'0'),
(33935,64101,'2020-10-05 15:29:32',6,949,50,0.00,0.00,0.00,NULL,'2020-10-05 15:29:32',26,NULL,'0'),
(33936,64152,'2020-10-05 15:29:32',8,949,50,0.00,0.00,0.00,NULL,'2020-10-05 15:29:32',26,NULL,'0'),
(33937,64153,'2020-10-05 15:29:32',5,949,50,0.00,0.00,0.00,NULL,'2020-10-05 15:29:32',26,NULL,'0'),
(33938,63964,'2020-10-05 15:30:30',24,4982,56,0.00,150.00,0.00,NULL,'2020-10-05 15:30:30',26,NULL,'0'),
(33939,58210,'2020-10-05 15:30:30',12,4982,35,5.00,290.00,0.00,NULL,'2020-10-05 15:30:30',26,NULL,'0'),
(33940,63775,'2020-10-05 15:49:09',24,5332,56,0.00,150.00,0.00,NULL,'2020-10-05 15:49:09',26,NULL,'0'),
(33941,63776,'2020-10-05 15:49:09',7,5332,38,410.00,1000.00,0.00,NULL,'2020-10-05 15:49:09',26,NULL,'0'),
(33942,64215,'2020-10-05 16:03:22',18,175,5,0.00,350.00,0.00,NULL,'2020-10-05 16:03:22',26,NULL,'0'),
(33943,64225,'2020-10-05 18:46:55',12,5264,43,5.00,200.00,0.00,NULL,'2020-10-05 18:46:55',26,NULL,'0'),
(33944,64216,'2020-10-05 19:12:31',18,289,5,0.00,350.00,0.00,NULL,'2020-10-05 19:12:31',26,NULL,'0'),
(33945,63939,'2020-10-06 09:51:59',7,5467,46,0.00,200.00,0.00,NULL,'2020-10-06 09:51:59',26,NULL,'0'),
(33946,64165,'2020-10-06 10:10:02',3,4176,13,0.00,320.00,0.00,NULL,'2020-10-06 10:10:02',26,NULL,'0'),
(33947,64079,'2020-10-06 10:36:00',7,5272,46,0.00,200.00,0.00,NULL,'2020-10-06 10:36:00',26,NULL,'0'),
(33948,64138,'2020-10-06 10:49:09',18,5475,4,5.00,370.00,0.00,NULL,'2020-10-06 10:49:09',26,NULL,'0'),
(33949,63937,'2020-10-06 11:24:50',24,5316,56,0.00,150.00,0.00,NULL,'2020-10-06 11:24:50',26,NULL,'0'),
(33950,64040,'2020-10-06 11:32:57',7,5458,46,0.00,200.00,0.00,NULL,'2020-10-06 11:32:57',26,NULL,'0'),
(33951,63933,'2020-10-06 11:33:07',3,5466,10,0.00,1300.00,0.00,NULL,'2020-10-06 11:33:07',26,NULL,'0'),
(33952,63943,'2020-10-06 11:34:44',17,1963,6,5.00,250.00,0.00,NULL,'2020-10-06 11:34:44',26,NULL,'0'),
(33953,64199,'2020-10-06 11:50:44',19,2276,6,5.00,295.00,0.00,NULL,'2020-10-06 11:50:44',26,NULL,'0'),
(33954,64057,'2020-10-06 12:07:35',21,5269,23,0.00,80.00,0.00,NULL,'2020-10-06 12:07:35',26,NULL,'0'),
(33955,64139,'2020-10-06 12:07:35',24,5269,50,0.00,200.00,0.00,NULL,'2020-10-06 12:07:35',26,NULL,'0'),
(33956,64020,'2020-10-06 12:19:33',7,4707,46,0.00,200.00,0.00,NULL,'2020-10-06 12:19:33',26,NULL,'0'),
(33957,64097,'2020-10-06 12:24:39',12,1460,6,5.00,230.00,0.00,NULL,'2020-10-06 12:24:39',26,NULL,'0'),
(33958,64202,'2020-10-06 12:46:32',21,1776,6,5.00,240.00,0.00,NULL,'2020-10-06 12:46:32',26,NULL,'0'),
(33959,64227,'2020-10-06 12:52:32',11,1801,4,5.00,380.00,0.00,NULL,'2020-10-06 12:52:32',26,NULL,'0'),
(33960,64255,'2020-10-06 13:01:49',24,952,56,0.00,150.00,0.00,NULL,'2020-10-06 13:01:49',26,NULL,'0'),
(33961,64248,'2020-10-06 13:14:20',18,459,5,0.00,380.00,0.00,NULL,'2020-10-06 13:14:20',26,NULL,'0'),
(33962,64266,'2020-10-06 14:00:02',24,952,56,0.00,150.00,0.00,NULL,'2020-10-06 14:00:01',26,NULL,'0'),
(33963,64116,'2020-10-06 14:16:16',12,3758,43,5.00,210.00,0.00,NULL,'2020-10-06 14:16:16',26,NULL,'0'),
(33964,64232,'2020-10-06 14:48:55',11,5479,6,5.00,300.00,0.00,NULL,'2020-10-06 14:48:55',26,NULL,'0'),
(33965,63774,'2020-10-06 14:58:47',3,5332,14,0.00,480.00,0.00,NULL,'2020-10-06 14:58:47',26,NULL,'0'),
(33966,64233,'2020-10-06 15:36:24',20,522,56,0.00,150.00,0.00,NULL,'2020-10-06 15:36:24',26,NULL,'0'),
(33967,64194,'2020-10-06 15:36:43',24,5312,86,0.00,550.00,0.00,NULL,'2020-10-06 15:36:43',26,NULL,'0'),
(33968,64276,'2020-10-06 15:38:47',24,952,56,0.00,150.00,0.00,NULL,'2020-10-06 15:38:47',26,NULL,'0'),
(33969,63867,'2020-10-06 15:39:14',7,2744,2,60.00,400.00,0.00,NULL,'2020-10-06 15:39:14',26,NULL,'0'),
(33970,64236,'2020-10-06 16:26:19',24,2499,56,0.00,150.00,0.00,NULL,'2020-10-06 16:26:19',26,NULL,'0'),
(33971,63983,'2020-10-06 16:26:50',7,3031,37,0.00,200.00,0.00,NULL,'2020-10-06 16:26:50',26,NULL,'0'),
(33972,63984,'2020-10-06 16:26:50',17,3031,6,5.00,375.00,0.00,NULL,'2020-10-06 16:26:50',26,NULL,'0'),
(33973,64113,'2020-10-06 16:26:50',17,3031,50,0.00,0.00,0.00,NULL,'2020-10-06 16:26:50',26,NULL,'0'),
(33974,64059,'2020-10-06 16:27:18',6,831,38,100.00,500.00,0.00,NULL,'2020-10-06 16:27:18',26,NULL,'0'),
(33975,64245,'2020-10-06 16:27:25',21,4015,50,0.00,0.00,0.00,NULL,'2020-10-06 16:27:25',26,NULL,'0'),
(33976,64246,'2020-10-06 16:27:25',21,4015,50,0.00,0.00,0.00,NULL,'2020-10-06 16:27:25',26,NULL,'0'),
(33977,64060,'2020-10-06 16:28:01',24,4357,56,0.00,150.00,0.00,NULL,'2020-10-06 16:28:01',26,NULL,'0'),
(33978,64226,'2020-10-06 16:51:58',18,5477,13,0.00,370.00,0.00,NULL,'2020-10-06 16:51:58',26,NULL,'0'),
(33979,64173,'2020-10-06 17:06:34',12,1232,6,5.00,280.00,0.00,NULL,'2020-10-06 17:06:33',26,NULL,'0'),
(33980,64241,'2020-10-06 17:06:47',11,564,6,5.00,280.00,0.00,NULL,'2020-10-06 17:06:46',26,NULL,'0'),
(33981,64218,'2020-10-06 17:51:02',24,5237,56,0.00,200.00,0.00,NULL,'2020-10-06 17:51:02',26,NULL,'0'),
(33982,63985,'2020-10-06 17:56:49',7,125,38,200.00,625.00,0.00,NULL,'2020-10-06 17:56:49',26,NULL,'0'),
(33983,64203,'2020-10-06 17:57:04',3,453,5,0.00,480.00,0.00,NULL,'2020-10-06 17:57:04',26,NULL,'0'),
(33984,64247,'2020-10-06 18:12:07',18,2458,6,5.00,250.00,0.00,NULL,'2020-10-06 18:12:07',26,NULL,'0'),
(33985,62800,'2020-10-06 18:21:05',11,2137,6,5.00,240.00,0.00,NULL,'2020-10-06 18:21:05',26,NULL,'0'),
(33986,64257,'2020-10-06 18:31:21',12,5325,35,5.00,400.00,0.00,NULL,'2020-10-06 18:31:21',26,NULL,'0'),
(33987,63949,'2020-10-06 08:41:41',3,90,13,0.00,300.00,0.00,NULL,'2020-10-07 08:41:41',26,NULL,'0'),
(33988,62868,'2020-10-07 10:19:01',18,5163,6,5.00,270.00,0.00,NULL,'2020-10-07 10:19:01',26,NULL,'0'),
(33989,64217,'2020-10-07 10:27:35',24,4996,71,0.00,300.00,0.00,NULL,'2020-10-07 10:27:35',26,NULL,'0'),
(33990,63693,'2020-10-07 10:27:44',7,212,46,0.00,100.00,0.00,NULL,'2020-10-07 10:27:44',26,NULL,'0'),
(33991,62530,'2020-10-07 10:46:33',11,233,21,5.00,310.00,0.00,NULL,'2020-10-07 10:46:33',26,NULL,'0'),
(33992,64204,'2020-10-07 11:31:24',19,739,6,5.00,250.00,0.00,NULL,'2020-10-07 11:31:24',26,NULL,'0'),
(33993,64295,'2020-10-07 11:36:47',18,4129,22,5.00,100.00,0.00,NULL,'2020-10-07 11:36:47',26,NULL,'0'),
(33994,63309,'2020-10-07 11:43:02',17,4884,6,5.00,250.00,0.00,NULL,'2020-10-07 11:43:02',26,NULL,'0'),
(33995,64300,'2020-10-07 11:43:07',3,4845,10,0.00,1300.00,0.00,NULL,'2020-10-07 11:43:07',26,NULL,'0'),
(33996,64240,'2020-10-07 11:43:17',5,1216,33,5.00,180.00,0.00,NULL,'2020-10-07 11:43:17',26,NULL,'0'),
(33997,64156,'2020-10-07 11:43:24',7,608,107,0.00,80.00,0.00,NULL,'2020-10-07 11:43:24',26,NULL,'0'),
(33998,63469,'2020-10-07 11:54:52',8,5444,102,0.00,380.00,0.00,NULL,'2020-10-07 11:54:52',26,NULL,'0'),
(33999,63470,'2020-10-07 11:54:52',24,5444,56,0.00,150.00,0.00,NULL,'2020-10-07 11:54:52',26,NULL,'0'),
(34000,64161,'2020-10-07 12:00:11',7,2918,46,0.00,200.00,0.00,NULL,'2020-10-07 12:00:11',26,NULL,'0'),
(34001,64219,'2020-10-07 12:40:40',12,4982,4,5.00,400.00,0.00,NULL,'2020-10-07 12:40:40',26,NULL,'0');

INSERT INTO `payments` VALUES 
(34002,64190,'2020-10-07 12:41:04',8,5153,102,0.00,350.00,0.00,NULL,'2020-10-07 12:41:04',26,NULL,'0'),
(34003,62616,'2020-10-07 12:55:58',11,119,21,5.00,350.00,0.00,NULL,'2020-10-07 12:55:58',26,NULL,'0'),
(34004,63948,'2020-10-07 13:09:49',3,222,13,0.00,330.00,0.00,NULL,'2020-10-07 13:09:49',26,NULL,'0'),
(34005,64184,'2020-10-07 13:20:32',21,4184,6,5.00,270.00,0.00,NULL,'2020-10-07 13:20:32',26,NULL,'0'),
(34006,64147,'2020-10-07 13:27:23',7,4477,46,0.00,180.00,0.00,NULL,'2020-10-07 13:27:23',26,NULL,'0'),
(34007,64238,'2020-10-07 13:41:59',7,1557,46,0.00,100.00,0.00,NULL,'2020-10-07 13:41:59',26,NULL,'0'),
(34008,64237,'2020-10-07 13:41:59',6,1557,38,100.00,470.00,0.00,NULL,'2020-10-07 13:41:59',26,NULL,'0'),
(34009,64196,'2020-10-07 13:52:36',18,4470,6,5.00,240.00,0.00,NULL,'2020-10-07 13:52:36',26,NULL,'0'),
(34010,64249,'2020-10-07 16:23:53',24,5480,101,0.00,450.00,0.00,NULL,'2020-10-07 16:23:52',26,NULL,'0'),
(34011,64279,'2020-10-07 16:24:09',17,5438,21,5.00,300.00,0.00,NULL,'2020-10-07 16:24:09',26,NULL,'0'),
(34012,64368,'2020-10-07 16:29:24',22,947,6,5.00,230.00,0.00,NULL,'2020-10-07 16:29:24',26,NULL,'0'),
(34013,64369,'2020-10-07 16:30:20',22,951,43,0.00,210.00,0.00,NULL,'2020-10-07 16:30:20',26,NULL,'0'),
(34014,62810,'2020-10-07 16:30:52',3,3191,13,0.00,290.00,0.00,NULL,'2020-10-07 16:30:52',26,NULL,'0'),
(34015,64314,'2020-10-07 16:31:07',11,2600,6,5.00,250.00,0.00,NULL,'2020-10-07 16:31:07',26,NULL,'0'),
(34016,63044,'2020-10-07 16:32:50',3,445,13,25.00,320.00,0.00,NULL,'2020-10-07 16:32:50',26,NULL,'0'),
(34017,64306,'2020-10-07 16:40:33',24,4869,56,0.00,300.00,0.00,NULL,'2020-10-07 16:40:33',26,NULL,'0'),
(34018,64284,'2020-10-07 16:40:41',24,880,101,0.00,0.00,0.00,NULL,'2020-10-07 16:40:41',26,NULL,'0'),
(34019,64162,'2020-10-07 16:48:06',8,4338,102,0.00,380.00,0.00,NULL,'2020-10-07 16:48:06',26,NULL,'0'),
(34020,64176,'2020-10-07 16:55:52',12,0,4,5.00,320.00,0.00,NULL,'2020-10-07 16:55:52',26,NULL,'0'),
(34021,64091,'2020-10-07 17:07:57',11,650,40,5.00,340.00,0.00,NULL,'2020-10-07 17:07:57',26,NULL,'0'),
(34022,64092,'2020-10-07 17:07:57',21,650,34,5.00,160.00,0.00,NULL,'2020-10-07 17:07:57',26,NULL,'0'),
(34023,64338,'2020-10-07 17:08:42',21,106,41,5.00,340.00,0.00,NULL,'2020-10-07 17:08:42',26,NULL,'0'),
(34024,60268,'2020-10-07 17:09:27',3,648,13,0.00,290.00,0.00,NULL,'2020-10-07 17:09:26',26,NULL,'0'),
(34025,64370,'2020-10-07 17:13:24',17,950,50,0.00,0.00,0.00,NULL,'2020-10-07 17:13:24',26,NULL,'0'),
(34026,63963,'2020-10-07 17:38:01',7,520,38,320.00,630.00,0.00,NULL,'2020-10-07 17:38:01',26,NULL,'0'),
(34027,64363,'2020-10-07 17:41:33',11,1659,22,5.00,95.00,0.00,NULL,'2020-10-07 17:41:33',26,NULL,'0'),
(34028,64068,'2020-10-07 17:41:46',11,4648,6,5.00,270.00,0.00,NULL,'2020-10-07 17:41:46',26,NULL,'0'),
(34029,64316,'2020-10-07 17:51:38',17,4357,6,5.00,260.00,0.00,NULL,'2020-10-07 17:51:38',26,NULL,'0'),
(34030,64206,'2020-10-07 17:57:22',8,4047,24,0.00,250.00,0.00,NULL,'2020-10-07 17:57:22',26,NULL,'0'),
(34031,64166,'2020-10-07 18:03:47',7,672,107,0.00,80.00,0.00,NULL,'2020-10-07 18:03:47',26,NULL,'0'),
(34032,64270,'2020-10-07 19:40:46',11,4862,21,5.00,310.00,0.00,NULL,'2020-10-07 19:40:46',26,NULL,'0'),
(34033,64265,'2020-10-07 08:25:07',7,4015,46,0.00,0.00,0.00,NULL,'2020-10-08 08:25:07',26,NULL,'0'),
(34034,64313,'2020-10-07 08:25:07',18,4015,6,5.00,240.00,0.00,NULL,'2020-10-08 08:25:07',26,NULL,'0'),
(34035,64222,'2020-10-07 08:25:39',12,953,6,0.00,0.00,0.00,NULL,'2020-10-08 08:25:39',26,NULL,'0'),
(34036,64094,'2020-10-07 08:25:47',6,949,50,0.00,0.00,0.00,NULL,'2020-10-08 08:25:47',26,NULL,'0'),
(34037,64029,'2020-10-07 08:25:47',6,949,50,0.00,0.00,0.00,NULL,'2020-10-08 08:25:47',26,NULL,'0'),
(34038,64385,'2020-10-07 08:27:21',7,2451,59,0.00,280.00,0.00,NULL,'2020-10-08 08:27:21',26,NULL,'0'),
(34039,64339,'2020-10-07 08:28:28',18,1785,43,0.00,210.00,0.00,NULL,'2020-10-08 08:28:28',26,NULL,'0'),
(34040,63473,'2020-10-08 11:39:34',6,2481,51,158.00,922.00,0.00,NULL,'2020-10-08 11:39:34',26,NULL,'0'),
(34041,62712,'2020-10-08 11:52:35',7,3633,2,115.00,500.00,0.00,NULL,'2020-10-08 11:52:35',26,NULL,'0'),
(34042,62714,'2020-10-08 11:52:35',17,3633,43,5.00,240.00,0.00,NULL,'2020-10-08 11:52:35',26,NULL,'0'),
(34043,62900,'2020-10-08 12:17:46',18,515,4,0.00,395.00,0.00,NULL,'2020-10-08 12:17:46',26,NULL,'0'),
(34044,64357,'2020-10-08 12:22:13',11,4477,6,5.00,240.00,0.00,NULL,'2020-10-08 12:22:13',26,NULL,'0'),
(34045,64388,'2020-10-08 12:22:22',24,3145,56,0.00,150.00,0.00,NULL,'2020-10-08 12:22:22',26,NULL,'0'),
(34046,64337,'2020-10-08 12:22:43',24,106,56,0.00,150.00,0.00,NULL,'2020-10-08 12:22:43',26,NULL,'0'),
(34047,62072,'2020-10-08 12:22:54',3,492,13,0.00,350.00,0.00,NULL,'2020-10-08 12:22:54',26,NULL,'0'),
(34048,63849,'2020-10-08 12:23:00',3,3695,32,0.00,600.00,0.00,NULL,'2020-10-08 12:23:00',26,NULL,'0'),
(34049,63956,'2020-10-08 12:43:16',7,303,2,120.00,500.00,0.00,NULL,'2020-10-08 12:43:16',26,NULL,'0'),
(34050,64321,'2020-10-08 12:45:50',8,5489,102,0.00,380.00,0.00,NULL,'2020-10-08 12:45:50',26,NULL,'0'),
(34051,64387,'2020-10-08 12:46:04',12,5324,6,5.00,240.00,0.00,NULL,'2020-10-08 12:46:04',26,NULL,'0'),
(34052,64045,'2020-10-08 13:05:43',5,70,22,5.00,100.00,0.00,NULL,'2020-10-08 13:05:43',26,NULL,'0'),
(34053,64044,'2020-10-08 13:05:43',3,70,13,0.00,300.00,0.00,NULL,'2020-10-08 13:05:43',26,NULL,'0'),
(34054,64348,'2020-10-08 13:34:16',11,5490,35,5.00,410.00,0.00,NULL,'2020-10-08 13:34:16',26,NULL,'0'),
(34055,64259,'2020-10-08 13:39:55',5,2106,22,5.00,90.00,0.00,NULL,'2020-10-08 13:39:55',26,NULL,'0'),
(34056,63882,'2020-10-08 13:51:09',18,1513,6,5.00,250.00,0.00,NULL,'2020-10-08 13:51:09',26,NULL,'0'),
(34057,64353,'2020-10-08 14:03:50',17,4349,6,5.00,250.00,0.00,NULL,'2020-10-08 14:03:50',26,NULL,'0'),
(34058,63760,'2020-10-08 14:12:29',8,5455,7,0.00,300.00,0.00,NULL,'2020-10-08 14:12:29',26,NULL,'0'),
(34059,63761,'2020-10-08 14:12:29',12,5455,43,5.00,230.00,0.00,NULL,'2020-10-08 14:12:29',26,NULL,'0'),
(34060,64180,'2020-10-08 14:26:13',7,1824,2,155.00,400.00,0.00,NULL,'2020-10-08 14:26:13',26,NULL,'0'),
(34061,64231,'2020-10-08 14:50:16',3,649,5,0.00,360.00,0.00,NULL,'2020-10-08 14:50:16',26,NULL,'0'),
(34062,64132,'2020-10-08 16:11:48',24,5474,101,0.00,500.00,0.00,NULL,'2020-10-08 16:11:48',26,NULL,'0'),
(34063,63332,'2020-10-08 16:24:08',8,2744,102,0.00,380.00,0.00,NULL,'2020-10-08 16:24:08',26,NULL,'0'),
(34064,64408,'2020-10-08 16:53:34',12,606,22,5.00,120.00,0.00,NULL,'2020-10-08 16:53:34',26,NULL,'0'),
(34065,64244,'2020-10-08 16:57:16',11,947,50,0.00,0.00,0.00,NULL,'2020-10-08 16:57:16',26,NULL,'0'),
(34066,64323,'2020-10-08 16:57:28',18,5285,6,5.00,280.00,0.00,NULL,'2020-10-08 16:57:28',26,NULL,'0'),
(34067,64263,'2020-10-08 16:57:34',6,952,50,0.00,0.00,0.00,NULL,'2020-10-08 16:57:34',26,NULL,'0'),
(34068,64264,'2020-10-08 16:57:34',24,952,50,0.00,0.00,0.00,NULL,'2020-10-08 16:57:34',26,NULL,'0'),
(34069,64230,'2020-10-08 16:57:54',7,1953,59,0.00,100.00,0.00,NULL,'2020-10-08 16:57:54',26,NULL,'0'),
(34070,64320,'2020-10-08 16:57:59',7,5488,46,0.00,180.00,0.00,NULL,'2020-10-08 16:57:59',26,NULL,'0'),
(34071,64081,'2020-10-08 16:58:05',8,949,50,0.00,0.00,0.00,NULL,'2020-10-08 16:58:05',26,NULL,'0'),
(34072,64375,'2020-10-08 17:20:40',24,66,56,0.00,150.00,0.00,NULL,'2020-10-08 17:20:40',26,NULL,'0'),
(34073,63931,'2020-10-08 17:20:40',3,66,13,0.00,390.00,0.00,NULL,'2020-10-08 17:20:40',26,NULL,'0'),
(34074,64224,'2020-10-08 17:25:46',7,356,46,0.00,100.00,0.00,NULL,'2020-10-08 17:25:46',26,NULL,'0'),
(34075,64394,'2020-10-08 17:43:13',17,5389,4,5.00,370.00,0.00,NULL,'2020-10-08 17:43:13',26,NULL,'0'),
(34076,64287,'2020-10-08 17:50:42',3,125,13,0.00,800.00,0.00,NULL,'2020-10-08 17:50:42',26,NULL,'0'),
(34077,64294,'2020-10-08 17:52:05',18,704,35,0.00,395.00,0.00,NULL,'2020-10-08 17:52:05',26,NULL,'0'),
(34078,64349,'2020-10-08 18:22:42',7,466,59,0.00,100.00,0.00,NULL,'2020-10-08 18:22:42',26,NULL,'0'),
(34079,64442,'2020-10-08 18:23:34',8,3866,24,0.00,250.00,0.00,NULL,'2020-10-08 18:23:34',26,NULL,'0'),
(34080,64430,'2020-10-08 18:30:13',18,3191,50,0.00,40.00,0.00,NULL,'2020-10-08 18:30:13',26,NULL,'0'),
(34081,64397,'2020-10-08 18:31:42',12,1659,6,5.00,260.00,0.00,NULL,'2020-10-08 18:31:42',26,NULL,'0'),
(34082,63572,'2020-10-09 09:43:08',7,5450,46,0.00,180.00,0.00,NULL,'2020-10-09 09:43:08',26,NULL,'0'),
(34083,64409,'2020-10-09 11:53:18',24,5426,56,0.00,300.00,0.00,NULL,'2020-10-09 11:53:18',26,NULL,'0'),
(34084,64436,'2020-10-09 12:12:04',18,2202,22,0.00,110.00,0.00,NULL,'2020-10-09 12:12:04',26,NULL,'0'),
(34085,64122,'2020-10-09 13:37:06',7,3446,38,125.00,600.00,0.00,NULL,'2020-10-09 13:37:06',26,NULL,'0'),
(34086,64123,'2020-10-09 13:37:06',24,3446,56,0.00,200.00,0.00,NULL,'2020-10-09 13:37:06',26,NULL,'0'),
(34087,64438,'2020-10-09 14:04:10',17,3593,4,0.00,350.00,0.00,NULL,'2020-10-09 14:04:10',26,NULL,'0'),
(34088,64439,'2020-10-09 14:04:23',17,356,4,5.00,350.00,0.00,NULL,'2020-10-09 14:04:23',26,NULL,'0'),
(34089,64425,'2020-10-09 14:27:04',7,1953,59,0.00,100.00,0.00,NULL,'2020-10-09 14:27:04',26,NULL,'0'),
(34090,64360,'2020-10-09 14:44:50',18,781,6,5.00,280.00,0.00,NULL,'2020-10-09 14:44:50',26,NULL,'0'),
(34091,64421,'2020-10-09 14:53:41',22,5219,6,5.00,270.00,0.00,NULL,'2020-10-09 14:53:41',26,NULL,'0'),
(34092,63438,'2020-10-09 15:16:06',6,1632,38,320.00,1000.00,0.00,NULL,'2020-10-09 15:16:06',26,NULL,'0'),
(34093,64462,'2020-10-09 15:16:29',24,2451,56,0.00,100.00,0.00,NULL,'2020-10-09 15:16:29',26,NULL,'0'),
(34094,64444,'2020-10-09 15:18:00',20,5496,56,0.00,150.00,0.00,NULL,'2020-10-09 15:18:00',26,NULL,'0'),
(34095,64342,'2020-10-09 15:24:57',11,1642,6,5.00,390.00,0.00,NULL,'2020-10-09 15:24:57',26,NULL,'0'),
(34096,64392,'2020-10-09 15:24:57',7,1642,46,0.00,100.00,0.00,NULL,'2020-10-09 15:24:57',26,NULL,'0'),
(34097,63265,'2020-10-09 15:29:34',3,3340,5,0.00,340.00,0.00,NULL,'2020-10-09 15:29:34',26,NULL,'0'),
(34098,64356,'2020-10-09 15:53:43',12,4411,6,5.00,270.00,0.00,NULL,'2020-10-09 15:53:43',26,NULL,'0'),
(34099,64200,'2020-10-09 15:53:43',8,4411,24,0.00,250.00,0.00,NULL,'2020-10-09 15:53:43',26,NULL,'0'),
(34100,64433,'2020-10-09 16:23:16',24,2145,101,0.00,500.00,0.00,NULL,'2020-10-09 16:23:16',26,NULL,'0'),
(34101,64434,'2020-10-09 16:23:16',24,2145,101,0.00,500.00,0.00,NULL,'2020-10-09 16:23:16',26,NULL,'0'),
(34102,64435,'2020-10-09 16:23:16',7,2145,46,0.00,200.00,0.00,NULL,'2020-10-09 16:23:16',26,NULL,'0'),
(34103,64400,'2020-10-09 16:36:05',5,949,33,0.00,0.00,0.00,NULL,'2020-10-09 16:36:05',26,NULL,'0'),
(34104,64401,'2020-10-09 16:36:05',5,949,33,0.00,0.00,0.00,NULL,'2020-10-09 16:36:05',26,NULL,'0'),
(34105,64402,'2020-10-09 16:36:05',12,949,50,0.00,0.00,0.00,NULL,'2020-10-09 16:36:05',26,NULL,'0'),
(34106,64379,'2020-10-09 16:36:05',7,949,59,0.00,120.00,0.00,NULL,'2020-10-09 16:36:05',26,NULL,'0'),
(34107,64361,'2020-10-09 16:36:11',3,5438,10,0.00,1300.00,0.00,NULL,'2020-10-09 16:36:11',26,NULL,'0'),
(34108,64448,'2020-10-09 16:36:38',3,5282,5,0.00,300.00,0.00,NULL,'2020-10-09 16:36:38',26,NULL,'0'),
(34109,64420,'2020-10-09 16:37:16',5,379,33,5.00,180.00,0.00,NULL,'2020-10-09 16:37:16',26,NULL,'0'),
(34110,64107,'2020-10-09 16:37:30',8,3866,50,0.00,0.00,0.00,NULL,'2020-10-09 16:37:30',26,NULL,'0'),
(34111,64445,'2020-10-09 16:37:52',11,2088,6,5.00,240.00,0.00,NULL,'2020-10-09 16:37:52',26,NULL,'0'),
(34112,64220,'2020-10-09 16:44:41',18,699,13,0.00,310.00,0.00,NULL,'2020-10-09 16:44:41',26,NULL,'0'),
(34113,64404,'2020-10-09 16:45:17',17,3791,6,5.00,260.00,0.00,NULL,'2020-10-09 16:45:17',26,NULL,'0'),
(34114,64148,'2020-10-09 16:58:04',11,1928,21,5.00,290.00,0.00,NULL,'2020-10-09 16:58:04',26,NULL,'0'),
(34115,63352,'2020-10-09 17:06:35',5,2137,34,5.00,160.00,0.00,NULL,'2020-10-09 17:06:35',26,NULL,'0'),
(34116,64205,'2020-10-09 17:36:37',7,4366,107,0.00,80.00,0.00,NULL,'2020-10-09 17:36:37',26,NULL,'0'),
(34117,64407,'2020-10-09 17:36:47',7,606,100,0.00,80.00,0.00,NULL,'2020-10-09 17:36:47',26,NULL,'0'),
(34118,63850,'2020-10-09 17:36:55',8,766,24,0.00,250.00,0.00,NULL,'2020-10-09 17:36:55',26,NULL,'0'),
(34119,62727,'2020-10-09 17:50:23',18,123,6,0.00,275.00,0.00,NULL,'2020-10-09 17:50:23',26,NULL,'0'),
(34120,64410,'2020-10-09 18:11:49',5,25,33,5.00,160.00,0.00,NULL,'2020-10-09 18:11:49',26,NULL,'0'),
(34121,64475,'2020-10-10 06:30:33',19,4117,11,0.00,550.00,0.00,NULL,'2020-10-10 06:30:33',26,NULL,'0'),
(34122,58206,'2020-10-10 08:59:55',7,4982,20,0.00,300.00,0.00,NULL,'2020-10-10 08:59:55',26,NULL,'0'),
(34123,64474,'2020-10-10 08:59:55',3,4982,11,0.00,600.00,0.00,NULL,'2020-10-10 08:59:55',26,NULL,'0'),
(34124,58208,'2020-10-10 08:59:55',6,4982,20,30.00,550.00,0.00,NULL,'2020-10-10 08:59:55',26,NULL,'0'),
(34125,64477,'2020-10-10 08:59:55',26,4982,98,0.00,400.00,0.00,NULL,'2020-10-10 08:59:55',26,NULL,'0'),
(34126,62901,'2020-10-10 09:02:42',6,3819,20,0.00,480.00,0.00,NULL,'2020-10-10 09:02:42',26,NULL,'0'),
(34127,62902,'2020-10-10 09:02:42',19,3819,11,0.00,450.00,0.00,NULL,'2020-10-10 09:02:42',26,NULL,'0'),
(34128,63461,'2020-10-10 09:03:16',8,1042,20,0.00,650.00,0.00,NULL,'2020-10-10 09:03:16',26,NULL,'0'),
(34129,64414,'2020-10-10 09:03:16',26,1042,11,0.00,400.00,0.00,NULL,'2020-10-10 09:03:16',26,NULL,'0'),
(34130,53845,'2020-10-10 09:05:55',3,2744,11,0.00,550.00,0.00,NULL,'2020-10-10 09:05:55',26,NULL,'0'),
(34131,52830,'2020-10-10 09:05:55',7,2744,20,0.00,300.00,0.00,NULL,'2020-10-10 09:05:55',26,NULL,'0'),
(34132,53844,'2020-10-10 09:05:55',7,2744,20,0.00,550.00,0.00,NULL,'2020-10-10 09:05:55',26,NULL,'0'),
(34133,64324,'2020-10-10 09:06:59',3,1593,11,50.00,400.00,0.00,NULL,'2020-10-10 09:06:59',26,NULL,'0'),
(34134,64476,'2020-10-10 09:06:59',19,1593,11,50.00,500.00,0.00,NULL,'2020-10-10 09:06:59',26,NULL,'0'),
(34135,62910,'2020-10-10 09:07:39',7,5391,20,30.00,300.00,0.00,NULL,'2020-10-10 09:07:39',26,NULL,'0'),
(34136,64478,'2020-10-10 09:07:39',26,5391,98,100.00,400.00,0.00,NULL,'2020-10-10 09:07:39',26,NULL,'0'),
(34137,61451,'2020-10-10 09:12:07',19,5315,11,0.00,400.00,0.00,NULL,'2020-10-10 09:12:07',26,NULL,'0'),
(34138,64334,'2020-10-10 09:12:42',6,3853,20,0.00,480.00,0.00,NULL,'2020-10-10 09:12:42',26,NULL,'0'),
(34139,64273,'2020-10-09 09:14:00',8,953,24,0.00,0.00,0.00,NULL,'2020-10-10 09:14:00',26,NULL,'0'),
(34140,64274,'2020-10-09 09:14:00',7,953,9,0.00,0.00,0.00,NULL,'2020-10-10 09:14:00',26,NULL,'0'),
(34141,61455,'2020-10-10 09:36:34',19,5316,11,50.00,450.00,0.00,NULL,'2020-10-10 09:36:34',26,NULL,'0'),
(34142,64326,'2020-10-10 09:50:19',3,5153,11,0.00,550.00,0.00,NULL,'2020-10-10 09:50:19',26,NULL,'0'),
(34143,63248,'2020-10-09 09:54:22',11,532,21,0.00,310.00,0.00,NULL,'2020-10-10 09:54:22',26,NULL,'0'),
(34144,64428,'2020-10-09 09:57:27',12,4765,6,5.00,260.00,0.00,NULL,'2020-10-10 09:57:27',26,NULL,'0'),
(34145,64125,'2020-10-10 10:22:56',18,2931,6,0.00,255.00,0.00,'неправильно ','2020-10-10 10:22:56',26,26,'0'),
(34146,60920,'2020-10-10 10:44:55',7,2387,20,30.00,270.00,0.00,NULL,'2020-10-10 10:44:55',26,NULL,'0'),
(34147,63831,'2020-10-10 10:57:05',17,1351,6,5.00,270.00,0.00,NULL,'2020-10-10 10:57:05',26,NULL,'0'),
(34148,63154,'2020-10-10 11:00:38',3,426,5,5.00,380.00,0.00,NULL,'2020-10-10 11:00:38',26,NULL,'0'),
(34149,62956,'2020-10-10 11:16:13',11,4088,4,5.00,380.00,0.00,NULL,'2020-10-10 11:16:13',26,NULL,'0'),
(34150,63962,'2020-10-10 11:29:17',21,5327,34,5.00,160.00,0.00,NULL,'2020-10-10 11:29:17',26,NULL,'0'),
(34151,64359,'2020-10-10 11:31:18',24,958,56,0.00,150.00,0.00,NULL,'2020-10-10 11:31:18',26,NULL,'0'),
(34152,64289,'2020-10-10 11:31:28',20,957,56,0.00,150.00,0.00,NULL,'2020-10-10 11:31:27',26,NULL,'0'),
(34153,59167,'2020-10-10 11:37:11',3,659,19,0.00,550.00,0.00,NULL,'2020-10-10 11:37:11',26,NULL,'0'),
(34154,59168,'2020-10-10 11:37:11',7,659,20,0.00,300.00,0.00,NULL,'2020-10-10 11:37:11',26,NULL,'0'),
(34155,64134,'2020-10-10 12:02:46',24,4403,56,0.00,150.00,0.00,NULL,'2020-10-10 12:02:46',26,NULL,'0'),
(34156,64135,'2020-10-10 12:02:46',11,4403,6,5.00,240.00,0.00,NULL,'2020-10-10 12:02:46',26,NULL,'0'),
(34157,64345,'2020-10-10 12:04:30',8,1642,102,0.00,380.00,0.00,NULL,'2020-10-10 12:04:30',26,NULL,'0'),
(34158,64103,'2020-10-10 12:36:30',17,686,6,5.00,250.00,0.00,NULL,'2020-10-10 12:36:30',26,NULL,'0'),
(34159,64384,'2020-10-10 13:09:30',8,4452,24,0.00,250.00,0.00,NULL,'2020-10-10 13:09:30',26,NULL,'0'),
(34160,64424,'2020-10-10 13:13:15',26,3145,98,0.00,350.00,0.00,NULL,'2020-10-10 13:13:15',26,NULL,'0'),
(34161,64454,'2020-10-10 13:13:43',5,2849,41,0.00,345.00,0.00,NULL,'2020-10-10 13:13:43',26,NULL,'0'),
(34162,64293,'2020-10-10 13:17:30',11,5484,35,5.00,295.00,0.00,NULL,'2020-10-10 13:17:30',26,NULL,'0'),
(34163,64443,'2020-10-10 13:26:32',18,5495,43,5.00,230.00,0.00,NULL,'2020-10-10 13:26:31',26,NULL,'0'),
(34164,64254,'2020-10-10 13:26:47',24,5483,56,0.00,150.00,0.00,NULL,'2020-10-10 13:26:47',26,NULL,'0'),
(34165,64213,'2020-10-10 13:32:23',7,766,20,30.00,220.00,0.00,NULL,'2020-10-10 13:32:23',26,NULL,'0'),
(34166,64288,'2020-10-10 13:43:01',24,5237,101,0.00,200.00,0.00,NULL,'2020-10-10 13:43:01',26,NULL,'0'),
(34167,64124,'2020-10-10 14:52:26',18,2605,6,0.00,255.00,0.00,NULL,'2020-10-10 14:52:26',26,NULL,'0'),
(34168,63666,'2020-10-10 14:52:43',18,4101,21,0.00,315.00,0.00,NULL,'2020-10-10 14:52:43',26,NULL,'0'),
(34169,64446,'2020-10-10 14:59:22',19,844,11,0.00,500.00,0.00,NULL,'2020-10-10 14:59:22',26,NULL,'0'),
(34170,63345,'2020-10-10 14:59:42',7,4015,20,0.00,0.00,0.00,NULL,'2020-10-10 14:59:42',26,NULL,'0'),
(34171,60924,'2020-10-10 14:59:42',6,4015,50,0.00,0.00,0.00,NULL,'2020-10-10 14:59:42',26,NULL,'0'),
(34172,63346,'2020-10-10 14:59:42',19,4015,99,0.00,0.00,0.00,NULL,'2020-10-10 14:59:42',26,NULL,'0'),
(34173,62679,'2020-10-10 14:59:42',7,4015,20,0.00,0.00,0.00,NULL,'2020-10-10 14:59:42',26,NULL,'0'),
(34174,60922,'2020-10-10 14:59:42',7,4015,20,0.00,0.00,0.00,NULL,'2020-10-10 14:59:42',26,NULL,'0'),
(34175,60925,'2020-10-10 14:59:42',6,4015,50,0.00,0.00,0.00,NULL,'2020-10-10 14:59:42',26,NULL,'0'),
(34176,64452,'2020-10-10 14:59:56',21,716,22,0.00,20.00,0.00,NULL,'2020-10-10 14:59:56',26,NULL,'0'),
(34177,64119,'2020-10-10 15:00:13',19,949,11,0.00,0.00,0.00,NULL,'2020-10-10 15:00:13',26,NULL,'0'),
(34178,64133,'2020-10-10 15:00:13',19,949,100,0.00,0.00,0.00,NULL,'2020-10-10 15:00:13',26,NULL,'0'),
(34179,63633,'2020-10-10 15:00:23',6,953,20,0.00,0.00,0.00,NULL,'2020-10-10 15:00:23',26,NULL,'0'),
(34180,64325,'2020-10-10 15:00:23',3,953,11,0.00,0.00,0.00,NULL,'2020-10-10 15:00:23',26,NULL,'0'),
(34181,60926,'2020-10-10 15:00:23',7,953,50,0.00,0.00,0.00,NULL,'2020-10-10 15:00:23',26,NULL,'0'),
(34182,63155,'2020-10-10 15:18:46',3,99,5,0.00,290.00,0.00,NULL,'2020-10-10 15:18:46',26,NULL,'0'),
(34183,64494,'2020-10-10 15:42:55',18,132,43,0.00,25.00,0.00,NULL,'2020-10-10 15:42:55',26,NULL,'0'),
(34184,52138,'2020-10-11 07:37:02',15,4734,99,0.00,0.00,0.00,NULL,'2020-10-11 07:37:02',26,NULL,'0'),
(34185,52139,'2020-10-11 07:37:02',19,4734,99,0.00,550.00,0.00,NULL,'2020-10-11 07:37:02',26,NULL,'0'),
(34186,64496,'2020-10-11 07:37:02',26,4734,98,0.00,400.00,0.00,NULL,'2020-10-11 07:37:02',26,NULL,'0'),
(34187,63196,'2020-10-11 07:37:14',19,5426,11,0.00,550.00,0.00,NULL,'2020-10-11 07:37:14',26,NULL,'0'),
(34188,64497,'2020-10-11 07:37:21',26,5427,98,0.00,400.00,0.00,NULL,'2020-10-11 07:37:21',26,NULL,'0'),
(34189,63858,'2020-10-11 07:37:27',6,949,50,0.00,0.00,0.00,NULL,'2020-10-11 07:37:27',26,NULL,'0'),
(34190,64328,'2020-10-10 07:37:54',17,4212,6,5.00,240.00,0.00,NULL,'2020-10-11 07:37:54',26,NULL,'0'),
(34191,64327,'2020-10-10 07:38:02',3,951,50,0.00,0.00,0.00,NULL,'2020-10-11 07:38:02',26,NULL,'0'),
(34192,64329,'2020-10-10 07:38:06',11,947,50,0.00,0.00,0.00,NULL,'2020-10-11 07:38:06',26,NULL,'0'),
(34193,64330,'2020-10-10 07:38:11',18,3839,50,0.00,0.00,0.00,NULL,'2020-10-11 07:38:11',26,NULL,'0'),
(34194,64331,'2020-10-10 07:38:17',17,950,50,0.00,0.00,0.00,NULL,'2020-10-11 07:38:17',26,NULL,'0'),
(34195,63570,'2020-10-11 07:55:58',6,5450,17,0.00,150.00,0.00,NULL,'2020-10-11 07:55:58',26,NULL,'0'),
(34196,63571,'2020-10-11 07:55:58',6,5450,20,0.00,480.00,0.00,NULL,'2020-10-11 07:55:58',26,NULL,'0'),
(34197,63860,'2020-10-11 08:33:05',19,3791,11,0.00,500.00,0.00,NULL,'2020-10-11 08:33:05',26,NULL,'0'),
(34198,63889,'2020-10-11 10:15:04',6,3044,49,0.00,300.00,0.00,NULL,'2020-10-11 10:15:04',26,NULL,'0'),
(34199,63745,'2020-10-11 11:44:34',19,1906,11,0.00,500.00,0.00,NULL,'2020-10-11 11:44:34',26,NULL,'0'),
(34200,64010,'2020-10-11 12:41:08',19,2948,98,0.00,500.00,0.00,NULL,'2020-10-11 12:41:08',26,NULL,'0'),
(34201,64510,'2020-10-11 08:47:41',26,1632,11,0.00,550.00,0.00,NULL,'2020-10-12 08:47:41',26,NULL,'0'),
(34202,63509,'2020-10-11 08:47:41',6,1632,20,0.00,400.00,0.00,NULL,'2020-10-12 08:47:41',26,NULL,'0'),
(34203,64511,'2020-10-11 08:48:22',19,3839,50,0.00,100.00,0.00,NULL,'2020-10-12 08:48:22',26,NULL,'0'),
(34204,64297,'2020-10-10 08:55:57',24,90,101,0.00,150.00,0.00,NULL,'2020-10-12 08:55:57',26,NULL,'0'),
(34205,64393,'2020-10-10 08:56:24',24,4855,56,0.00,150.00,0.00,NULL,'2020-10-12 08:56:24',26,NULL,'0'),
(34206,64512,'2020-10-10 08:56:57',24,952,50,0.00,270.00,0.00,NULL,'2020-10-12 08:56:57',26,NULL,'0'),
(34207,64492,'2020-10-12 09:24:46',3,680,5,0.00,310.00,0.00,NULL,'2020-10-12 09:24:46',26,NULL,'0'),
(34208,64450,'2020-10-12 11:15:56',24,4997,101,0.00,450.00,0.00,NULL,'2020-10-12 11:15:56',26,NULL,'0'),
(34209,64513,'2020-10-12 11:38:56',11,477,43,5.00,210.00,0.00,NULL,'2020-10-12 11:38:56',26,NULL,'0'),
(34210,64086,'2020-10-12 11:39:13',11,978,23,5.00,100.00,0.00,NULL,'2020-10-12 11:39:13',26,NULL,'0'),
(34211,64168,'2020-10-12 12:02:28',6,1097,38,180.00,500.00,0.00,NULL,'2020-10-12 12:02:28',26,NULL,'0'),
(34212,64169,'2020-10-12 12:02:28',24,1097,56,0.00,150.00,0.00,NULL,'2020-10-12 12:02:28',26,NULL,'0'),
(34213,64366,'2020-10-12 12:14:06',24,5491,56,0.00,200.00,0.00,NULL,'2020-10-12 12:14:06',26,NULL,'0'),
(34214,64367,'2020-10-12 12:14:06',24,5491,71,0.00,0.00,0.00,NULL,'2020-10-12 12:14:06',26,NULL,'0'),
(34215,64175,'2020-10-12 12:56:14',8,1634,102,0.00,350.00,0.00,NULL,'2020-10-12 12:56:14',26,NULL,'0'),
(34216,63878,'2020-10-12 12:56:51',8,5463,102,0.00,380.00,0.00,NULL,'2020-10-12 12:56:51',26,NULL,'0'),
(34217,64391,'2020-10-12 13:58:03',7,4702,59,0.00,100.00,0.00,NULL,'2020-10-12 13:58:03',26,NULL,'0'),
(34218,63285,'2020-10-12 13:58:22',17,4212,6,5.00,250.00,0.00,NULL,'2020-10-12 13:58:22',26,NULL,'0'),
(34219,64468,'2020-10-12 14:17:15',12,5288,6,5.00,305.00,0.00,NULL,'2020-10-12 14:17:15',26,NULL,'0'),
(34220,64531,'2020-10-12 14:31:46',20,4589,82,0.00,250.00,0.00,NULL,'2020-10-12 14:31:46',26,NULL,'0'),
(34221,63020,'2020-10-12 15:24:37',7,5123,2,180.00,500.00,0.00,NULL,'2020-10-12 15:24:37',26,NULL,'0'),
(34222,64547,'2020-10-12 15:24:37',21,5123,6,5.00,260.00,0.00,NULL,'2020-10-12 15:24:37',26,NULL,'0'),
(34223,64453,'2020-10-12 15:28:38',6,4901,38,105.00,600.00,0.00,NULL,'2020-10-12 15:28:38',26,NULL,'0'),
(34224,64315,'2020-10-12 15:28:50',7,4548,46,0.00,100.00,0.00,NULL,'2020-10-12 15:28:50',26,NULL,'0'),
(34225,64449,'2020-10-12 15:29:18',11,1129,6,5.00,240.00,0.00,NULL,'2020-10-12 15:29:18',26,NULL,'0'),
(34226,64398,'2020-10-12 15:30:03',8,949,15,0.00,0.00,0.00,NULL,'2020-10-12 15:30:03',26,NULL,'0'),
(34227,64182,'2020-10-12 15:30:11',7,947,50,0.00,0.00,0.00,NULL,'2020-10-12 15:30:11',26,NULL,'0'),
(34228,63371,'2020-10-12 15:30:11',17,947,50,0.00,0.00,0.00,NULL,'2020-10-12 15:30:11',26,NULL,'0'),
(34229,64346,'2020-10-12 15:44:52',5,363,41,5.00,340.00,0.00,NULL,'2020-10-12 15:44:52',26,NULL,'0'),
(34230,64347,'2020-10-12 15:44:52',5,363,33,5.00,200.00,0.00,NULL,'2020-10-12 15:44:52',26,NULL,'0'),
(34231,64380,'2020-10-12 15:47:38',17,4480,6,5.00,240.00,0.00,NULL,'2020-10-12 15:47:38',26,NULL,'0'),
(34232,64548,'2020-10-12 15:52:02',12,3216,6,5.00,295.00,0.00,NULL,'2020-10-12 15:52:02',26,NULL,'0'),
(34233,64381,'2020-10-12 16:02:47',7,5492,2,250.00,600.00,0.00,NULL,'2020-10-12 16:02:47',26,NULL,'0'),
(34234,64382,'2020-10-12 16:02:47',7,5492,50,0.00,0.00,0.00,NULL,'2020-10-12 16:02:47',26,NULL,'0'),
(34235,64383,'2020-10-12 16:02:47',11,5492,6,5.00,240.00,0.00,NULL,'2020-10-12 16:02:47',26,NULL,'0'),
(34236,64183,'2020-10-12 16:04:03',11,953,50,0.00,30.00,0.00,NULL,'2020-10-12 16:04:03',26,NULL,'0'),
(34237,64518,'2020-10-12 16:31:26',17,1964,22,0.00,50.00,0.00,NULL,'2020-10-12 16:31:26',26,NULL,'0'),
(34238,64417,'2020-10-12 17:18:16',24,379,56,0.00,470.00,0.00,NULL,'2020-10-12 17:18:16',26,NULL,'0'),
(34239,64520,'2020-10-12 17:18:16',18,379,13,0.00,290.00,0.00,NULL,'2020-10-12 17:18:16',26,NULL,'0'),
(34240,64350,'2020-10-12 17:19:34',5,835,41,5.00,340.00,0.00,NULL,'2020-10-12 17:19:34',26,NULL,'0'),
(34241,64418,'2020-10-12 17:20:03',18,378,5,0.00,370.00,0.00,NULL,'2020-10-12 17:20:03',26,NULL,'0'),
(34242,64419,'2020-10-12 17:20:03',24,378,56,0.00,0.00,0.00,NULL,'2020-10-12 17:20:03',26,NULL,'0'),
(34243,64519,'2020-10-12 17:20:19',24,4101,71,0.00,550.00,0.00,NULL,'2020-10-12 17:20:19',26,NULL,'0'),
(34244,64507,'2020-10-12 17:20:24',24,2704,73,0.00,150.00,0.00,NULL,'2020-10-12 17:20:24',26,NULL,'0'),
(34245,64495,'2020-10-12 17:41:26',18,3889,4,5.00,350.00,0.00,NULL,'2020-10-12 17:41:26',26,NULL,'0'),
(34246,63370,'2020-10-12 17:41:36',11,950,21,0.00,0.00,0.00,NULL,'2020-10-12 17:41:36',26,NULL,'0'),
(34247,64466,'2020-10-12 17:47:26',18,167,6,5.00,250.00,0.00,NULL,'2020-10-12 17:47:26',26,NULL,'0'),
(34248,64481,'2020-10-12 17:48:19',21,5498,6,5.00,240.00,0.00,NULL,'2020-10-12 17:48:19',26,NULL,'0'),
(34249,64567,'2020-10-12 18:18:17',12,4015,6,0.00,400.00,0.00,NULL,'2020-10-12 18:18:17',26,NULL,'0'),
(34250,64572,'2020-10-12 18:20:34',7,947,2,88.00,0.00,0.00,NULL,'2020-10-12 18:20:34',26,NULL,'0'),
(34251,64556,'2020-10-13 10:09:02',7,1515,46,0.00,200.00,0.00,NULL,'2020-10-13 10:09:02',26,NULL,'0'),
(34252,64458,'2020-10-13 10:09:10',7,5497,46,0.00,200.00,0.00,NULL,'2020-10-13 10:09:10',26,NULL,'0'),
(34253,64562,'2020-10-13 10:30:18',21,2904,22,0.00,30.00,0.00,NULL,'2020-10-13 10:30:17',26,NULL,'0'),
(34254,63437,'2020-10-13 10:56:33',3,26,13,0.00,290.00,0.00,NULL,'2020-10-13 10:56:33',26,NULL,'0'),
(34255,64362,'2020-10-13 11:09:51',18,2466,21,5.00,300.00,0.00,NULL,'2020-10-13 11:09:51',26,NULL,'0'),
(34256,64242,'2020-10-13 11:24:43',17,1945,21,5.00,290.00,0.00,NULL,'2020-10-13 11:24:43',26,NULL,'0'),
(34257,64498,'2020-10-13 12:01:09',6,949,50,0.00,0.00,0.00,NULL,'2020-10-13 12:01:09',26,NULL,'0'),
(34258,64499,'2020-10-13 12:01:09',6,949,50,0.00,0.00,0.00,NULL,'2020-10-13 12:01:09',26,NULL,'0'),
(34259,63441,'2020-10-13 12:01:09',12,949,50,0.00,0.00,0.00,NULL,'2020-10-13 12:01:09',26,NULL,'0'),
(34260,64500,'2020-10-13 12:01:09',6,949,50,0.00,0.00,0.00,NULL,'2020-10-13 12:01:09',26,NULL,'0'),
(34261,64460,'2020-10-13 12:01:16',7,950,50,0.00,0.00,0.00,NULL,'2020-10-13 12:01:16',26,NULL,'0'),
(34262,64533,'2020-10-13 12:16:19',11,5500,35,5.00,430.00,0.00,NULL,'2020-10-13 12:16:19',26,NULL,'0'),
(34263,63170,'2020-10-13 12:16:48',7,835,2,0.00,250.00,0.00,NULL,'2020-10-13 12:16:48',26,NULL,'0'),
(34264,64607,'2020-10-13 12:16:48',3,835,13,0.00,290.00,0.00,NULL,'2020-10-13 12:16:48',26,NULL,'0'),
(34265,64524,'2020-10-13 12:44:15',18,2098,6,5.00,270.00,0.00,NULL,'2020-10-13 12:44:15',26,NULL,'0'),
(34266,64396,'2020-10-13 12:44:34',24,3813,56,0.00,150.00,0.00,NULL,'2020-10-13 12:44:34',26,NULL,'0'),
(34267,64426,'2020-10-13 12:44:47',24,1680,56,0.00,150.00,0.00,NULL,'2020-10-13 12:44:47',26,NULL,'0'),
(34268,64528,'2020-10-13 12:55:31',18,3839,50,0.00,0.00,0.00,NULL,'2020-10-13 12:55:30',26,NULL,'0'),
(34269,64564,'2020-10-13 13:44:13',18,5504,43,5.00,210.00,0.00,NULL,'2020-10-13 13:44:13',26,NULL,'0'),
(34270,64527,'2020-10-13 13:54:08',11,3214,6,5.00,270.00,0.00,NULL,'2020-10-13 13:54:08',26,NULL,'0'),
(34271,64532,'2020-10-13 14:22:01',24,5491,71,0.00,650.00,0.00,NULL,'2020-10-13 14:22:01',26,NULL,'0'),
(34272,63627,'2020-10-13 14:42:29',12,363,21,5.00,290.00,0.00,NULL,'2020-10-13 14:42:29',26,NULL,'0'),
(34273,63616,'2020-10-13 14:42:29',3,363,14,0.00,470.00,0.00,NULL,'2020-10-13 14:42:29',26,NULL,'0'),
(34274,64639,'2020-10-13 14:58:29',24,363,56,0.00,100.00,0.00,NULL,'2020-10-13 14:58:29',26,NULL,'0'),
(34275,64597,'2020-10-13 15:00:30',18,459,50,0.00,0.00,0.00,NULL,'2020-10-13 15:00:30',26,NULL,'0'),
(34276,64258,'2020-10-13 15:12:18',11,2106,6,5.00,280.00,0.00,NULL,'2020-10-13 15:12:18',26,NULL,'0'),
(34277,64062,'2020-10-13 15:50:32',17,4826,43,0.00,210.00,0.00,NULL,'2020-10-13 15:50:32',26,NULL,'0'),
(34278,64516,'2020-10-13 15:55:55',18,5014,6,5.00,290.00,0.00,NULL,'2020-10-13 15:55:55',26,NULL,'0'),
(34279,64551,'2020-10-13 16:16:17',11,1412,43,5.00,240.00,0.00,NULL,'2020-10-13 16:16:17',26,NULL,'0'),
(34280,64447,'2020-10-13 16:57:58',3,130,5,0.00,450.00,0.00,NULL,'2020-10-13 16:57:58',26,NULL,'0'),
(34281,64542,'2020-10-13 16:59:34',24,1546,54,0.00,300.00,0.00,NULL,'2020-10-13 16:59:34',26,NULL,'0'),
(34282,64253,'2020-10-13 17:05:16',7,3608,2,90.00,390.00,0.00,NULL,'2020-10-13 17:05:16',26,NULL,'0'),
(34283,64267,'2020-10-13 17:55:20',7,4621,38,410.00,1000.00,0.00,NULL,'2020-10-13 17:55:20',26,NULL,'0'),
(34284,64529,'2020-10-13 18:39:27',11,4311,6,5.00,240.00,0.00,NULL,'2020-10-13 18:39:27',26,NULL,'0'),
(34285,63958,'2020-10-13 18:39:38',11,639,6,5.00,290.00,0.00,NULL,'2020-10-13 18:39:38',26,NULL,'0'),
(34286,64541,'2020-10-13 18:40:42',18,5217,6,5.00,280.00,0.00,NULL,'2020-10-13 18:40:42',26,NULL,'0'),
(34287,64493,'2020-10-14 09:54:49',3,5499,10,0.00,1300.00,0.00,NULL,'2020-10-14 09:54:49',26,NULL,'0'),
(34288,64578,'2020-10-14 11:07:19',7,1801,49,0.00,300.00,0.00,NULL,'2020-10-14 11:07:19',26,NULL,'0'),
(34289,64577,'2020-10-14 11:07:19',15,1801,11,0.00,350.00,0.00,NULL,'2020-10-14 11:07:19',26,NULL,'0'),
(34290,63299,'2020-10-14 11:28:07',3,1029,13,0.00,290.00,0.00,NULL,'2020-10-14 11:28:07',26,NULL,'0'),
(34291,64654,'2020-10-14 12:04:51',7,953,100,0.00,30.00,0.00,NULL,'2020-10-14 12:04:51',26,NULL,'0'),
(34292,64594,'2020-10-14 12:06:23',15,950,11,0.00,100.00,0.00,NULL,'2020-10-14 12:06:23',26,NULL,'0'),
(34293,63290,'2020-10-14 12:06:23',7,950,20,0.00,100.00,0.00,NULL,'2020-10-14 12:06:23',26,NULL,'0'),
(34294,64595,'2020-10-14 12:06:23',15,950,11,0.00,0.00,0.00,NULL,'2020-10-14 12:06:23',26,NULL,'0'),
(34295,64432,'2020-10-14 14:05:17',6,5493,38,360.00,1000.00,0.00,NULL,'2020-10-14 14:05:17',26,NULL,'0'),
(34296,64580,'2020-10-14 14:05:35',6,5505,20,0.00,450.00,0.00,NULL,'2020-10-14 14:05:35',26,NULL,'0'),
(34297,64581,'2020-10-14 14:05:35',19,5505,11,0.00,500.00,0.00,NULL,'2020-10-14 14:05:35',26,NULL,'0'),
(34298,64506,'2020-10-14 15:13:59',7,5199,20,30.00,400.00,0.00,NULL,'2020-10-14 15:13:58',26,NULL,'0'),
(34299,64534,'2020-10-14 15:14:18',7,4559,2,354.00,900.00,0.00,NULL,'2020-10-14 15:14:18',26,NULL,'0'),
(34300,64604,'2020-10-13 08:40:38',24,4442,56,0.00,150.00,0.00,NULL,'2020-10-15 08:40:38',26,NULL,'0'),
(34301,64603,'2020-10-13 08:40:38',17,4442,6,5.00,250.00,0.00,NULL,'2020-10-15 08:40:38',26,NULL,'0'),
(34302,64593,'2020-10-14 08:44:49',24,2409,56,0.00,150.00,0.00,NULL,'2020-10-15 08:44:49',26,NULL,'0'),
(34303,64554,'2020-10-14 08:45:08',18,4461,6,5.00,320.00,0.00,NULL,'2020-10-15 08:45:08',26,NULL,'0'),
(34304,64642,'2020-10-14 08:45:17',24,5480,101,0.00,450.00,0.00,NULL,'2020-10-15 08:45:17',26,NULL,'0'),
(34305,64566,'2020-10-14 08:45:35',18,3564,6,5.00,250.00,0.00,NULL,'2020-10-15 08:45:35',26,NULL,'0'),
(34306,63323,'2020-10-14 08:47:57',3,31,5,0.00,380.00,0.00,NULL,'2020-10-15 08:47:57',26,NULL,'0'),
(34307,64591,'2020-10-15 09:45:52',7,1945,46,0.00,180.00,0.00,NULL,'2020-10-15 09:45:52',26,NULL,'0'),
(34308,63880,'2020-10-15 10:28:33',18,141,6,5.00,270.00,0.00,NULL,'2020-10-15 10:28:33',26,NULL,'0'),
(34309,64576,'2020-10-15 10:35:15',7,5501,59,0.00,100.00,0.00,NULL,'2020-10-15 10:35:15',26,NULL,'0'),
(34310,64429,'2020-10-15 10:51:46',3,1617,13,0.00,300.00,0.00,NULL,'2020-10-15 10:51:46',26,NULL,'0'),
(34311,64490,'2020-10-15 11:05:47',11,4028,6,5.00,250.00,0.00,NULL,'2020-10-15 11:05:47',26,NULL,'0'),
(34312,64491,'2020-10-15 11:05:47',24,4028,56,0.00,150.00,0.00,NULL,'2020-10-15 11:05:47',26,NULL,'0'),
(34313,64646,'2020-10-15 11:14:04',6,5510,100,75.00,480.00,0.00,NULL,'2020-10-15 11:14:04',26,NULL,'0'),
(34314,64637,'2020-10-15 11:31:40',11,558,6,5.00,280.00,0.00,NULL,'2020-10-15 11:31:40',26,NULL,'0'),
(34315,64508,'2020-10-15 11:37:44',7,4376,107,0.00,160.00,0.00,NULL,'2020-10-15 11:37:44',26,NULL,'0'),
(34316,64067,'2020-10-15 11:53:00',18,4284,6,5.00,250.00,0.00,NULL,'2020-10-15 11:53:00',26,NULL,'0'),
(34317,64660,'2020-10-15 12:12:57',24,4005,56,0.00,230.00,0.00,NULL,'2020-10-15 12:12:57',26,NULL,'0'),
(34318,64691,'2020-10-15 12:17:45',3,250,13,0.00,290.00,0.00,NULL,'2020-10-15 12:17:45',26,NULL,'0'),
(34319,64521,'2020-10-15 12:35:13',3,5247,53,0.00,600.00,0.00,NULL,'2020-10-15 12:35:13',26,NULL,'0'),
(34320,64732,'2020-10-15 12:57:23',5,949,43,0.00,210.00,0.00,NULL,'2020-10-15 12:57:23',26,NULL,'0'),
(34321,64667,'2020-10-15 12:57:23',11,949,50,0.00,0.00,0.00,NULL,'2020-10-15 12:57:23',26,NULL,'0'),
(34322,64525,'2020-10-15 13:39:45',18,292,6,0.00,305.00,0.00,NULL,'2020-10-15 13:39:45',26,NULL,'0'),
(34323,64638,'2020-10-15 14:02:38',11,5418,6,5.00,240.00,0.00,NULL,'2020-10-15 14:02:38',26,NULL,'0'),
(34324,64465,'2020-10-15 14:02:51',5,3340,33,5.00,180.00,0.00,NULL,'2020-10-15 14:02:51',26,NULL,'0'),
(34325,64437,'2020-10-15 14:03:03',12,5494,6,5.00,250.00,0.00,NULL,'2020-10-15 14:03:03',26,NULL,'0'),
(34326,64668,'2020-10-15 14:03:12',5,947,50,0.00,0.00,0.00,NULL,'2020-10-15 14:03:12',26,NULL,'0'),
(34327,64568,'2020-10-15 14:03:12',21,947,50,0.00,0.00,0.00,NULL,'2020-10-15 14:03:12',26,NULL,'0'),
(34328,64690,'2020-10-15 14:05:20',18,459,50,0.00,30.00,0.00,NULL,'2020-10-15 14:05:20',26,NULL,'0'),
(34329,64413,'2020-10-15 14:21:04',7,2106,38,215.00,400.00,0.00,NULL,'2020-10-15 14:21:04',26,NULL,'0'),
(34330,64358,'2020-10-15 14:42:29',3,2090,5,0.00,350.00,0.00,NULL,'2020-10-15 14:42:29',26,NULL,'0'),
(34331,64722,'2020-10-15 15:57:22',24,5059,56,0.00,150.00,0.00,NULL,'2020-10-15 15:57:22',26,NULL,'0'),
(34332,64536,'2020-10-15 16:02:01',21,4594,35,5.00,350.00,0.00,NULL,'2020-10-15 16:02:01',26,NULL,'0'),
(34333,63305,'2020-10-15 16:21:24',3,188,5,0.00,350.00,0.00,NULL,'2020-10-15 16:21:24',26,NULL,'0'),
(34334,64585,'2020-10-15 16:21:24',7,188,59,0.00,100.00,0.00,NULL,'2020-10-15 16:21:24',26,NULL,'0'),
(34335,64658,'2020-10-15 16:24:26',11,5349,6,5.00,270.00,0.00,NULL,'2020-10-15 16:24:26',26,NULL,'0'),
(34336,64659,'2020-10-15 16:29:02',5,1054,41,5.00,340.00,0.00,NULL,'2020-10-15 16:29:02',26,NULL,'0'),
(34337,64622,'2020-10-15 16:39:08',18,4598,4,0.00,350.00,0.00,NULL,'2020-10-15 16:39:08',26,NULL,'0'),
(34338,64592,'2020-10-15 16:53:13',6,4556,38,280.00,950.00,0.00,NULL,'2020-10-15 16:53:13',26,NULL,'0'),
(34339,64598,'2020-10-15 16:55:21',7,5506,46,0.00,100.00,0.00,NULL,'2020-10-15 16:55:21',26,NULL,'0'),
(34340,64569,'2020-10-15 16:55:33',11,4015,4,0.00,0.00,0.00,NULL,'2020-10-15 16:55:33',26,NULL,'0'),
(34341,64672,'2020-10-15 16:55:43',22,5406,6,5.00,280.00,0.00,NULL,'2020-10-15 16:55:43',26,NULL,'0'),
(34342,64587,'2020-10-15 16:56:00',12,19,6,5.00,250.00,0.00,NULL,'2020-10-15 16:56:00',26,NULL,'0'),
(34343,64645,'2020-10-15 17:07:00',24,4311,56,0.00,150.00,0.00,NULL,'2020-10-15 17:07:00',26,NULL,'0'),
(34344,64484,'2020-10-15 17:19:57',3,4508,5,0.00,290.00,0.00,NULL,'2020-10-15 17:19:57',26,NULL,'0'),
(34345,64677,'2020-10-15 17:48:16',22,25,6,5.00,240.00,0.00,NULL,'2020-10-15 17:48:16',26,NULL,'0'),
(34346,64565,'2020-10-15 18:08:41',18,5410,6,0.00,285.00,0.00,NULL,'2020-10-15 18:08:41',26,NULL,'0'),
(34347,63228,'2020-10-16 10:22:44',11,432,6,5.00,280.00,0.00,NULL,'2020-10-16 10:22:44',26,NULL,'0'),
(34348,64538,'2020-10-16 11:32:28',3,63,13,0.00,300.00,0.00,NULL,'2020-10-16 11:32:28',26,NULL,'0'),
(34349,64539,'2020-10-16 11:32:29',3,63,53,0.00,800.00,0.00,NULL,'2020-10-16 11:32:28',26,NULL,'0'),
(34350,64221,'2020-10-16 11:32:40',17,1438,21,0.00,310.00,0.00,NULL,'2020-10-16 11:32:40',26,NULL,'0'),
(34351,64765,'2020-10-16 11:32:49',12,5512,21,5.00,290.00,0.00,NULL,'2020-10-16 11:32:49',26,NULL,'0'),
(34352,64621,'2020-10-16 11:33:18',24,4953,73,0.00,70.00,0.00,NULL,'2020-10-16 11:33:18',26,NULL,'0'),
(34353,64721,'2020-10-16 11:33:32',11,2655,43,5.00,230.00,0.00,NULL,'2020-10-16 11:33:31',26,NULL,'0'),
(34354,64626,'2020-10-16 12:11:40',15,4227,11,0.00,400.00,0.00,NULL,'2020-10-16 12:11:40',26,NULL,'0'),
(34355,64678,'2020-10-16 12:17:00',24,1512,56,0.00,150.00,0.00,NULL,'2020-10-16 12:17:00',26,NULL,'0'),
(34356,64540,'2020-10-16 12:35:30',3,3966,13,0.00,300.00,0.00,NULL,'2020-10-16 12:35:30',26,NULL,'0'),
(34357,64624,'2020-10-16 12:43:05',12,4580,6,5.00,260.00,0.00,NULL,'2020-10-16 12:43:05',26,NULL,'0'),
(34358,64061,'2020-10-16 12:43:38',18,388,6,5.00,250.00,0.00,NULL,'2020-10-16 12:43:38',26,NULL,'0'),
(34359,64301,'2020-10-16 12:46:51',7,5478,38,270.00,900.00,0.00,NULL,'2020-10-16 12:46:51',26,NULL,'0'),
(34360,64623,'2020-10-16 13:00:26',17,4556,6,5.00,270.00,0.00,NULL,'2020-10-16 13:00:26',26,NULL,'0'),
(34361,64686,'2020-10-16 14:02:29',6,3034,38,310.00,1000.00,0.00,NULL,'2020-10-16 14:02:29',26,NULL,'0'),
(34362,64696,'2020-10-16 14:04:47',3,951,50,0.00,0.00,0.00,NULL,'2020-10-16 14:04:47',26,NULL,'0'),
(34363,64697,'2020-10-16 14:04:47',3,951,50,0.00,0.00,0.00,NULL,'2020-10-16 14:04:47',26,NULL,'0'),
(34364,64749,'2020-10-16 14:07:17',7,5229,46,0.00,180.00,0.00,NULL,'2020-10-16 14:07:17',26,NULL,'0'),
(34365,64764,'2020-10-16 14:09:10',18,0,21,5.00,350.00,0.00,NULL,'2020-10-16 14:09:10',26,NULL,'0'),
(34366,64688,'2020-10-16 14:19:58',12,949,50,0.00,0.00,0.00,NULL,'2020-10-16 14:19:58',26,NULL,'0'),
(34367,64689,'2020-10-16 14:19:58',12,949,50,0.00,0.00,0.00,NULL,'2020-10-16 14:19:58',26,NULL,'0'),
(34368,64558,'2020-10-16 15:03:49',17,383,6,5.00,250.00,0.00,NULL,'2020-10-16 15:03:49',26,NULL,'0'),
(34369,64802,'2020-10-16 15:22:00',6,947,45,104.00,0.00,0.00,NULL,'2020-10-16 15:22:00',26,NULL,'0'),
(34370,64768,'2020-10-16 15:25:31',20,1376,56,0.00,150.00,0.00,NULL,'2020-10-16 15:25:31',26,NULL,'0'),
(34371,63865,'2020-10-16 15:40:45',19,2565,6,5.00,250.00,0.00,NULL,'2020-10-16 15:40:45',26,NULL,'0'),
(34372,64687,'2020-10-16 16:07:20',21,4964,23,0.00,100.00,0.00,NULL,'2020-10-16 16:07:20',26,NULL,'0'),
(34373,64178,'2020-10-16 16:07:20',21,4964,34,5.00,160.00,0.00,NULL,'2020-10-16 16:07:20',26,NULL,'0'),
(34374,61833,'2020-10-16 16:10:10',18,766,4,0.00,300.00,0.00,NULL,'2020-10-16 16:10:10',26,NULL,'0'),
(34375,63426,'2020-10-16 16:17:00',11,802,6,5.00,250.00,0.00,NULL,'2020-10-16 16:17:00',26,NULL,'0'),
(34376,64509,'2020-10-16 16:58:08',7,3086,2,235.00,600.00,0.00,NULL,'2020-10-16 16:58:08',26,NULL,'0'),
(34377,64750,'2020-10-16 16:58:43',24,112,101,0.00,0.00,0.00,NULL,'2020-10-16 16:58:43',26,NULL,'0'),
(34378,64560,'2020-10-16 16:58:43',24,112,101,0.00,0.00,0.00,NULL,'2020-10-16 16:58:43',26,NULL,'0'),
(34379,64743,'2020-10-16 17:06:33',7,1906,28,0.00,50.00,0.00,NULL,'2020-10-16 17:06:33',26,NULL,'0'),
(34380,64807,'2020-10-16 17:16:41',19,1417,6,0.00,150.00,0.00,NULL,'2020-10-16 17:16:41',26,NULL,'0'),
(34381,64530,'2020-10-16 17:22:17',11,4347,6,5.00,270.00,0.00,NULL,'2020-10-16 17:22:17',26,NULL,'0'),
(34382,64775,'2020-10-16 17:50:27',7,3862,100,0.00,100.00,0.00,NULL,'2020-10-16 17:50:27',26,NULL,'0'),
(34383,64619,'2020-10-16 17:50:48',7,5507,50,30.00,90.00,0.00,NULL,'2020-10-16 17:50:48',26,NULL,'0'),
(34384,64653,'2020-10-17 10:01:06',6,1355,20,30.00,0.00,0.00,NULL,'2020-10-17 10:01:06',26,NULL,'0'),
(34385,64751,'2020-10-17 10:33:40',12,490,43,5.00,220.00,0.00,NULL,'2020-10-17 10:33:40',26,NULL,'0'),
(34386,63448,'2020-10-17 10:42:45',3,543,50,0.00,0.00,0.00,NULL,'2020-10-17 10:42:45',26,NULL,'0'),
(34387,62296,'2020-10-17 10:42:45',3,543,13,0.00,400.00,0.00,NULL,'2020-10-17 10:42:45',26,NULL,'0'),
(34388,63668,'2020-10-17 10:45:00',18,506,40,0.00,320.00,0.00,NULL,'2020-10-17 10:45:00',26,NULL,'0'),
(34389,64332,'2020-10-17 10:51:23',11,2104,4,5.00,360.00,0.00,NULL,'2020-10-17 10:51:23',26,NULL,'0'),
(34390,64617,'2020-10-17 10:55:57',17,5010,6,5.00,250.00,0.00,NULL,'2020-10-17 10:55:57',26,NULL,'0'),
(34391,64823,'2020-10-17 10:57:37',6,949,1,10.00,100.00,0.00,NULL,'2020-10-17 10:57:37',26,NULL,'0'),
(34392,64262,'2020-10-17 11:01:44',19,5285,98,0.00,500.00,0.00,NULL,'2020-10-17 11:01:44',26,NULL,'0'),
(34393,63008,'2020-10-17 11:42:11',3,720,13,0.00,290.00,0.00,NULL,'2020-10-17 11:42:11',26,NULL,'0'),
(34394,64829,'2020-10-17 12:08:57',24,952,50,0.00,700.00,0.00,NULL,'2020-10-17 12:08:57',26,NULL,'0'),
(34395,64815,'2020-10-17 12:09:14',24,4993,56,0.00,150.00,0.00,NULL,'2020-10-17 12:09:14',26,NULL,'0'),
(34396,64683,'2020-10-17 12:12:40',11,56,6,5.00,240.00,0.00,NULL,'2020-10-17 12:12:40',26,NULL,'0'),
(34397,64731,'2020-10-17 12:14:50',12,2849,4,5.00,310.00,0.00,NULL,'2020-10-17 12:14:50',26,NULL,'0'),
(34398,64819,'2020-10-17 12:31:44',19,3839,6,5.00,250.00,0.00,NULL,'2020-10-17 12:31:44',26,NULL,'0'),
(34399,64641,'2020-10-17 12:38:15',21,5509,6,5.00,270.00,0.00,NULL,'2020-10-17 12:38:15',26,NULL,'0'),
(34400,64544,'2020-10-17 13:06:59',17,4561,43,5.00,210.00,0.00,NULL,'2020-10-17 13:06:59',26,NULL,'0'),
(34401,64545,'2020-10-17 13:07:00',24,4561,56,0.00,150.00,0.00,NULL,'2020-10-17 13:06:59',26,NULL,'0'),
(34402,63162,'2020-10-17 13:27:00',3,944,5,0.00,360.00,0.00,NULL,'2020-10-17 13:27:00',26,NULL,'0'),
(34403,64661,'2020-10-17 13:41:59',18,1983,6,5.00,260.00,0.00,NULL,'2020-10-17 13:41:59',26,NULL,'0'),
(34404,64812,'2020-10-17 13:42:07',11,1046,6,5.00,240.00,0.00,NULL,'2020-10-17 13:42:07',26,NULL,'0'),
(34405,64488,'2020-10-17 13:54:26',7,766,20,0.00,200.00,0.00,NULL,'2020-10-17 13:54:26',26,NULL,'0'),
(34406,64256,'2020-10-17 13:56:38',3,3904,32,0.00,800.00,0.00,NULL,'2020-10-17 13:56:38',26,NULL,'0'),
(34407,64745,'2020-10-17 14:02:16',24,2090,56,0.00,150.00,0.00,NULL,'2020-10-17 14:02:16',26,NULL,'0'),
(34408,64571,'2020-10-17 14:17:57',11,950,50,0.00,0.00,0.00,NULL,'2020-10-17 14:17:57',26,NULL,'0'),
(34409,64570,'2020-10-17 14:18:04',17,947,50,0.00,0.00,0.00,NULL,'2020-10-17 14:18:03',26,NULL,'0'),
(34410,64628,'2020-10-17 14:24:42',5,4168,41,5.00,340.00,0.00,NULL,'2020-10-17 14:24:42',26,NULL,'0'),
(34411,64629,'2020-10-17 14:24:42',17,4168,6,5.00,260.00,0.00,NULL,'2020-10-17 14:24:42',26,NULL,'0'),
(34412,64669,'2020-10-17 14:26:53',12,5167,6,5.00,270.00,0.00,NULL,'2020-10-17 14:26:53',26,NULL,'0'),
(34413,64670,'2020-10-17 14:26:53',24,5167,56,0.00,150.00,0.00,NULL,'2020-10-17 14:26:53',26,NULL,'0'),
(34414,64814,'2020-10-17 14:52:22',18,5154,6,5.00,250.00,0.00,NULL,'2020-10-17 14:52:22',26,NULL,'0'),
(34415,64811,'2020-10-17 14:52:57',17,4427,50,0.00,25.00,0.00,NULL,'2020-10-17 14:52:57',26,NULL,'0'),
(34416,64793,'2020-10-17 15:17:42',21,5202,6,5.00,240.00,0.00,NULL,'2020-10-17 15:17:42',26,NULL,'0'),
(34417,64590,'2020-10-17 15:38:41',7,600,46,0.00,200.00,0.00,NULL,'2020-10-17 15:38:41',26,NULL,'0'),
(34418,64769,'2020-10-17 15:44:51',5,716,41,5.00,340.00,0.00,NULL,'2020-10-17 15:44:51',26,NULL,'0'),
(34419,64846,'2020-10-17 15:45:39',18,4176,50,0.00,45.00,0.00,NULL,'2020-10-17 15:45:39',26,NULL,'0'),
(34420,64851,'2020-10-17 15:57:12',12,949,6,5.00,270.00,0.00,NULL,'2020-10-17 15:57:12',26,NULL,'0'),
(34421,64692,'2020-10-17 16:03:17',3,713,13,0.00,320.00,0.00,NULL,'2020-10-17 16:03:17',26,NULL,'0'),
(34422,64589,'2020-10-17 16:23:46',7,4317,107,0.00,80.00,0.00,NULL,'2020-10-17 16:23:46',26,NULL,'0'),
(34423,64747,'2020-10-17 16:23:53',7,2350,46,0.00,200.00,0.00,NULL,'2020-10-17 16:23:53',26,NULL,'0'),
(34424,63425,'2020-10-17 16:45:54',3,599,13,0.00,360.00,0.00,NULL,'2020-10-17 16:45:54',26,NULL,'0'),
(34425,64705,'2020-10-17 17:00:24',7,778,37,0.00,200.00,0.00,NULL,'2020-10-17 17:00:24',26,NULL,'0'),
(34426,64783,'2020-10-17 09:12:24',12,31,6,5.00,240.00,0.00,NULL,'2020-10-19 09:12:24',26,NULL,'0'),
(34427,63527,'2020-10-19 10:41:28',18,2,6,5.00,250.00,0.00,NULL,'2020-10-19 10:41:28',26,NULL,'0'),
(34428,64736,'2020-10-19 10:41:40',17,4178,6,5.00,250.00,0.00,NULL,'2020-10-19 10:41:40',26,NULL,'0'),
(34429,64724,'2020-10-19 11:47:14',18,2591,6,5.00,250.00,0.00,NULL,'2020-10-19 11:47:13',26,NULL,'0'),
(34430,64822,'2020-10-19 12:48:00',24,4260,56,0.00,150.00,0.00,NULL,'2020-10-19 12:48:00',26,NULL,'0'),
(34431,64583,'2020-10-19 12:56:13',12,669,21,5.00,290.00,0.00,NULL,'2020-10-19 12:56:13',26,NULL,'0'),
(34432,64664,'2020-10-19 13:06:14',5,4640,41,5.00,330.00,0.00,NULL,'2020-10-19 13:06:14',26,NULL,'0'),
(34433,64698,'2020-10-19 13:06:14',24,4640,56,0.00,150.00,0.00,NULL,'2020-10-19 13:06:14',26,NULL,'0'),
(34434,64858,'2020-10-19 13:06:14',11,4640,6,5.00,240.00,0.00,NULL,'2020-10-19 13:06:14',26,NULL,'0'),
(34435,64725,'2020-10-19 13:24:36',24,4439,54,0.00,300.00,0.00,NULL,'2020-10-19 13:24:36',26,NULL,'0'),
(34436,64726,'2020-10-19 13:24:36',6,4439,100,115.00,550.00,0.00,NULL,'2020-10-19 13:24:36',26,NULL,'0'),
(34437,63316,'2020-10-19 13:35:35',3,96,5,0.00,415.00,0.00,NULL,'2020-10-19 13:35:35',26,NULL,'0'),
(34438,64837,'2020-10-19 13:35:52',3,951,50,0.00,600.00,0.00,NULL,'2020-10-19 13:35:52',26,NULL,'0'),
(34439,64836,'2020-10-19 13:35:52',3,951,50,0.00,0.00,0.00,NULL,'2020-10-19 13:35:52',26,NULL,'0'),
(34440,64862,'2020-10-19 13:35:52',18,951,50,0.00,0.00,0.00,NULL,'2020-10-19 13:35:52',26,NULL,'0'),
(34441,64875,'2020-10-19 13:58:24',24,5121,56,0.00,150.00,0.00,NULL,'2020-10-19 13:58:24',26,NULL,'0'),
(34442,64563,'2020-10-19 14:16:52',17,5503,35,0.00,440.00,0.00,NULL,'2020-10-19 14:16:52',26,NULL,'0'),
(34443,64778,'2020-10-19 14:17:01',18,2353,6,5.00,240.00,0.00,NULL,'2020-10-19 14:17:01',26,NULL,'0'),
(34444,64800,'2020-10-19 15:05:55',24,496,56,0.00,150.00,0.00,NULL,'2020-10-19 15:05:55',26,NULL,'0'),
(34445,64870,'2020-10-19 15:15:17',19,947,6,0.00,0.00,0.00,NULL,'2020-10-19 15:15:17',26,NULL,'0'),
(34446,64849,'2020-10-19 15:39:24',11,4996,6,5.00,270.00,0.00,NULL,'2020-10-19 15:39:24',26,NULL,'0'),
(34447,64869,'2020-10-19 15:39:32',11,3839,6,0.00,0.00,0.00,NULL,'2020-10-19 15:39:32',26,NULL,'0'),
(34448,64714,'2020-10-19 15:39:32',3,3839,50,0.00,0.00,0.00,NULL,'2020-10-19 15:39:32',26,NULL,'0'),
(34449,64746,'2020-10-19 16:49:45',6,1461,38,330.00,1000.00,0.00,NULL,'2020-10-19 16:49:45',26,NULL,'0'),
(34450,64895,'2020-10-19 09:39:54',11,947,6,5.00,240.00,0.00,NULL,'2020-10-20 09:39:54',26,NULL,'0'),
(34451,64877,'2020-10-20 09:58:39',7,2562,46,0.00,200.00,0.00,NULL,'2020-10-20 09:58:39',26,NULL,'0'),
(34452,64918,'2020-10-20 09:58:39',24,2562,56,0.00,150.00,0.00,NULL,'2020-10-20 09:58:39',26,NULL,'0'),
(34453,63266,'2020-10-20 10:15:53',11,716,4,5.00,420.00,0.00,NULL,'2020-10-20 10:15:53',26,NULL,'0'),
(34454,64860,'2020-10-20 10:19:12',7,1595,59,0.00,120.00,0.00,NULL,'2020-10-20 10:19:12',26,NULL,'0'),
(34455,63725,'2020-10-20 10:30:15',18,470,6,0.00,270.00,0.00,NULL,'2020-10-20 10:30:15',26,NULL,'0'),
(34456,64657,'2020-10-20 10:44:07',24,5474,101,0.00,450.00,0.00,NULL,'2020-10-20 10:44:07',26,NULL,'0'),
(34457,63950,'2020-10-20 10:56:19',17,1802,6,5.00,260.00,0.00,NULL,'2020-10-20 10:56:19',26,NULL,'0'),
(34458,64932,'2020-10-20 10:58:09',7,953,28,0.00,30.00,0.00,NULL,'2020-10-20 10:58:09',26,NULL,'0'),
(34459,64647,'2020-10-20 10:58:09',17,953,6,0.00,0.00,0.00,NULL,'2020-10-20 10:58:09',26,NULL,'0'),
(34460,64648,'2020-10-20 10:58:09',7,953,50,0.00,0.00,0.00,NULL,'2020-10-20 10:58:09',26,NULL,'0'),
(34461,64674,'2020-10-20 11:46:54',8,4997,102,0.00,250.00,0.00,NULL,'2020-10-20 11:46:54',26,NULL,'0'),
(34462,64728,'2020-10-20 11:50:10',18,4439,6,5.00,270.00,0.00,NULL,'2020-10-20 11:50:10',26,NULL,'0'),
(34463,64831,'2020-10-20 12:01:04',22,1972,6,5.00,270.00,0.00,NULL,'2020-10-20 12:01:04',26,NULL,'0'),
(34464,64854,'2020-10-20 12:11:20',3,139,5,0.00,350.00,0.00,NULL,'2020-10-20 12:11:20',26,NULL,'0'),
(34465,64855,'2020-10-20 12:11:20',5,139,33,5.00,180.00,0.00,NULL,'2020-10-20 12:11:20',26,NULL,'0'),
(34466,64821,'2020-10-20 12:12:27',11,888,4,5.00,400.00,0.00,NULL,'2020-10-20 12:12:27',26,NULL,'0'),
(34467,64853,'2020-10-20 12:30:44',3,187,13,0.00,290.00,0.00,NULL,'2020-10-20 12:30:44',26,NULL,'0'),
(34468,64549,'2020-10-20 12:34:23',7,2166,2,180.00,500.00,0.00,NULL,'2020-10-20 12:34:23',26,NULL,'0'),
(34469,64942,'2020-10-20 13:08:13',7,139,46,0.00,180.00,0.00,NULL,'2020-10-20 13:08:13',26,NULL,'0'),
(34470,64340,'2020-10-20 13:14:43',17,5395,6,5.00,290.00,0.00,NULL,'2020-10-20 13:14:43',26,NULL,'0'),
(34471,64830,'2020-10-20 13:22:03',12,2849,4,5.00,310.00,0.00,NULL,'2020-10-20 13:22:03',26,NULL,'0'),
(34472,64892,'2020-10-20 13:22:03',5,2849,41,5.00,340.00,0.00,NULL,'2020-10-20 13:22:03',26,NULL,'0'),
(34473,64878,'2020-10-20 13:41:07',22,5516,43,5.00,220.00,0.00,NULL,'2020-10-20 13:41:07',26,NULL,'0'),
(34474,64782,'2020-10-20 13:52:27',6,5514,38,335.00,1000.00,0.00,NULL,'2020-10-20 13:52:27',26,NULL,'0'),
(34475,64859,'2020-10-20 13:52:27',24,5514,56,0.00,150.00,0.00,NULL,'2020-10-20 13:52:27',26,NULL,'0'),
(34476,64905,'2020-10-20 13:54:12',5,1951,33,0.00,100.00,0.00,NULL,'2020-10-20 13:54:12',26,NULL,'0'),
(34477,64269,'2020-10-20 13:57:47',3,5377,5,0.00,330.00,0.00,NULL,'2020-10-20 13:57:47',26,NULL,'0'),
(34478,64919,'2020-10-20 14:08:12',19,5234,6,5.00,250.00,0.00,NULL,'2020-10-20 14:08:12',26,NULL,'0'),
(34479,64951,'2020-10-20 14:19:36',24,836,56,0.00,200.00,0.00,NULL,'2020-10-20 14:19:36',26,NULL,'0'),
(34480,64893,'2020-10-20 14:33:47',18,4583,6,5.00,250.00,0.00,NULL,'2020-10-20 14:33:47',26,NULL,'0'),
(34481,64907,'2020-10-20 14:41:42',12,4614,35,5.00,400.00,0.00,NULL,'2020-10-20 14:41:42',26,NULL,'0'),
(34482,64872,'2020-10-20 14:55:37',11,1026,21,5.00,305.00,0.00,NULL,'2020-10-20 14:55:37',26,NULL,'0'),
(34483,64920,'2020-10-20 15:04:51',17,3363,6,5.00,260.00,0.00,NULL,'2020-10-20 15:04:51',26,NULL,'0'),
(34484,64675,'2020-10-20 15:44:37',8,1412,7,0.00,300.00,0.00,NULL,'2020-10-20 15:44:37',26,NULL,'0'),
(34485,64773,'2020-10-20 16:27:41',18,1367,6,5.00,250.00,0.00,NULL,'2020-10-20 16:27:41',26,NULL,'0'),
(34486,64716,'2020-10-20 16:27:49',18,952,50,0.00,0.00,0.00,NULL,'2020-10-20 16:27:49',26,NULL,'0'),
(34487,64717,'2020-10-20 16:27:57',24,3839,50,0.00,0.00,0.00,NULL,'2020-10-20 16:27:57',26,NULL,'0'),
(34488,64934,'2020-10-20 16:48:07',21,5517,35,5.00,410.00,0.00,NULL,'2020-10-20 16:48:06',26,NULL,'0'),
(34489,64649,'2020-10-20 17:27:30',7,4982,38,675.00,1000.00,0.00,NULL,'2020-10-20 17:27:30',26,NULL,'0'),
(34490,64676,'2020-10-20 17:40:28',8,4508,30,0.00,250.00,0.00,NULL,'2020-10-20 17:40:28',26,NULL,'0'),
(34491,64813,'2020-10-20 18:06:09',11,5107,6,5.00,270.00,0.00,NULL,'2020-10-20 18:06:09',26,NULL,'0'),
(34492,64888,'2020-10-20 08:59:08',11,4637,21,5.00,280.00,0.00,NULL,'2020-10-21 08:59:08',26,NULL,'0'),
(34493,64889,'2020-10-20 08:59:08',21,4637,41,5.00,370.00,0.00,NULL,'2020-10-21 08:59:08',26,NULL,'0'),
(34494,64861,'2020-10-21 09:49:54',7,1953,59,0.00,50.00,0.00,NULL,'2020-10-21 09:49:54',26,NULL,'0'),
(34495,64921,'2020-10-21 10:05:02',7,2744,100,0.00,80.00,0.00,NULL,'2020-10-21 10:05:02',26,NULL,'0'),
(34496,64901,'2020-10-21 10:36:40',18,183,6,5.00,240.00,0.00,NULL,'2020-10-21 10:36:40',26,NULL,'0'),
(34497,64833,'2020-10-21 10:46:01',21,5515,43,5.00,220.00,0.00,NULL,'2020-10-21 10:46:01',26,NULL,'0'),
(34498,64082,'2020-10-21 11:37:19',3,81,13,0.00,320.00,0.00,NULL,'2020-10-21 11:37:19',26,NULL,'0'),
(34499,64845,'2020-10-21 11:37:19',17,81,6,5.00,240.00,0.00,NULL,'2020-10-21 11:37:19',26,NULL,'0'),
(34500,64759,'2020-10-21 11:37:32',3,951,50,0.00,0.00,0.00,NULL,'2020-10-21 11:37:32',26,NULL,'0'),
(34501,64730,'2020-10-21 11:37:32',3,951,50,0.00,0.00,0.00,NULL,'2020-10-21 11:37:32',26,NULL,'0');

INSERT INTO `payments` VALUES 
(34502,64760,'2020-10-21 11:37:32',3,951,50,0.00,0.00,0.00,NULL,'2020-10-21 11:37:32',26,NULL,'0'),
(34503,64761,'2020-10-21 11:37:32',3,951,50,0.00,0.00,0.00,NULL,'2020-10-21 11:37:32',26,NULL,'0'),
(34504,64902,'2020-10-21 11:37:37',12,949,50,0.00,0.00,0.00,NULL,'2020-10-21 11:37:37',26,NULL,'0'),
(34505,64903,'2020-10-21 11:37:37',12,949,50,0.00,0.00,0.00,NULL,'2020-10-21 11:37:37',26,NULL,'0'),
(34506,64904,'2020-10-21 11:37:37',12,949,50,0.00,0.00,0.00,NULL,'2020-10-21 11:37:37',26,NULL,'0'),
(34507,64756,'2020-10-21 11:37:42',18,3839,50,0.00,0.00,0.00,NULL,'2020-10-21 11:37:42',26,NULL,'0'),
(34508,64757,'2020-10-21 11:37:42',18,3839,50,0.00,0.00,0.00,NULL,'2020-10-21 11:37:42',26,NULL,'0'),
(34509,64723,'2020-10-21 11:46:57',7,2591,2,100.00,250.00,0.00,NULL,'2020-10-21 11:46:57',26,NULL,'0'),
(34510,64985,'2020-10-21 12:11:36',7,953,100,0.00,100.00,0.00,NULL,'2020-10-21 12:11:36',26,NULL,'0'),
(34511,64939,'2020-10-21 12:13:46',5,5096,33,5.00,180.00,0.00,NULL,'2020-10-21 12:13:46',26,NULL,'0'),
(34512,64954,'2020-10-21 12:13:46',5,5096,41,5.00,335.00,0.00,NULL,'2020-10-21 12:13:46',26,NULL,'0'),
(34513,64090,'2020-10-21 12:15:55',6,2430,38,380.00,1000.00,0.00,NULL,'2020-10-21 12:15:54',26,NULL,'0'),
(34514,64680,'2020-10-21 12:36:17',3,1227,10,0.00,1300.00,0.00,NULL,'2020-10-21 12:36:17',26,NULL,'0'),
(34515,64681,'2020-10-21 12:36:17',8,1227,102,0.00,380.00,0.00,NULL,'2020-10-21 12:36:17',26,NULL,'0'),
(34516,63694,'2020-10-21 12:58:29',18,212,21,5.00,250.00,0.00,NULL,'2020-10-21 12:58:29',26,NULL,'0'),
(34517,63695,'2020-10-21 12:58:29',7,212,46,0.00,100.00,0.00,NULL,'2020-10-21 12:58:29',26,NULL,'0'),
(34518,64952,'2020-10-21 15:37:31',21,5448,6,5.00,250.00,0.00,NULL,'2020-10-21 15:37:31',26,NULL,'0'),
(34519,64891,'2020-10-21 15:50:10',17,2799,4,5.00,350.00,0.00,NULL,'2020-10-21 15:50:10',26,NULL,'0'),
(34520,64770,'2020-10-21 16:19:30',7,4835,38,260.00,1000.00,0.00,NULL,'2020-10-21 16:19:30',26,NULL,'0'),
(34521,64700,'2020-10-21 16:44:38',8,558,24,0.00,250.00,0.00,NULL,'2020-10-21 16:44:38',26,NULL,'0'),
(34522,64848,'2020-10-21 17:09:03',7,3003,59,0.00,100.00,0.00,NULL,'2020-10-21 17:09:03',26,NULL,'0'),
(34523,64930,'2020-10-21 17:13:39',5,1458,41,5.00,340.00,0.00,NULL,'2020-10-21 17:13:39',26,NULL,'0'),
(34524,64929,'2020-10-21 17:34:55',7,937,107,0.00,50.00,0.00,NULL,'2020-10-21 17:34:55',26,NULL,'0'),
(34525,64699,'2020-10-21 18:20:57',8,4176,24,0.00,380.00,0.00,NULL,'2020-10-21 18:20:57',26,NULL,'0'),
(34526,64883,'2020-10-21 18:26:35',8,5455,29,0.00,50.00,0.00,NULL,'2020-10-21 18:26:35',26,NULL,'0'),
(34527,65004,'2020-10-22 10:47:24',24,1097,101,0.00,450.00,0.00,NULL,'2020-10-22 10:47:24',26,NULL,'0'),
(34528,65005,'2020-10-22 10:47:24',20,1097,75,0.00,250.00,0.00,NULL,'2020-10-22 10:47:24',26,NULL,'0'),
(34529,64729,'2020-10-22 10:47:39',8,119,24,0.00,250.00,0.00,NULL,'2020-10-22 10:47:39',26,NULL,'0'),
(34530,64971,'2020-10-22 11:16:46',17,4654,6,5.00,270.00,0.00,NULL,'2020-10-22 11:16:46',26,NULL,'0'),
(34531,64785,'2020-10-22 11:17:01',7,650,46,0.00,200.00,0.00,NULL,'2020-10-22 11:17:01',26,NULL,'0'),
(34532,64792,'2020-10-22 11:17:01',11,650,6,5.00,270.00,0.00,NULL,'2020-10-22 11:17:01',26,NULL,'0'),
(34533,64984,'2020-10-22 11:17:45',7,2295,107,0.00,180.00,0.00,NULL,'2020-10-22 11:17:45',26,NULL,'0'),
(34534,64983,'2020-10-22 11:27:27',24,3269,101,0.00,450.00,0.00,NULL,'2020-10-22 11:27:27',26,NULL,'0'),
(34535,64979,'2020-10-22 11:53:55',6,5521,100,112.00,530.00,0.00,NULL,'2020-10-22 11:53:55',26,NULL,'0'),
(34536,64850,'2020-10-22 12:00:13',18,844,5,5.00,350.00,0.00,NULL,'2020-10-22 12:00:13',26,NULL,'0'),
(34537,64704,'2020-10-22 12:16:20',12,5116,35,5.00,370.00,0.00,NULL,'2020-10-22 12:16:20',26,NULL,'0'),
(34538,64707,'2020-10-22 12:16:20',24,5116,56,0.00,150.00,0.00,NULL,'2020-10-22 12:16:20',26,NULL,'0'),
(34539,64970,'2020-10-22 12:31:25',22,196,23,0.00,100.00,0.00,NULL,'2020-10-22 12:31:25',26,NULL,'0'),
(34540,64734,'2020-10-22 12:31:25',5,196,33,5.00,180.00,0.00,NULL,'2020-10-22 12:31:25',26,NULL,'0'),
(34541,64931,'2020-10-22 12:31:58',7,3131,100,0.00,140.00,0.00,NULL,'2020-10-22 12:31:58',26,NULL,'0'),
(34542,64630,'2020-10-22 12:34:17',3,712,5,0.00,290.00,0.00,NULL,'2020-10-22 12:34:17',26,NULL,'0'),
(34543,64706,'2020-10-22 12:45:03',8,1698,24,0.00,350.00,0.00,NULL,'2020-10-22 12:45:03',26,NULL,'0'),
(34544,64994,'2020-10-22 12:53:43',6,457,37,0.00,300.00,0.00,NULL,'2020-10-22 12:53:43',26,NULL,'0'),
(34545,64956,'2020-10-22 12:58:48',12,1895,4,5.00,280.00,0.00,NULL,'2020-10-22 12:58:48',26,NULL,'0'),
(34546,64650,'2020-10-22 12:59:59',7,1702,46,0.00,150.00,0.00,NULL,'2020-10-22 12:59:59',26,NULL,'0'),
(34547,65029,'2020-10-22 13:17:28',24,2191,56,0.00,150.00,0.00,NULL,'2020-10-22 13:17:28',26,NULL,'0'),
(34548,65008,'2020-10-22 13:17:28',7,2191,46,0.00,200.00,0.00,NULL,'2020-10-22 13:17:28',26,NULL,'0'),
(34549,64748,'2020-10-22 13:33:11',7,1437,28,0.00,30.00,0.00,NULL,'2020-10-22 13:33:11',26,NULL,'0'),
(34550,64957,'2020-10-22 13:44:42',22,5520,6,5.00,290.00,0.00,NULL,'2020-10-22 13:44:42',26,NULL,'0'),
(34551,65015,'2020-10-22 13:44:59',17,653,6,5.00,260.00,0.00,NULL,'2020-10-22 13:44:59',26,NULL,'0'),
(34552,64953,'2020-10-22 13:45:29',11,2424,6,5.00,250.00,0.00,NULL,'2020-10-22 13:45:29',26,NULL,'0'),
(34553,65020,'2020-10-22 14:00:21',5,1097,41,5.00,340.00,0.00,NULL,'2020-10-22 14:00:20',26,NULL,'0'),
(34554,64900,'2020-10-22 14:14:45',11,79,6,5.00,290.00,0.00,NULL,'2020-10-22 14:14:45',26,NULL,'0'),
(34555,64405,'2020-10-22 14:41:31',6,2481,100,115.00,450.00,0.00,NULL,'2020-10-22 14:41:31',26,NULL,'0'),
(34556,63500,'2020-10-22 15:15:28',21,652,33,5.00,210.00,0.00,NULL,'2020-10-22 15:15:28',26,NULL,'0'),
(34557,63501,'2020-10-22 15:15:28',18,652,4,0.00,400.00,0.00,NULL,'2020-10-22 15:15:28',26,NULL,'0'),
(34558,64631,'2020-10-22 15:15:37',3,2024,5,0.00,380.00,0.00,NULL,'2020-10-22 15:15:37',26,NULL,'0'),
(34559,64935,'2020-10-22 15:16:00',17,5518,6,5.00,240.00,0.00,NULL,'2020-10-22 15:16:00',26,NULL,'0'),
(34560,63977,'2020-10-22 15:26:36',21,4882,21,5.00,290.00,0.00,NULL,'2020-10-22 15:26:36',26,NULL,'0'),
(34561,64943,'2020-10-22 16:09:07',3,239,13,0.00,300.00,0.00,NULL,'2020-10-22 16:09:06',26,NULL,'0'),
(34562,64742,'2020-10-22 16:12:57',18,693,6,5.00,250.00,0.00,NULL,'2020-10-22 16:12:57',26,NULL,'0'),
(34563,64487,'2020-10-22 16:18:10',11,15,4,5.00,410.00,0.00,NULL,'2020-10-22 16:18:10',26,NULL,'0'),
(34564,65006,'2020-10-22 16:23:28',24,1471,101,0.00,550.00,0.00,NULL,'2020-10-22 16:23:28',26,NULL,'0'),
(34565,64987,'2020-10-22 16:47:25',6,1824,51,140.00,740.00,0.00,NULL,'2020-10-22 16:47:25',26,NULL,'0'),
(34566,64772,'2020-10-22 17:13:53',8,1367,24,0.00,200.00,0.00,NULL,'2020-10-22 17:13:53',26,NULL,'0'),
(34567,64786,'2020-10-22 17:50:12',11,1481,21,5.00,365.00,0.00,NULL,'2020-10-22 17:50:12',26,NULL,'0'),
(34568,64977,'2020-10-22 17:52:47',3,450,13,0.00,300.00,0.00,NULL,'2020-10-22 17:52:47',26,NULL,'0'),
(34569,64422,'2020-10-22 18:00:07',17,5254,6,5.00,260.00,0.00,NULL,'2020-10-22 18:00:07',26,NULL,'0'),
(34570,64684,'2020-10-22 18:11:12',7,5019,46,0.00,200.00,0.00,NULL,'2020-10-22 18:11:12',26,NULL,'0'),
(34571,64941,'2020-10-22 18:36:23',7,2602,100,0.00,100.00,0.00,NULL,'2020-10-22 18:36:23',26,NULL,'0'),
(34572,63987,'2020-10-22 18:47:39',3,125,13,0.00,300.00,0.00,NULL,'2020-10-22 18:47:39',26,NULL,'0'),
(34573,64753,'2020-10-22 18:57:15',7,188,2,250.00,600.00,0.00,NULL,'2020-10-22 18:57:15',26,NULL,'0'),
(34574,64752,'2020-10-22 18:57:15',18,188,21,5.00,360.00,0.00,NULL,'2020-10-22 18:57:15',26,NULL,'0'),
(34575,64936,'2020-10-22 19:14:59',11,5465,21,5.00,290.00,0.00,NULL,'2020-10-22 19:14:58',26,NULL,'0'),
(34576,64960,'2020-10-22 19:16:38',21,4813,6,5.00,240.00,0.00,NULL,'2020-10-22 19:16:38',26,NULL,'0'),
(34577,64958,'2020-10-22 19:17:02',21,2774,43,5.00,220.00,0.00,NULL,'2020-10-22 19:17:02',26,NULL,'0'),
(34578,65026,'2020-10-23 10:18:38',21,5129,34,5.00,160.00,0.00,NULL,'2020-10-23 10:18:38',26,NULL,'0'),
(34579,64364,'2020-10-23 10:29:14',11,1262,6,5.00,290.00,0.00,NULL,'2020-10-23 10:29:14',26,NULL,'0'),
(34580,64996,'2020-10-23 10:42:21',18,5523,4,5.00,250.00,0.00,NULL,'2020-10-23 10:42:21',26,NULL,'0'),
(34581,65011,'2020-10-23 10:42:21',18,5523,50,0.00,0.00,0.00,NULL,'2020-10-23 10:42:21',26,NULL,'0'),
(34582,63427,'2020-10-23 10:48:25',12,2528,21,5.00,320.00,0.00,NULL,'2020-10-23 10:48:25',26,NULL,'0'),
(34583,64882,'2020-10-23 10:49:43',17,4947,6,5.00,250.00,0.00,NULL,'2020-10-23 10:49:43',26,NULL,'0'),
(34584,65039,'2020-10-23 11:01:05',24,4106,56,0.00,150.00,0.00,NULL,'2020-10-23 11:01:05',26,NULL,'0'),
(34585,64896,'2020-10-23 11:26:49',11,5228,6,5.00,250.00,0.00,NULL,'2020-10-23 11:26:49',26,NULL,'0'),
(34586,65045,'2020-10-23 12:33:55',7,5059,28,0.00,110.00,0.00,NULL,'2020-10-23 12:33:55',26,NULL,'0'),
(34587,65048,'2020-10-23 12:34:00',21,953,50,0.00,0.00,0.00,NULL,'2020-10-23 12:34:00',26,NULL,'0'),
(34588,65049,'2020-10-23 12:34:00',7,953,50,0.00,0.00,0.00,NULL,'2020-10-23 12:34:00',26,NULL,'0'),
(34589,65064,'2020-10-23 12:46:34',17,3247,6,5.00,270.00,0.00,NULL,'2020-10-23 12:46:34',26,NULL,'0'),
(34590,64798,'2020-10-23 12:48:27',8,5260,102,0.00,380.00,0.00,NULL,'2020-10-23 12:48:27',26,NULL,'0'),
(34591,64799,'2020-10-23 12:48:27',24,5260,56,0.00,150.00,0.00,NULL,'2020-10-23 12:48:27',26,NULL,'0'),
(34592,64967,'2020-10-23 12:49:40',12,1839,21,5.00,320.00,0.00,NULL,'2020-10-23 12:49:40',26,NULL,'0'),
(34593,65041,'2020-10-23 12:49:58',22,1457,23,0.00,0.00,0.00,NULL,'2020-10-23 12:49:58',26,NULL,'0'),
(34594,65036,'2020-10-23 13:44:24',5,1417,41,0.00,270.00,0.00,NULL,'2020-10-23 13:44:24',26,NULL,'0'),
(34595,65059,'2020-10-23 13:51:55',24,3564,56,0.00,150.00,0.00,NULL,'2020-10-23 13:51:55',26,NULL,'0'),
(34596,65022,'2020-10-23 13:58:57',7,1617,46,0.00,130.00,0.00,NULL,'2020-10-23 13:58:57',26,NULL,'0'),
(34597,64781,'2020-10-23 14:02:01',8,1389,102,0.00,380.00,0.00,NULL,'2020-10-23 14:02:01',26,NULL,'0'),
(34598,65010,'2020-10-23 14:02:29',11,3122,6,5.00,290.00,0.00,NULL,'2020-10-23 14:02:29',26,NULL,'0'),
(34599,65025,'2020-10-23 14:13:07',24,5526,86,0.00,550.00,0.00,NULL,'2020-10-23 14:13:07',26,NULL,'0'),
(34600,65063,'2020-10-23 14:29:38',18,5528,35,0.00,420.00,0.00,NULL,'2020-10-23 14:29:38',26,NULL,'0'),
(34601,65074,'2020-10-23 14:56:58',12,5530,6,5.00,260.00,0.00,NULL,'2020-10-23 14:56:58',26,NULL,'0'),
(34602,64871,'2020-10-23 15:01:03',17,5178,6,5.00,280.00,0.00,NULL,'2020-10-23 15:01:03',26,NULL,'0'),
(34603,65050,'2020-10-23 15:01:12',21,949,6,0.00,0.00,0.00,NULL,'2020-10-23 15:01:12',26,NULL,'0'),
(34604,65051,'2020-10-23 15:01:12',22,949,50,0.00,0.00,0.00,NULL,'2020-10-23 15:01:12',26,NULL,'0'),
(34605,65037,'2020-10-23 15:01:20',7,4436,46,0.00,200.00,0.00,NULL,'2020-10-23 15:01:20',26,NULL,'0'),
(34606,64740,'2020-10-23 15:06:36',7,188,59,0.00,100.00,0.00,NULL,'2020-10-23 15:06:36',26,NULL,'0'),
(34607,64914,'2020-10-23 15:19:26',11,726,6,5.00,240.00,0.00,NULL,'2020-10-23 15:19:26',26,NULL,'0'),
(34608,64897,'2020-10-23 16:26:39',8,5000,15,0.00,380.00,0.00,NULL,'2020-10-23 16:26:39',26,NULL,'0'),
(34609,64910,'2020-10-23 16:36:18',18,2870,6,5.00,250.00,0.00,NULL,'2020-10-23 16:36:18',26,NULL,'0'),
(34610,64964,'2020-10-23 17:26:07',21,5438,4,5.00,350.00,0.00,NULL,'2020-10-23 17:26:07',26,NULL,'0'),
(34611,64938,'2020-10-23 17:26:20',11,5519,35,5.00,310.00,0.00,NULL,'2020-10-23 17:26:20',26,NULL,'0'),
(34612,64771,'2020-10-23 19:43:34',7,1367,38,495.00,900.00,0.00,NULL,'2020-10-23 19:43:34',26,NULL,'0'),
(34613,62888,'2020-10-24 07:08:46',8,3280,20,0.00,0.00,0.00,NULL,'2020-10-24 07:08:46',26,NULL,'0'),
(34614,65098,'2020-10-24 07:17:04',7,953,20,0.00,150.00,0.00,NULL,'2020-10-24 07:17:04',26,NULL,'0'),
(34615,64876,'2020-10-23 07:48:30',12,817,21,5.00,320.00,0.00,NULL,'2020-10-24 07:48:30',26,NULL,'0'),
(34616,62107,'2020-10-24 07:55:45',15,5070,11,0.00,550.00,0.00,NULL,'2020-10-24 07:55:45',26,NULL,'0'),
(34617,62108,'2020-10-24 07:55:45',7,5070,20,30.00,430.00,0.00,NULL,'2020-10-24 07:55:45',26,NULL,'0'),
(34618,60492,'2020-10-24 08:00:41',6,5249,20,30.00,450.00,0.00,NULL,'2020-10-24 08:00:41',26,NULL,'0'),
(34619,60494,'2020-10-24 08:00:41',19,5249,98,0.00,500.00,0.00,NULL,'2020-10-24 08:00:41',26,NULL,'0'),
(34620,60493,'2020-10-24 08:00:41',19,5249,11,0.00,550.00,0.00,NULL,'2020-10-24 08:00:41',26,NULL,'0'),
(34621,60495,'2020-10-24 08:00:41',6,5249,20,30.00,450.00,0.00,NULL,'2020-10-24 08:00:41',26,NULL,'0'),
(34622,62105,'2020-10-24 08:06:37',7,4887,20,30.00,430.00,0.00,NULL,'2020-10-24 08:06:37',26,NULL,'0'),
(34623,62106,'2020-10-24 08:06:37',15,4887,11,0.00,500.00,0.00,NULL,'2020-10-24 08:06:37',26,NULL,'0'),
(34624,65097,'2020-10-24 08:07:00',19,3839,11,0.00,550.00,0.00,NULL,'2020-10-24 08:07:00',26,NULL,'0'),
(34625,65084,'2020-10-24 08:16:27',7,1473,46,0.00,150.00,0.00,NULL,'2020-10-24 08:16:27',26,NULL,'0'),
(34626,62793,'2020-10-24 08:30:29',6,5395,20,0.00,300.00,0.00,NULL,'2020-10-24 08:30:29',26,NULL,'0'),
(34627,64738,'2020-10-24 09:34:11',15,4648,11,0.00,550.00,0.00,NULL,'2020-10-24 09:34:11',26,NULL,'0'),
(34628,64986,'2020-10-24 09:56:01',7,5478,2,60.00,300.00,0.00,NULL,'2020-10-24 09:56:01',26,NULL,'0'),
(34629,64899,'2020-10-24 10:25:03',12,5122,6,5.00,265.00,0.00,NULL,'2020-10-24 10:25:03',26,NULL,'0'),
(34630,65105,'2020-10-24 10:46:06',26,949,11,0.00,450.00,0.00,NULL,'2020-10-24 10:46:06',26,NULL,'0'),
(34631,63721,'2020-10-24 10:49:36',11,681,4,5.00,290.00,0.00,NULL,'2020-10-24 10:49:36',26,NULL,'0'),
(34632,64864,'2020-10-24 10:57:55',6,4614,17,0.00,300.00,0.00,NULL,'2020-10-24 10:57:55',26,NULL,'0'),
(34633,64865,'2020-10-24 10:57:55',19,4614,11,0.00,550.00,0.00,NULL,'2020-10-24 10:57:55',26,NULL,'0'),
(34634,65061,'2020-10-24 10:58:35',22,2991,6,5.00,260.00,0.00,NULL,'2020-10-24 10:58:35',26,NULL,'0'),
(34635,65081,'2020-10-24 10:59:25',6,15,100,0.00,250.00,0.00,NULL,'2020-10-24 10:59:25',26,NULL,'0'),
(34636,65043,'2020-10-24 10:59:25',24,15,73,0.00,120.00,0.00,NULL,'2020-10-24 10:59:25',26,NULL,'0'),
(34637,65082,'2020-10-24 10:59:25',24,15,74,0.00,0.00,0.00,NULL,'2020-10-24 10:59:25',26,NULL,'0'),
(34638,64969,'2020-10-24 11:01:10',17,5130,6,5.00,250.00,0.00,NULL,'2020-10-24 11:01:10',26,NULL,'0'),
(34639,63782,'2020-10-24 11:01:37',18,2631,6,5.00,250.00,0.00,NULL,'2020-10-24 11:01:37',26,NULL,'0'),
(34640,64737,'2020-10-24 11:01:37',7,2631,20,0.00,200.00,0.00,NULL,'2020-10-24 11:01:37',26,NULL,'0'),
(34641,63781,'2020-10-24 11:16:27',21,4078,6,5.00,250.00,0.00,NULL,'2020-10-24 11:16:27',26,NULL,'0'),
(34642,65033,'2020-10-24 11:24:55',8,3103,102,0.00,380.00,0.00,NULL,'2020-10-24 11:24:55',26,NULL,'0'),
(34643,64884,'2020-10-24 11:27:40',15,3057,19,0.00,550.00,0.00,NULL,'2020-10-24 11:27:40',26,NULL,'0'),
(34644,64906,'2020-10-24 11:27:40',6,3057,20,0.00,200.00,0.00,NULL,'2020-10-24 11:27:40',26,NULL,'0'),
(34645,64974,'2020-10-24 11:45:56',24,2075,56,0.00,150.00,0.00,NULL,'2020-10-24 11:45:56',26,NULL,'0'),
(34646,64975,'2020-10-24 11:45:56',12,2075,6,5.00,270.00,0.00,NULL,'2020-10-24 11:45:56',26,NULL,'0'),
(34647,64825,'2020-10-24 11:47:54',24,4718,56,0.00,150.00,0.00,NULL,'2020-10-24 11:47:54',26,NULL,'0'),
(34648,65014,'2020-10-24 12:09:47',7,4693,46,0.00,200.00,0.00,NULL,'2020-10-24 12:09:47',26,NULL,'0'),
(34649,64486,'2020-10-24 12:12:49',11,72,6,5.00,250.00,0.00,NULL,'2020-10-24 12:12:49',26,NULL,'0'),
(34650,65057,'2020-10-24 12:37:16',6,1659,37,0.00,250.00,0.00,NULL,'2020-10-24 12:37:16',26,NULL,'0'),
(34651,65058,'2020-10-24 12:37:16',24,1659,73,0.00,130.00,0.00,NULL,'2020-10-24 12:37:16',26,NULL,'0'),
(34652,64857,'2020-10-24 12:47:50',7,778,46,0.00,200.00,0.00,NULL,'2020-10-24 12:47:50',26,NULL,'0'),
(34653,64926,'2020-10-24 12:51:14',19,4501,6,5.00,280.00,0.00,NULL,'2020-10-24 12:51:14',26,NULL,'0'),
(34654,64997,'2020-10-24 13:21:05',8,5524,16,0.00,350.00,0.00,NULL,'2020-10-24 13:21:05',26,NULL,'0'),
(34655,64810,'2020-10-24 13:28:23',11,4624,6,5.00,250.00,0.00,NULL,'2020-10-24 13:28:23',26,NULL,'0'),
(34656,64794,'2020-10-24 13:38:36',17,448,6,5.00,240.00,0.00,NULL,'2020-10-24 13:38:36',26,NULL,'0'),
(34657,64947,'2020-10-24 13:54:16',7,5103,46,0.00,0.00,0.00,NULL,'2020-10-24 13:54:16',26,NULL,'0'),
(34658,64948,'2020-10-24 13:54:16',7,5103,46,0.00,180.00,0.00,NULL,'2020-10-24 13:54:16',26,NULL,'0'),
(34659,64826,'2020-10-24 14:19:19',18,107,5,5.00,320.00,0.00,NULL,'2020-10-24 14:19:19',26,NULL,'0'),
(34660,65044,'2020-10-24 14:25:27',24,4133,56,0.00,200.00,0.00,NULL,'2020-10-24 14:25:27',26,NULL,'0'),
(34661,65119,'2020-10-24 14:25:28',17,4133,23,0.00,80.00,0.00,NULL,'2020-10-24 14:25:27',26,NULL,'0'),
(34662,65104,'2020-10-24 14:27:19',8,2744,24,0.00,250.00,0.00,NULL,'2020-10-24 14:27:19',26,NULL,'0'),
(34663,64455,'2020-10-24 14:44:22',11,497,6,5.00,290.00,0.00,NULL,'2020-10-24 14:44:22',26,NULL,'0'),
(34664,64762,'2020-10-24 16:04:22',11,3319,6,5.00,280.00,0.00,NULL,'2020-10-24 16:04:22',26,NULL,'0'),
(34665,65122,'2020-10-24 16:30:20',17,950,43,5.00,210.00,0.00,NULL,'2020-10-24 16:30:19',26,NULL,'0'),
(34666,65032,'2020-10-24 16:36:41',18,132,21,5.00,350.00,0.00,NULL,'2020-10-24 16:36:41',26,NULL,'0'),
(34667,65083,'2020-10-24 16:36:41',18,132,50,0.00,0.00,0.00,NULL,'2020-10-24 16:36:41',26,NULL,'0'),
(34668,65021,'2020-10-24 17:28:25',8,5525,102,0.00,350.00,0.00,NULL,'2020-10-24 17:28:25',26,NULL,'0'),
(34669,65090,'2020-10-24 17:42:45',21,5294,4,5.00,400.00,0.00,NULL,'2020-10-24 17:42:45',26,NULL,'0'),
(34670,64522,'2020-10-24 18:44:05',7,637,38,369.00,800.00,0.00,NULL,'2020-10-24 18:44:05',26,NULL,'0'),
(34671,65107,'2020-10-26 11:02:13',7,4311,59,0.00,100.00,0.00,NULL,'2020-10-26 11:02:13',26,NULL,'0'),
(34672,65080,'2020-10-26 11:17:06',22,5146,6,5.00,260.00,0.00,NULL,'2020-10-26 11:17:06',26,NULL,'0'),
(34673,65125,'2020-10-26 11:17:14',21,2672,6,5.00,250.00,0.00,NULL,'2020-10-26 11:17:14',26,NULL,'0'),
(34674,65007,'2020-10-26 11:32:11',7,953,50,30.00,40.00,0.00,NULL,'2020-10-26 11:32:11',26,NULL,'0'),
(34675,65079,'2020-10-26 11:32:17',7,2744,59,0.00,100.00,0.00,NULL,'2020-10-26 11:32:17',26,NULL,'0'),
(34676,65120,'2020-10-26 11:32:34',8,3866,50,0.00,100.00,0.00,NULL,'2020-10-26 11:32:34',26,NULL,'0'),
(34677,65130,'2020-10-26 12:16:31',19,5470,6,0.00,240.00,0.00,NULL,'2020-10-26 12:16:31',26,NULL,'0'),
(34678,64991,'2020-10-26 13:06:23',8,5121,102,0.00,380.00,0.00,NULL,'2020-10-26 13:06:23',26,NULL,'0'),
(34679,65141,'2020-10-26 13:10:55',21,780,34,5.00,180.00,0.00,NULL,'2020-10-26 13:10:55',26,NULL,'0'),
(34680,65131,'2020-10-26 13:47:16',11,5228,23,0.00,30.00,0.00,NULL,'2020-10-26 13:47:16',26,NULL,'0'),
(34681,64980,'2020-10-26 14:59:34',17,1437,6,5.00,250.00,0.00,NULL,'2020-10-26 14:59:34',26,NULL,'0'),
(34682,64292,'2020-10-26 15:22:01',11,2137,6,5.00,240.00,0.00,NULL,'2020-10-26 15:22:01',26,NULL,'0'),
(34683,65075,'2020-10-26 15:33:21',7,951,20,0.00,0.00,0.00,NULL,'2020-10-26 15:33:20',26,NULL,'0'),
(34684,65126,'2020-10-26 15:43:54',11,5370,23,5.00,55.00,0.00,NULL,'2020-10-26 15:43:54',26,NULL,'0'),
(34685,65127,'2020-10-26 15:43:54',11,5370,50,0.00,0.00,0.00,NULL,'2020-10-26 15:43:54',26,NULL,'0'),
(34686,63762,'2020-10-26 17:38:16',11,3202,4,5.00,320.00,0.00,NULL,'2020-10-26 17:38:16',26,NULL,'0'),
(34687,65110,'2020-10-26 19:44:16',6,3564,38,320.00,1000.00,0.00,NULL,'2020-10-26 19:44:16',26,NULL,'0'),
(34688,65186,'2020-10-27 10:18:05',7,3252,46,0.00,150.00,0.00,NULL,'2020-10-27 10:18:05',26,NULL,'0'),
(34689,65076,'2020-10-27 10:47:09',6,3779,38,180.00,550.00,0.00,NULL,'2020-10-27 10:47:09',26,NULL,'0'),
(34690,65071,'2020-10-27 10:52:51',8,1417,16,0.00,250.00,0.00,NULL,'2020-10-27 10:52:51',26,NULL,'0'),
(34691,65089,'2020-10-27 11:04:07',3,2177,10,0.00,1300.00,0.00,NULL,'2020-10-27 11:04:06',26,NULL,'0'),
(34692,65134,'2020-10-27 11:08:28',7,2088,100,0.00,120.00,0.00,NULL,'2020-10-27 11:08:28',26,NULL,'0'),
(34693,65111,'2020-10-27 11:25:02',7,2166,107,0.00,90.00,0.00,NULL,'2020-10-27 11:25:02',26,NULL,'0'),
(34694,65137,'2020-10-27 11:39:03',24,2935,101,0.00,450.00,0.00,NULL,'2020-10-27 11:39:03',26,NULL,'0'),
(34695,65182,'2020-10-27 11:39:09',24,5535,56,0.00,150.00,0.00,NULL,'2020-10-27 11:39:09',26,NULL,'0'),
(34696,65162,'2020-10-27 11:39:20',17,4793,6,5.00,380.00,0.00,NULL,'2020-10-27 11:39:20',26,NULL,'0'),
(34697,65023,'2020-10-27 11:42:37',18,537,4,5.00,360.00,0.00,NULL,'2020-10-27 11:42:37',26,NULL,'0'),
(34698,65028,'2020-10-27 11:57:02',3,844,10,0.00,1300.00,0.00,NULL,'2020-10-27 11:57:01',26,NULL,'0'),
(34699,65212,'2020-10-27 12:17:02',24,952,50,0.00,50.00,0.00,NULL,'2020-10-27 12:17:02',26,NULL,'0'),
(34700,65168,'2020-10-27 12:19:24',18,3866,50,0.00,0.00,0.00,NULL,'2020-10-27 12:19:24',26,NULL,'0'),
(34701,64968,'2020-10-27 13:01:54',8,5369,29,0.00,50.00,0.00,NULL,'2020-10-27 13:01:54',26,NULL,'0'),
(34702,65213,'2020-10-27 13:32:13',24,952,56,0.00,150.00,0.00,NULL,'2020-10-27 13:32:13',26,NULL,'0'),
(34703,62104,'2020-10-27 13:44:03',3,610,5,0.00,320.00,0.00,NULL,'2020-10-27 13:44:03',26,NULL,'0'),
(34704,65195,'2020-10-27 14:07:28',18,4404,6,5.00,250.00,0.00,NULL,'2020-10-27 14:07:28',26,NULL,'0'),
(34705,65196,'2020-10-27 14:37:42',11,947,6,5.00,270.00,0.00,NULL,'2020-10-27 14:37:42',26,NULL,'0'),
(34706,65068,'2020-10-27 15:09:49',3,289,13,0.00,320.00,0.00,NULL,'2020-10-27 15:09:49',26,NULL,'0'),
(34707,65114,'2020-10-27 15:33:42',7,1231,38,510.00,900.00,0.00,NULL,'2020-10-27 15:33:42',26,NULL,'0'),
(34708,65091,'2020-10-27 15:34:12',12,949,50,0.00,0.00,0.00,NULL,'2020-10-27 15:34:12',26,NULL,'0'),
(34709,65092,'2020-10-27 15:34:12',12,949,50,0.00,0.00,0.00,NULL,'2020-10-27 15:34:12',26,NULL,'0'),
(34710,65223,'2020-10-27 15:35:06',7,953,2,65.00,0.00,0.00,NULL,'2020-10-27 15:35:06',26,NULL,'0'),
(34711,65103,'2020-10-27 15:37:37',3,3151,32,0.00,800.00,0.00,NULL,'2020-10-27 15:37:37',26,NULL,'0'),
(34712,65128,'2020-10-27 16:04:30',6,4828,100,100.00,600.00,0.00,NULL,'2020-10-27 16:04:30',26,NULL,'0'),
(34713,65129,'2020-10-27 16:04:30',11,4828,6,5.00,290.00,0.00,NULL,'2020-10-27 16:04:30',26,NULL,'0'),
(34714,65109,'2020-10-27 16:31:05',8,5166,24,0.00,250.00,0.00,NULL,'2020-10-27 16:31:05',26,NULL,'0'),
(34715,65185,'2020-10-27 16:35:38',5,5536,33,5.00,160.00,0.00,NULL,'2020-10-27 16:35:38',26,NULL,'0'),
(34716,65191,'2020-10-27 17:36:06',5,4644,34,5.00,160.00,0.00,NULL,'2020-10-27 17:36:06',26,NULL,'0'),
(34717,65042,'2020-10-27 19:05:09',7,413,28,0.00,100.00,0.00,NULL,'2020-10-27 19:05:09',26,NULL,'0'),
(34718,64965,'2020-10-27 19:19:10',8,2607,24,0.00,250.00,0.00,NULL,'2020-10-27 19:19:10',26,NULL,'0'),
(34719,65169,'2020-10-27 08:24:04',8,3839,50,0.00,0.00,0.00,NULL,'2020-10-28 08:24:04',26,NULL,'0'),
(34720,65138,'2020-10-27 08:24:04',7,3839,107,0.00,150.00,0.00,NULL,'2020-10-28 08:24:04',26,NULL,'0'),
(34721,64280,'2020-10-27 08:24:44',3,90,13,0.00,300.00,0.00,NULL,'2020-10-28 08:24:44',26,NULL,'0'),
(34722,65197,'2020-10-27 09:17:21',7,2224,46,0.00,100.00,0.00,NULL,'2020-10-28 09:17:21',26,NULL,'0'),
(34723,65198,'2020-10-27 09:17:21',11,2224,6,5.00,240.00,0.00,NULL,'2020-10-28 09:17:21',26,NULL,'0'),
(34724,65216,'2020-10-28 09:53:38',17,2799,6,0.00,80.00,0.00,NULL,'2020-10-28 09:53:38',26,NULL,'0'),
(34725,65163,'2020-10-28 10:13:12',7,953,50,0.00,0.00,0.00,NULL,'2020-10-28 10:13:12',26,NULL,'0'),
(34726,65165,'2020-10-28 10:13:12',21,953,50,0.00,0.00,0.00,NULL,'2020-10-28 10:13:12',26,NULL,'0'),
(34727,65031,'2020-10-28 10:20:30',18,2675,6,5.00,250.00,0.00,NULL,'2020-10-28 10:20:30',26,NULL,'0'),
(34728,65135,'2020-10-28 10:30:52',7,1906,100,0.00,120.00,0.00,NULL,'2020-10-28 10:30:52',26,NULL,'0'),
(34729,65156,'2020-10-28 11:04:32',8,1235,24,0.00,380.00,0.00,NULL,'2020-10-28 11:04:32',26,NULL,'0'),
(34730,65246,'2020-10-28 11:05:56',24,5197,56,0.00,150.00,0.00,NULL,'2020-10-28 11:05:56',26,NULL,'0'),
(34731,65199,'2020-10-28 11:06:58',6,3102,51,158.00,922.00,0.00,NULL,'2020-10-28 11:06:58',26,NULL,'0'),
(34732,65202,'2020-10-28 11:19:49',21,4846,43,5.00,220.00,0.00,NULL,'2020-10-28 11:19:49',26,NULL,'0'),
(34733,65203,'2020-10-28 13:17:03',5,4122,33,5.00,180.00,0.00,NULL,'2020-10-28 13:17:03',26,NULL,'0'),
(34734,65192,'2020-10-28 13:17:15',8,949,24,0.00,0.00,0.00,NULL,'2020-10-28 13:17:15',26,NULL,'0'),
(34735,65193,'2020-10-28 13:17:15',12,949,50,0.00,0.00,0.00,NULL,'2020-10-28 13:17:15',26,NULL,'0'),
(34736,65178,'2020-10-28 13:17:15',6,949,50,0.00,0.00,0.00,NULL,'2020-10-28 13:17:15',26,NULL,'0'),
(34737,65264,'2020-10-28 13:17:50',7,953,100,30.00,150.00,0.00,NULL,'2020-10-28 13:17:50',26,NULL,'0'),
(34738,65073,'2020-10-28 13:19:49',24,265,56,0.00,150.00,0.00,NULL,'2020-10-28 13:19:49',26,NULL,'0'),
(34739,65072,'2020-10-28 13:19:49',18,265,4,5.00,400.00,0.00,NULL,'2020-10-28 13:19:49',26,NULL,'0'),
(34740,65217,'2020-10-28 13:46:36',17,2904,6,5.00,280.00,0.00,NULL,'2020-10-28 13:46:36',26,NULL,'0'),
(34741,65205,'2020-10-28 13:54:37',7,2744,59,0.00,100.00,0.00,NULL,'2020-10-28 13:54:37',26,NULL,'0'),
(34742,65206,'2020-10-28 13:54:37',7,2744,46,0.00,150.00,0.00,NULL,'2020-10-28 13:54:37',26,NULL,'0'),
(34743,65245,'2020-10-28 14:04:00',21,5539,4,5.00,350.00,0.00,NULL,'2020-10-28 14:04:00',26,NULL,'0'),
(34744,65161,'2020-10-28 15:03:45',8,3866,50,0.00,0.00,0.00,NULL,'2020-10-28 15:03:45',26,NULL,'0'),
(34745,65238,'2020-10-28 15:03:52',3,951,50,0.00,0.00,0.00,NULL,'2020-10-28 15:03:52',26,NULL,'0'),
(34746,65254,'2020-10-28 15:04:08',7,525,100,0.00,120.00,0.00,NULL,'2020-10-28 15:04:08',26,NULL,'0'),
(34747,65228,'2020-10-28 15:52:51',18,5060,6,5.00,250.00,0.00,NULL,'2020-10-28 15:52:51',26,NULL,'0'),
(34748,65239,'2020-10-28 15:57:31',3,5332,50,0.00,0.00,0.00,NULL,'2020-10-28 15:57:31',26,NULL,'0'),
(34749,65233,'2020-10-28 15:57:31',3,5332,5,0.00,330.00,0.00,NULL,'2020-10-28 15:57:31',26,NULL,'0'),
(34750,64898,'2020-10-28 16:07:21',5,2843,33,5.00,220.00,0.00,NULL,'2020-10-28 16:07:21',26,NULL,'0'),
(34751,65232,'2020-10-28 16:07:22',24,2843,71,0.00,700.00,0.00,NULL,'2020-10-28 16:07:21',26,NULL,'0'),
(34752,60269,'2020-10-28 17:27:54',3,648,5,0.00,290.00,0.00,NULL,'2020-10-28 17:27:54',26,NULL,'0'),
(34753,65270,'2020-10-28 17:38:01',18,5526,23,5.00,250.00,0.00,NULL,'2020-10-28 17:38:01',26,NULL,'0'),
(34754,65136,'2020-10-29 09:37:31',7,5533,37,0.00,180.00,0.00,NULL,'2020-10-29 09:37:30',26,NULL,'0'),
(34755,64972,'2020-10-28 09:56:12',8,3273,15,0.00,380.00,0.00,NULL,'2020-10-29 09:56:12',26,NULL,'0'),
(34756,65189,'2020-10-29 10:23:56',7,5170,46,0.00,150.00,0.00,NULL,'2020-10-29 10:23:56',26,NULL,'0'),
(34757,65016,'2020-10-29 10:26:13',11,1961,6,5.00,300.00,0.00,NULL,'2020-10-29 10:26:13',26,NULL,'0'),
(34758,65173,'2020-10-29 10:48:36',24,2806,56,0.00,150.00,0.00,NULL,'2020-10-29 10:48:36',26,NULL,'0'),
(34759,63885,'2020-10-29 10:52:07',17,5241,4,5.00,270.00,0.00,NULL,'2020-10-29 10:52:07',26,NULL,'0'),
(34760,64469,'2020-10-29 10:55:56',5,2137,34,0.00,160.00,0.00,NULL,'2020-10-29 10:55:56',26,NULL,'0'),
(34761,64537,'2020-10-29 11:00:51',18,829,4,5.00,350.00,0.00,NULL,'2020-10-29 11:00:51',26,NULL,'0'),
(34762,65292,'2020-10-29 11:17:42',7,1593,107,0.00,80.00,0.00,NULL,'2020-10-29 11:17:42',26,NULL,'0'),
(34763,65293,'2020-10-29 11:17:42',7,1593,50,0.00,0.00,0.00,NULL,'2020-10-29 11:17:42',26,NULL,'0'),
(34764,65282,'2020-10-29 11:22:16',3,704,5,0.00,200.00,0.00,NULL,'2020-10-29 11:22:16',26,NULL,'0'),
(34765,65166,'2020-10-29 11:32:21',11,1962,6,5.00,240.00,0.00,NULL,'2020-10-29 11:32:21',26,NULL,'0'),
(34766,65187,'2020-10-29 11:41:40',5,143,33,5.00,180.00,0.00,NULL,'2020-10-29 11:41:40',26,NULL,'0'),
(34767,65281,'2020-10-29 12:10:35',21,5540,35,5.00,450.00,0.00,NULL,'2020-10-29 12:10:35',26,NULL,'0'),
(34768,65255,'2020-10-29 12:22:45',7,292,46,0.00,150.00,0.00,NULL,'2020-10-29 12:22:45',26,NULL,'0'),
(34769,65171,'2020-10-29 12:30:56',12,2807,40,5.00,350.00,0.00,NULL,'2020-10-29 12:30:56',26,NULL,'0'),
(34770,65172,'2020-10-29 12:30:56',24,2807,56,0.00,150.00,0.00,NULL,'2020-10-29 12:30:56',26,NULL,'0'),
(34771,65133,'2020-10-29 12:31:18',23,4992,108,0.00,300.00,0.00,NULL,'2020-10-29 12:31:18',26,NULL,'0'),
(34772,65237,'2020-10-29 12:42:52',11,2996,6,5.00,240.00,0.00,NULL,'2020-10-29 12:42:52',26,NULL,'0'),
(34773,63925,'2020-10-29 12:44:19',3,542,13,0.00,290.00,0.00,NULL,'2020-10-29 12:44:19',26,NULL,'0'),
(34774,65294,'2020-10-29 13:14:14',7,552,28,0.00,80.00,0.00,NULL,'2020-10-29 13:14:14',26,NULL,'0'),
(34775,65149,'2020-10-29 13:28:41',17,2660,6,5.00,260.00,0.00,NULL,'2020-10-29 13:28:41',26,NULL,'0'),
(34776,64912,'2020-10-29 14:33:46',24,4028,96,0.00,150.00,0.00,NULL,'2020-10-29 14:33:46',26,NULL,'0'),
(34777,64913,'2020-10-29 14:33:46',11,4028,6,5.00,295.00,0.00,NULL,'2020-10-29 14:33:46',26,NULL,'0'),
(34778,65155,'2020-10-29 15:08:34',3,3191,5,0.00,400.00,0.00,NULL,'2020-10-29 15:08:34',26,NULL,'0'),
(34779,65140,'2020-10-29 15:11:27',6,949,50,0.00,0.00,0.00,NULL,'2020-10-29 15:11:27',26,NULL,'0'),
(34780,65094,'2020-10-29 15:11:27',18,949,13,0.00,360.00,0.00,NULL,'2020-10-29 15:11:27',26,NULL,'0'),
(34781,64012,'2020-10-29 15:31:27',8,1235,24,0.00,250.00,0.00,NULL,'2020-10-29 15:31:27',26,NULL,'0'),
(34782,64013,'2020-10-29 15:31:27',12,1235,6,5.00,280.00,0.00,NULL,'2020-10-29 15:31:27',26,NULL,'0'),
(34783,65157,'2020-10-29 15:31:28',7,1235,107,0.00,80.00,0.00,NULL,'2020-10-29 15:31:27',26,NULL,'0'),
(34784,65224,'2020-10-29 15:33:26',5,137,33,5.00,180.00,0.00,NULL,'2020-10-29 15:33:26',26,NULL,'0'),
(34785,64069,'2020-10-29 15:38:59',11,1010,6,5.00,270.00,0.00,NULL,'2020-10-29 15:38:59',26,NULL,'0'),
(34786,65095,'2020-10-29 15:59:49',12,3839,50,0.00,0.00,0.00,NULL,'2020-10-29 15:59:49',26,NULL,'0'),
(34787,65247,'2020-10-29 16:33:28',3,4642,5,0.00,360.00,0.00,NULL,'2020-10-29 16:33:28',26,NULL,'0'),
(34788,65201,'2020-10-29 16:48:11',11,2261,6,5.00,260.00,0.00,NULL,'2020-10-29 16:48:11',26,NULL,'0'),
(34789,65310,'2020-10-29 16:59:07',8,5541,8,0.00,420.00,0.00,NULL,'2020-10-29 16:59:07',26,NULL,'0'),
(34790,65289,'2020-10-29 17:19:56',7,1417,2,0.00,200.00,0.00,NULL,'2020-10-29 17:19:56',26,NULL,'0'),
(34791,65222,'2020-10-29 17:51:21',18,4583,6,0.00,200.00,0.00,NULL,'2020-10-29 17:51:21',26,NULL,'0'),
(34792,65274,'2020-10-29 18:11:57',5,2600,41,0.00,340.00,0.00,NULL,'2020-10-29 18:11:57',26,NULL,'0'),
(34793,65123,'2020-10-29 18:11:57',11,2600,6,5.00,240.00,0.00,NULL,'2020-10-29 18:11:57',26,NULL,'0'),
(34794,65283,'2020-10-29 18:28:28',3,4176,5,0.00,350.00,0.00,NULL,'2020-10-29 18:28:28',26,NULL,'0'),
(34795,65287,'2020-10-29 18:51:35',6,2262,38,370.00,1000.00,0.00,NULL,'2020-10-29 18:51:35',26,NULL,'0'),
(34796,65183,'2020-10-29 18:51:46',8,231,24,0.00,250.00,0.00,NULL,'2020-10-29 18:51:46',26,NULL,'0'),
(34797,63894,'2020-10-30 10:29:08',3,104,13,0.00,330.00,0.00,NULL,'2020-10-30 10:29:08',26,NULL,'0'),
(34798,65329,'2020-10-30 10:47:51',17,4827,6,5.00,230.00,0.00,NULL,'2020-10-30 10:47:51',26,NULL,'0'),
(34799,65333,'2020-10-30 10:49:47',6,2261,45,105.00,200.00,0.00,NULL,'2020-10-30 10:49:47',26,NULL,'0'),
(34800,65321,'2020-10-30 11:20:41',5,5542,34,5.00,180.00,0.00,NULL,'2020-10-30 11:20:41',26,NULL,'0'),
(34801,65271,'2020-10-30 12:07:03',7,5324,46,0.00,200.00,0.00,NULL,'2020-10-30 12:07:03',26,NULL,'0'),
(34802,65327,'2020-10-30 12:16:42',24,490,56,0.00,150.00,0.00,NULL,'2020-10-30 12:16:42',26,NULL,'0'),
(34803,65279,'2020-10-30 12:18:56',7,4073,46,0.00,120.00,0.00,NULL,'2020-10-30 12:18:56',26,NULL,'0'),
(34804,65280,'2020-10-30 12:18:56',17,4073,6,5.00,220.00,0.00,NULL,'2020-10-30 12:18:56',26,NULL,'0'),
(34805,65366,'2020-10-30 12:35:24',6,3121,100,40.00,150.00,0.00,NULL,'2020-10-30 12:35:24',26,NULL,'0'),
(34806,65341,'2020-10-30 12:35:24',18,3121,6,5.00,250.00,0.00,NULL,'2020-10-30 12:35:24',26,NULL,'0'),
(34807,65218,'2020-10-30 12:37:14',8,5510,16,0.00,350.00,0.00,NULL,'2020-10-30 12:37:14',26,NULL,'0'),
(34808,64463,'2020-10-30 12:56:36',11,1642,21,5.00,330.00,0.00,NULL,'2020-10-30 12:56:36',26,NULL,'0'),
(34809,65338,'2020-10-30 13:27:06',24,5538,56,0.00,300.00,0.00,NULL,'2020-10-30 13:27:06',26,NULL,'0'),
(34810,65339,'2020-10-30 13:27:06',18,5538,35,0.00,470.00,0.00,NULL,'2020-10-30 13:27:06',26,NULL,'0'),
(34811,65328,'2020-10-30 13:32:10',7,552,46,0.00,100.00,0.00,NULL,'2020-10-30 13:32:10',26,NULL,'0'),
(34812,64789,'2020-10-30 13:55:12',21,5331,41,5.00,320.00,0.00,NULL,'2020-10-30 13:55:12',26,NULL,'0'),
(34813,64790,'2020-10-30 13:55:12',11,5331,6,5.00,240.00,0.00,NULL,'2020-10-30 13:55:12',26,NULL,'0'),
(34814,65176,'2020-10-30 14:21:21',18,1786,6,0.00,0.00,0.00,NULL,'2020-10-30 14:21:21',26,NULL,'0'),
(34815,65177,'2020-10-30 14:21:21',18,1786,6,5.00,250.00,0.00,NULL,'2020-10-30 14:21:21',26,NULL,'0'),
(34816,65256,'2020-10-30 14:28:41',7,31,109,0.00,300.00,0.00,NULL,'2020-10-30 14:28:41',26,NULL,'0'),
(34817,65209,'2020-10-30 14:28:59',7,490,100,0.00,100.00,0.00,NULL,'2020-10-30 14:28:59',26,NULL,'0'),
(34818,65284,'2020-10-30 14:38:15',17,4210,6,5.00,250.00,0.00,NULL,'2020-10-30 14:38:15',26,NULL,'0'),
(34819,65249,'2020-10-30 14:41:02',21,1776,6,5.00,240.00,0.00,NULL,'2020-10-30 14:41:02',26,NULL,'0'),
(34820,65252,'2020-10-30 15:30:59',11,4699,6,5.00,280.00,0.00,NULL,'2020-10-30 15:30:59',26,NULL,'0'),
(34821,65335,'2020-10-30 15:31:06',5,949,50,0.00,0.00,0.00,NULL,'2020-10-30 15:31:06',26,NULL,'0'),
(34822,65336,'2020-10-30 15:31:10',5,4015,50,0.00,0.00,0.00,NULL,'2020-10-30 15:31:10',26,NULL,'0'),
(34823,65227,'2020-10-30 16:00:55',18,1785,6,5.00,250.00,0.00,NULL,'2020-10-30 16:00:55',26,NULL,'0'),
(34824,65362,'2020-10-30 16:01:14',22,3284,43,5.00,240.00,0.00,NULL,'2020-10-30 16:01:14',26,NULL,'0'),
(34825,65365,'2020-10-30 16:15:42',7,5309,2,240.00,500.00,0.00,NULL,'2020-10-30 16:15:42',26,NULL,'0'),
(34826,65324,'2020-10-30 16:35:36',18,766,23,0.00,40.00,0.00,NULL,'2020-10-30 16:35:36',26,NULL,'0'),
(34827,65142,'2020-10-30 16:39:33',11,3883,6,5.00,280.00,0.00,NULL,'2020-10-30 16:39:33',26,NULL,'0'),
(34828,65363,'2020-10-30 16:57:19',7,2245,46,0.00,180.00,0.00,NULL,'2020-10-30 16:57:19',26,NULL,'0'),
(34829,65340,'2020-10-30 17:25:41',18,3275,43,0.00,210.00,0.00,NULL,'2020-10-30 17:25:41',26,NULL,'0'),
(34830,65345,'2020-10-30 17:37:11',17,2653,6,5.00,270.00,0.00,NULL,'2020-10-30 17:37:11',26,NULL,'0'),
(34831,65372,'2020-10-30 17:51:35',12,5264,21,120.00,0.00,0.00,NULL,'2020-10-30 17:51:35',26,NULL,'0'),
(34832,65226,'2020-10-30 17:52:40',11,5537,40,5.00,280.00,0.00,NULL,'2020-10-30 17:52:40',26,NULL,'0'),
(34833,64618,'2020-10-30 18:53:49',18,2098,6,0.00,275.00,0.00,NULL,'2020-10-30 18:53:49',26,NULL,'0'),
(34834,64268,'2020-10-30 19:19:08',7,4845,2,280.00,600.00,0.00,NULL,'2020-10-30 19:19:08',26,NULL,'0'),
(34835,65388,'2020-10-31 09:20:52',7,953,100,0.00,100.00,0.00,NULL,'2020-10-31 09:20:52',26,NULL,'0'),
(34836,65152,'2020-10-31 09:20:57',3,5534,13,0.00,290.00,0.00,NULL,'2020-10-31 09:20:57',26,NULL,'0'),
(34837,65392,'2020-10-31 10:07:39',17,950,23,0.00,50.00,0.00,NULL,'2020-10-31 10:07:38',26,NULL,'0'),
(34838,65318,'2020-10-31 10:41:31',24,608,56,0.00,150.00,0.00,NULL,'2020-10-31 10:41:31',26,NULL,'0'),
(34839,65309,'2020-10-31 10:41:31',24,608,56,0.00,150.00,0.00,NULL,'2020-10-31 10:41:31',26,NULL,'0'),
(34840,64818,'2020-10-31 10:44:31',18,1027,6,5.00,240.00,0.00,NULL,'2020-10-31 10:44:31',26,NULL,'0'),
(34841,64766,'2020-10-31 10:52:47',3,4117,11,0.00,550.00,0.00,NULL,'2020-10-31 10:52:47',26,NULL,'0'),
(34842,64127,'2020-10-31 11:13:22',12,1000,4,5.00,250.00,0.00,NULL,'2020-10-31 11:13:22',26,NULL,'0'),
(34843,65248,'2020-10-31 12:01:08',3,951,50,0.00,0.00,0.00,NULL,'2020-10-31 12:01:08',26,NULL,'0'),
(34844,65190,'2020-10-31 12:15:18',7,132,38,475.00,900.00,0.00,NULL,'2020-10-31 12:15:18',26,NULL,'0'),
(34845,65417,'2020-10-31 12:15:57',18,132,43,5.00,120.00,0.00,NULL,'2020-10-31 12:15:57',26,NULL,'0'),
(34846,65376,'2020-10-31 12:33:06',12,4860,6,5.00,240.00,0.00,NULL,'2020-10-31 12:33:06',26,NULL,'0'),
(34847,64136,'2020-10-31 12:46:54',6,3744,100,105.00,480.00,0.00,NULL,'2020-10-31 12:46:54',26,NULL,'0'),
(34848,65332,'2020-10-31 13:09:03',21,5543,43,5.00,220.00,0.00,NULL,'2020-10-31 13:09:03',26,NULL,'0'),
(34849,65257,'2020-10-31 13:19:49',8,5040,15,0.00,0.00,0.00,NULL,'2020-10-31 13:19:49',26,NULL,'0'),
(34850,65258,'2020-10-31 13:19:49',8,5040,15,0.00,350.00,0.00,NULL,'2020-10-31 13:19:49',26,NULL,'0'),
(34851,65259,'2020-10-31 13:19:49',17,5040,40,5.00,250.00,0.00,NULL,'2020-10-31 13:19:49',26,NULL,'0'),
(34852,65273,'2020-10-31 13:36:04',8,1632,16,0.00,350.00,0.00,NULL,'2020-10-31 13:36:04',26,NULL,'0'),
(34853,65158,'2020-10-31 13:38:40',7,1235,49,0.00,250.00,0.00,NULL,'2020-10-31 13:38:40',26,NULL,'0'),
(34854,65159,'2020-10-31 13:38:40',7,1235,20,0.00,300.00,0.00,NULL,'2020-10-31 13:38:40',26,NULL,'0'),
(34855,65378,'2020-10-31 14:05:07',12,864,6,5.00,270.00,0.00,NULL,'2020-10-31 14:05:07',26,NULL,'0'),
(34856,65260,'2020-10-31 14:07:20',7,796,46,0.00,100.00,0.00,NULL,'2020-10-31 14:07:20',26,NULL,'0'),
(34857,65399,'2020-10-31 14:23:19',5,415,33,5.00,180.00,0.00,NULL,'2020-10-31 14:23:19',26,NULL,'0'),
(34858,65102,'2020-10-31 14:23:19',18,415,6,5.00,280.00,0.00,NULL,'2020-10-31 14:23:19',26,NULL,'0'),
(34859,65194,'2020-10-31 14:39:03',6,565,100,160.00,550.00,0.00,NULL,'2020-10-31 14:39:03',26,NULL,'0'),
(34860,65304,'2020-10-31 14:47:35',5,417,33,5.00,180.00,0.00,NULL,'2020-10-31 14:47:35',26,NULL,'0'),
(34861,65234,'2020-10-31 14:48:34',21,4403,6,5.00,260.00,0.00,'р','2020-10-31 14:48:34',26,26,'0'),
(34862,65215,'2020-10-31 14:48:34',7,4403,100,0.00,100.00,0.00,'гнрпот','2020-10-31 14:48:34',26,26,'0'),
(34863,65243,'2020-10-31 14:52:01',5,4015,50,0.00,0.00,0.00,NULL,'2020-10-31 14:52:01',26,NULL,'0'),
(34864,65242,'2020-10-31 14:52:01',6,4015,50,0.00,0.00,0.00,NULL,'2020-10-31 14:52:01',26,NULL,'0'),
(34865,65375,'2020-10-31 15:13:24',12,507,6,5.00,260.00,0.00,NULL,'2020-10-31 15:13:24',26,NULL,'0'),
(34866,65390,'2020-10-31 15:19:03',17,4349,6,5.00,280.00,0.00,NULL,'2020-10-31 15:19:03',26,NULL,'0'),
(34867,64171,'2020-10-31 15:38:36',18,4383,4,5.00,370.00,0.00,NULL,'2020-10-31 15:38:36',26,NULL,'0'),
(34868,65181,'2020-10-31 15:47:35',21,1014,6,5.00,230.00,0.00,NULL,'2020-10-31 15:47:35',26,NULL,'0'),
(34869,65286,'2020-10-31 16:04:18',7,4005,17,0.00,400.00,0.00,NULL,'2020-10-31 16:04:18',26,NULL,'0'),
(34870,65331,'2020-10-31 16:29:15',7,3780,46,0.00,100.00,0.00,NULL,'2020-10-31 16:29:15',26,NULL,'0'),
(34871,65434,'2020-11-02 08:25:42',7,953,46,0.00,200.00,0.00,NULL,'2020-11-02 08:25:42',26,NULL,'0'),
(34872,64372,'2020-11-02 10:37:48',17,2612,6,5.00,280.00,0.00,NULL,'2020-11-02 10:37:47',26,NULL,'0'),
(34873,65322,'2020-11-02 11:40:19',8,1030,15,0.00,380.00,0.00,NULL,'2020-11-02 11:40:19',26,NULL,'0'),
(34874,65290,'2020-11-02 12:20:48',11,558,6,5.00,280.00,0.00,NULL,'2020-11-02 12:20:48',26,NULL,'0'),
(34875,65465,'2020-11-02 12:21:50',24,952,56,0.00,100.00,0.00,NULL,'2020-11-02 12:21:50',26,NULL,'0'),
(34876,64008,'2020-11-02 12:37:55',3,151,13,0.00,300.00,0.00,NULL,'2020-11-02 12:37:55',26,NULL,'0'),
(34877,65319,'2020-11-02 12:45:56',7,4060,38,280.00,1000.00,0.00,NULL,'2020-11-02 12:45:56',26,NULL,'0'),
(34878,65361,'2020-11-02 13:13:59',11,1995,6,5.00,240.00,0.00,NULL,'2020-11-02 13:13:59',26,NULL,'0'),
(34879,65253,'2020-11-02 13:36:54',6,2166,51,87.00,463.00,0.00,NULL,'2020-11-02 13:36:54',26,NULL,'0'),
(34880,64961,'2020-11-02 13:36:54',21,2166,4,5.00,350.00,0.00,NULL,'2020-11-02 13:36:54',26,NULL,'0'),
(34881,65387,'2020-11-02 13:37:05',17,4934,6,5.00,240.00,0.00,NULL,'2020-11-02 13:37:05',26,NULL,'0'),
(34882,65400,'2020-11-02 13:39:42',6,3866,50,0.00,0.00,0.00,NULL,'2020-11-02 13:39:42',26,NULL,'0'),
(34883,65398,'2020-11-02 13:39:47',8,4015,50,0.00,0.00,0.00,NULL,'2020-11-02 13:39:47',26,NULL,'0'),
(34884,65184,'2020-11-02 13:39:52',6,949,50,0.00,0.00,0.00,NULL,'2020-11-02 13:39:52',26,NULL,'0'),
(34885,65389,'2020-11-02 13:39:57',3,951,50,0.00,0.00,0.00,NULL,'2020-11-02 13:39:57',26,NULL,'0'),
(34886,65458,'2020-11-02 14:00:33',22,5547,6,5.00,280.00,0.00,NULL,'2020-11-02 14:00:33',26,NULL,'0'),
(34887,65066,'2020-11-02 14:04:47',18,5529,4,5.00,360.00,0.00,NULL,'2020-11-02 14:04:47',26,NULL,'0'),
(34888,65429,'2020-11-02 15:11:45',24,4427,79,0.00,50.00,0.00,NULL,'2020-11-02 15:11:45',26,NULL,'0'),
(34889,65428,'2020-11-02 15:11:45',17,4427,6,5.00,280.00,0.00,NULL,'2020-11-02 15:11:45',26,NULL,'0'),
(34890,65454,'2020-11-02 15:19:54',18,3750,6,5.00,240.00,0.00,NULL,'2020-11-02 15:19:54',26,NULL,'0'),
(34891,65420,'2020-11-02 15:55:46',11,4103,6,100.00,0.00,0.00,NULL,'2020-11-02 15:55:46',26,NULL,'0'),
(34892,65346,'2020-11-02 16:18:19',7,4073,38,240.00,780.00,0.00,NULL,'2020-11-02 16:18:19',26,NULL,'0'),
(34893,65422,'2020-11-02 17:11:31',12,4411,6,5.00,270.00,0.00,NULL,'2020-11-02 17:11:31',26,NULL,'0'),
(34894,65311,'2020-11-02 17:11:31',8,4411,15,0.00,380.00,0.00,NULL,'2020-11-02 17:11:31',26,NULL,'0'),
(34895,65446,'2020-11-02 17:48:01',11,4347,6,5.00,240.00,0.00,NULL,'2020-11-02 17:48:01',26,NULL,'0'),
(34896,65379,'2020-11-02 17:48:01',7,4347,107,0.00,80.00,0.00,NULL,'2020-11-02 17:48:01',26,NULL,'0'),
(34897,65380,'2020-11-02 17:48:01',7,4347,59,0.00,100.00,0.00,NULL,'2020-11-02 17:48:01',26,NULL,'0'),
(34898,65410,'2020-11-02 18:54:34',18,1513,21,0.00,300.00,0.00,NULL,'2020-11-02 18:54:34',26,NULL,'0'),
(34899,64181,'2020-11-03 10:56:35',11,1534,21,5.00,330.00,0.00,NULL,'2020-11-03 10:56:35',26,NULL,'0'),
(34900,65503,'2020-11-03 11:00:24',24,952,56,0.00,100.00,0.00,NULL,'2020-11-03 11:00:24',26,NULL,'0'),
(34901,64709,'2020-11-03 11:09:16',17,1215,6,5.00,250.00,0.00,NULL,'2020-11-03 11:09:16',26,NULL,'0'),
(34902,65480,'2020-11-03 11:15:03',24,1452,56,0.00,300.00,0.00,NULL,'2020-11-03 11:15:03',26,NULL,'0'),
(34903,65442,'2020-11-03 11:19:08',19,790,6,5.00,250.00,0.00,NULL,'2020-11-03 11:19:08',26,NULL,'0'),
(34904,65349,'2020-11-03 11:40:15',7,5158,46,0.00,180.00,0.00,NULL,'2020-11-03 11:40:15',26,NULL,'0'),
(34905,65476,'2020-11-03 11:57:24',24,2844,71,0.00,300.00,0.00,NULL,'2020-11-03 11:57:24',26,NULL,'0'),
(34906,64318,'2020-11-03 12:20:33',11,233,21,5.00,290.00,0.00,NULL,'2020-11-03 12:20:33',26,NULL,'0'),
(34907,65453,'2020-11-03 12:21:23',12,1460,6,5.00,220.00,0.00,NULL,'2020-11-03 12:21:23',26,NULL,'0'),
(34908,64582,'2020-11-03 12:29:17',3,26,13,0.00,350.00,0.00,NULL,'2020-11-03 12:29:17',26,NULL,'0'),
(34909,65433,'2020-11-03 12:29:30',17,5014,6,5.00,240.00,0.00,NULL,'2020-11-03 12:29:30',26,NULL,'0'),
(34910,65471,'2020-11-03 12:32:37',8,3866,50,0.00,0.00,0.00,NULL,'2020-11-03 12:32:37',26,NULL,'0'),
(34911,65312,'2020-11-03 12:32:37',18,3866,21,0.00,0.00,0.00,NULL,'2020-11-03 12:32:37',26,NULL,'0'),
(34912,65225,'2020-11-03 12:39:08',8,770,15,0.00,380.00,0.00,NULL,'2020-11-03 12:39:08',26,NULL,'0'),
(34913,65489,'2020-11-03 12:39:44',24,3607,56,0.00,150.00,0.00,NULL,'2020-11-03 12:39:44',26,NULL,'0'),
(34914,65497,'2020-11-03 12:51:47',5,2098,34,5.00,320.00,0.00,NULL,'2020-11-03 12:51:47',26,NULL,'0'),
(34915,65469,'2020-11-03 13:19:28',7,3793,46,0.00,100.00,0.00,NULL,'2020-11-03 13:19:28',26,NULL,'0'),
(34916,64608,'2020-11-03 13:27:37',5,835,41,5.00,340.00,0.00,NULL,'2020-11-03 13:27:37',26,NULL,'0'),
(34917,64609,'2020-11-03 13:27:37',3,835,13,0.00,290.00,0.00,NULL,'2020-11-03 13:27:37',26,NULL,'0'),
(34918,65404,'2020-11-03 13:28:29',6,949,100,100.00,0.00,0.00,NULL,'2020-11-03 13:28:29',26,NULL,'0'),
(34919,65405,'2020-11-03 13:28:29',22,949,50,0.00,0.00,0.00,NULL,'2020-11-03 13:28:29',26,NULL,'0'),
(34920,65493,'2020-11-03 13:29:09',24,1687,56,0.00,150.00,0.00,NULL,'2020-11-03 13:29:09',26,NULL,'0'),
(34921,65313,'2020-11-03 13:29:22',8,3839,50,0.00,0.00,0.00,NULL,'2020-11-03 13:29:22',26,NULL,'0'),
(34922,65382,'2020-11-03 13:29:30',8,953,16,0.00,0.00,0.00,NULL,'2020-11-03 13:29:30',26,NULL,'0'),
(34923,65424,'2020-11-03 13:42:25',18,1519,6,5.00,250.00,0.00,NULL,'2020-11-03 13:42:25',26,NULL,'0'),
(34924,65012,'2020-11-03 13:50:54',11,1951,6,5.00,250.00,0.00,NULL,'2020-11-03 13:50:54',26,NULL,'0'),
(34925,64644,'2020-11-03 13:52:03',3,130,32,0.00,600.00,0.00,NULL,'2020-11-03 13:52:03',26,NULL,'0'),
(34926,65523,'2020-11-03 14:01:10',18,3839,23,0.00,45.00,0.00,NULL,'2020-11-03 14:01:10',26,NULL,'0'),
(34927,65524,'2020-11-03 14:04:55',24,952,54,0.00,300.00,0.00,NULL,'2020-11-03 14:04:55',26,NULL,'0'),
(34928,65441,'2020-11-03 14:37:12',17,1241,6,5.00,290.00,0.00,NULL,'2020-11-03 14:37:12',26,NULL,'0'),
(34929,65353,'2020-11-03 15:00:09',3,951,50,0.00,0.00,0.00,NULL,'2020-11-03 15:00:09',26,NULL,'0'),
(34930,65305,'2020-11-03 15:06:13',3,55,13,0.00,290.00,0.00,NULL,'2020-11-03 15:06:13',26,NULL,'0'),
(34931,65211,'2020-11-03 15:21:07',11,4977,40,5.00,295.00,0.00,NULL,'2020-11-03 15:21:07',26,NULL,'0'),
(34932,64024,'2020-11-03 16:37:48',3,291,13,0.00,320.00,0.00,NULL,'2020-11-03 16:37:48',26,NULL,'0'),
(34933,65214,'2020-11-03 17:02:49',11,1801,21,5.00,300.00,0.00,NULL,'2020-11-03 17:02:49',26,NULL,'0'),
(34934,65423,'2020-11-03 17:19:09',7,3530,107,0.00,80.00,0.00,NULL,'2020-11-03 17:19:09',26,NULL,'0'),
(34935,65486,'2020-11-03 17:29:13',3,1414,10,0.00,1300.00,0.00,NULL,'2020-11-03 17:29:13',26,NULL,'0'),
(34936,65425,'2020-11-03 17:29:23',18,350,6,5.00,270.00,0.00,NULL,'2020-11-03 17:29:23',26,NULL,'0'),
(34937,65492,'2020-11-03 18:02:51',17,2031,4,5.00,250.00,0.00,NULL,'2020-11-03 18:02:51',26,NULL,'0'),
(34938,65381,'2020-11-03 18:07:10',11,4347,6,5.00,240.00,0.00,NULL,'2020-11-03 18:07:10',26,NULL,'0'),
(34939,65491,'2020-11-03 09:01:58',7,4347,100,125.00,400.00,0.00,NULL,'2020-11-04 09:01:58',26,NULL,'0'),
(34940,65520,'2020-11-04 10:37:22',18,292,40,5.00,260.00,0.00,NULL,'2020-11-04 10:37:22',26,NULL,'0'),
(34941,65481,'2020-11-04 11:02:17',11,2480,6,5.00,250.00,0.00,NULL,'2020-11-04 11:02:17',26,NULL,'0'),
(34942,65535,'2020-11-04 11:02:57',17,1452,6,5.00,220.00,0.00,NULL,'2020-11-04 11:02:57',26,26,'1'),
(34943,65435,'2020-11-04 12:13:25',8,4506,7,0.00,300.00,0.00,NULL,'2020-11-04 12:13:25',26,NULL,'0'),
(34944,65436,'2020-11-04 12:13:25',12,4506,6,5.00,240.00,0.00,NULL,'2020-11-04 12:13:25',26,NULL,'0'),
(34945,65342,'2020-11-04 12:30:10',7,81,38,315.00,880.00,0.00,NULL,'2020-11-04 12:30:10',26,NULL,'0'),
(34946,65535,'2020-11-04 12:30:38',17,1452,6,5.00,220.00,0.00,NULL,'2020-11-04 12:30:38',26,26,'1'),
(34947,65461,'2020-11-04 12:34:32',7,5488,28,0.00,30.00,0.00,NULL,'2020-11-04 12:34:32',26,NULL,'0'),
(34948,65517,'2020-11-04 12:57:32',11,3145,21,5.00,320.00,0.00,NULL,'2020-11-04 12:57:32',26,NULL,'0'),
(34949,65528,'2020-11-04 13:35:55',24,2366,56,0.00,300.00,0.00,NULL,'2020-11-04 13:35:55',26,NULL,'0'),
(34950,65529,'2020-11-04 13:35:55',8,2366,102,0.00,380.00,0.00,NULL,'2020-11-04 13:35:55',26,NULL,'0'),
(34951,64464,'2020-11-04 13:41:16',3,3340,5,0.00,400.00,0.00,NULL,'2020-11-04 13:41:16',26,NULL,'0'),
(34952,65535,'2020-11-04 13:41:16',7,3340,100,0.00,50.00,0.00,NULL,'2020-11-04 13:41:16',26,26,'1'),
(34953,65535,'2020-11-04 13:43:39',17,1452,6,5.00,220.00,0.00,NULL,'2020-11-04 13:43:39',26,NULL,'0'),
(34954,65521,'2020-11-04 13:47:01',6,949,50,0.00,0.00,0.00,NULL,'2020-11-04 13:47:01',26,NULL,'0'),
(34955,65522,'2020-11-04 13:47:01',6,949,50,0.00,0.00,0.00,NULL,'2020-11-04 13:47:01',26,NULL,'0'),
(34956,65535,'2020-11-04 13:53:15',7,3340,100,0.00,50.00,0.00,NULL,'2020-11-04 13:53:15',26,NULL,'0'),
(34957,65535,'2020-11-04 13:54:56',7,953,100,0.00,50.00,0.00,NULL,'2020-11-04 13:54:56',26,26,'1'),
(34958,65535,'2020-11-04 14:35:41',7,3797,46,0.00,200.00,0.00,NULL,'2020-11-04 14:35:41',26,NULL,'0'),
(34959,65267,'2020-11-04 14:56:30',7,1409,46,0.00,180.00,0.00,NULL,'2020-11-04 14:56:30',26,NULL,'0'),
(34960,65266,'2020-11-04 14:56:30',3,1409,13,0.00,310.00,0.00,NULL,'2020-11-04 14:56:30',26,NULL,'0'),
(34961,65268,'2020-11-04 14:56:30',11,1409,6,5.00,240.00,0.00,NULL,'2020-11-04 14:56:30',26,NULL,'0'),
(34962,65482,'2020-11-04 15:54:36',11,2446,6,5.00,255.00,0.00,NULL,'2020-11-04 15:54:36',26,NULL,'0'),
(34963,65367,'2020-11-04 15:54:54',11,950,21,0.00,0.00,0.00,NULL,'2020-11-04 15:54:54',26,NULL,'0'),
(34964,65368,'2020-11-04 15:55:03',17,947,6,0.00,0.00,0.00,NULL,'2020-11-04 15:55:03',26,NULL,'0'),
(34965,65498,'2020-11-04 15:56:22',12,5288,4,5.00,350.00,0.00,NULL,'2020-11-04 15:56:22',26,NULL,'0'),
(34966,65535,'2020-11-04 16:16:32',5,3969,41,0.00,185.00,0.00,NULL,'2020-11-04 16:16:32',26,NULL,'0'),
(34967,65535,'2020-11-04 16:18:26',8,3898,15,0.00,380.00,0.00,NULL,'2020-11-04 16:18:26',26,26,'1'),
(34968,65295,'2020-11-04 17:31:37',3,453,5,0.00,450.00,0.00,NULL,'2020-11-04 17:31:36',26,NULL,'0'),
(34969,65535,'2020-11-04 18:04:30',24,2096,101,0.00,400.00,0.00,NULL,'2020-11-04 18:04:30',26,NULL,'0'),
(34970,65472,'2020-11-04 08:51:52',8,5548,16,0.00,350.00,0.00,NULL,'2020-11-05 08:51:52',26,NULL,'0'),
(34971,65535,'2020-11-04 08:52:02',8,3898,15,0.00,380.00,0.00,NULL,'2020-11-05 08:52:02',26,26,'1'),
(34972,65535,'2020-11-04 08:54:02',8,3898,15,0.00,380.00,0.00,NULL,'2020-11-05 08:54:02',26,NULL,'0'),
(34973,65352,'2020-11-04 09:15:08',3,449,13,0.00,290.00,0.00,NULL,'2020-11-05 09:15:08',26,NULL,'0'),
(34974,64966,'2020-11-05 09:33:44',7,1953,59,0.00,50.00,0.00,NULL,'2020-11-05 09:33:44',26,NULL,'0'),
(34975,65488,'2020-11-05 10:40:35',8,4549,24,0.00,250.00,0.00,NULL,'2020-11-05 10:40:35',26,NULL,'0'),
(34976,65535,'2020-11-05 10:40:47',11,1951,6,0.00,0.00,0.00,NULL,'2020-11-05 10:40:47',26,NULL,'0'),
(34977,65473,'2020-11-05 11:11:58',11,483,6,5.00,280.00,0.00,NULL,'2020-11-05 11:11:58',26,NULL,'0'),
(34978,65533,'2020-11-05 11:29:55',3,1049,5,0.00,370.00,0.00,NULL,'2020-11-05 11:29:55',26,NULL,'0'),
(34979,65087,'2020-11-05 11:33:10',17,2177,6,5.00,280.00,0.00,NULL,'2020-11-05 11:33:10',26,NULL,'0'),
(34980,65535,'2020-11-05 11:46:03',18,70,13,5.00,300.00,0.00,NULL,'2020-11-05 11:46:03',26,NULL,'0'),
(34981,65317,'2020-11-05 11:48:48',7,1824,2,205.00,400.00,0.00,NULL,'2020-11-05 11:48:48',26,NULL,'0'),
(34982,65535,'2020-11-05 11:48:48',24,1824,56,0.00,150.00,0.00,NULL,'2020-11-05 11:48:48',26,NULL,'0'),
(34983,65535,'2020-11-05 11:58:45',7,953,59,0.00,80.00,0.00,NULL,'2020-11-05 11:58:45',26,NULL,'0'),
(34984,65437,'2020-11-05 11:58:45',18,953,50,0.00,0.00,0.00,NULL,'2020-11-05 11:58:45',26,NULL,'0'),
(34985,65013,'2020-11-05 12:01:02',12,3175,6,5.00,390.00,0.00,NULL,'2020-11-05 12:01:01',26,NULL,'0'),
(34986,65018,'2020-11-05 12:01:02',12,3175,6,5.00,240.00,0.00,NULL,'2020-11-05 12:01:01',26,NULL,'0'),
(34987,65535,'2020-11-05 13:22:39',3,951,50,0.00,0.00,0.00,NULL,'2020-11-05 13:22:39',26,NULL,'0'),
(34988,65534,'2020-11-05 13:22:39',3,951,50,0.00,0.00,0.00,NULL,'2020-11-05 13:22:39',26,NULL,'0'),
(34989,65354,'2020-11-05 13:22:39',3,951,50,0.00,0.00,0.00,NULL,'2020-11-05 13:22:39',26,NULL,'0'),
(34990,64610,'2020-11-05 13:32:55',7,835,2,0.00,250.00,0.00,NULL,'2020-11-05 13:32:55',26,NULL,'0'),
(34991,65088,'2020-11-05 13:40:38',11,336,6,5.00,270.00,0.00,NULL,'2020-11-05 13:40:38',26,NULL,'0'),
(34992,65511,'2020-11-05 13:43:42',12,5422,6,5.00,280.00,0.00,NULL,'2020-11-05 13:43:42',26,NULL,'0'),
(34993,65535,'2020-11-05 13:44:47',18,2336,4,5.00,360.00,0.00,NULL,'2020-11-05 13:44:47',26,NULL,'0'),
(34994,65487,'2020-11-05 13:56:53',17,4212,6,5.00,270.00,0.00,NULL,'2020-11-05 13:56:53',26,NULL,'0'),
(34995,65535,'2020-11-05 14:02:41',5,5187,34,5.00,160.00,0.00,NULL,'2020-11-05 14:02:41',26,NULL,'0'),
(34996,65078,'2020-11-05 14:04:22',11,5397,6,5.00,260.00,0.00,NULL,'2020-11-05 14:04:22',26,NULL,'0'),
(34997,65535,'2020-11-05 14:18:00',24,649,56,0.00,150.00,0.00,NULL,'2020-11-05 14:17:59',26,NULL,'0'),
(34998,65535,'2020-11-05 14:18:00',8,649,16,0.00,380.00,0.00,NULL,'2020-11-05 14:17:59',26,NULL,'0'),
(34999,65118,'2020-11-05 14:43:16',7,5103,2,70.00,300.00,0.00,NULL,'2020-11-05 14:43:16',26,NULL,'0'),
(35000,65535,'2020-11-05 14:44:35',24,606,56,0.00,150.00,0.00,NULL,'2020-11-05 14:44:35',26,NULL,'0'),
(35001,65535,'2020-11-05 15:05:06',12,5551,6,5.00,240.00,0.00,NULL,'2020-11-05 15:05:06',26,NULL,'0');

INSERT INTO `payments` VALUES 
(35002,65526,'2020-11-05 15:26:15',5,2724,33,5.00,180.00,0.00,NULL,'2020-11-05 15:26:15',26,NULL,'0'),
(35003,65527,'2020-11-05 17:11:00',18,167,6,5.00,270.00,0.00,NULL,'2020-11-05 17:11:00',26,NULL,'0'),
(35004,65431,'2020-11-05 17:11:22',7,3990,100,0.00,100.00,0.00,NULL,'2020-11-05 17:11:22',26,NULL,'0'),
(35005,65525,'2020-11-05 17:11:50',7,2945,59,0.00,90.00,0.00,NULL,'2020-11-05 17:11:50',26,NULL,'0'),
(35006,65438,'2020-11-05 17:11:58',7,3839,38,0.00,0.00,0.00,NULL,'2020-11-05 17:11:58',26,NULL,'0'),
(35007,65535,'2020-11-05 17:12:22',17,3791,6,5.00,270.00,0.00,NULL,'2020-11-05 17:12:22',26,NULL,'0'),
(35008,65535,'2020-11-05 17:12:32',24,1447,75,0.00,370.00,0.00,NULL,'2020-11-05 17:12:32',26,NULL,'0'),
(35009,65535,'2020-11-05 19:01:54',21,3033,6,5.00,250.00,0.00,NULL,'2020-11-05 19:01:54',26,NULL,'0'),
(35010,65496,'2020-11-05 08:34:25',17,2995,6,5.00,260.00,0.00,NULL,'2020-11-06 08:34:25',26,NULL,'0'),
(35011,65535,'2020-11-05 08:39:29',8,1460,16,0.00,350.00,0.00,NULL,'2020-11-06 08:39:29',26,NULL,'0'),
(35012,65535,'2020-11-06 08:57:03',7,953,2,150.00,0.00,0.00,NULL,'2020-11-06 08:57:03',26,NULL,'0'),
(35013,65535,'2020-11-06 09:54:47',7,5250,46,0.00,180.00,0.00,NULL,'2020-11-06 09:54:47',26,NULL,'0'),
(35014,65535,'2020-11-06 10:33:04',12,4982,6,5.00,280.00,0.00,NULL,'2020-11-06 10:33:04',26,NULL,'0'),
(35015,64243,'2020-11-06 10:49:47',18,5475,21,0.00,325.00,0.00,NULL,'2020-11-06 10:49:47',26,NULL,'0'),
(35016,65535,'2020-11-06 11:49:46',8,4397,102,0.00,380.00,0.00,NULL,'2020-11-06 11:49:46',26,NULL,'0'),
(35017,65535,'2020-11-06 11:49:46',24,4397,56,0.00,150.00,0.00,NULL,'2020-11-06 11:49:46',26,NULL,'0'),
(35018,65535,'2020-11-06 11:52:25',24,952,56,0.00,150.00,0.00,NULL,'2020-11-06 11:52:25',26,NULL,'0'),
(35019,65475,'2020-11-06 12:04:54',7,2075,2,250.00,400.00,0.00,NULL,'2020-11-06 12:04:54',26,NULL,'0'),
(35020,65535,'2020-11-06 12:08:03',17,2256,4,0.00,380.00,0.00,NULL,'2020-11-06 12:08:03',26,NULL,'0'),
(35021,64406,'2020-11-06 12:27:52',18,515,21,5.00,295.00,0.00,NULL,'2020-11-06 12:27:52',26,NULL,'0'),
(35022,65535,'2020-11-06 12:29:26',21,652,33,5.00,180.00,0.00,NULL,'2020-11-06 12:29:26',26,NULL,'0'),
(35023,65535,'2020-11-06 12:29:26',21,652,21,5.00,240.00,0.00,NULL,'2020-11-06 12:29:26',26,NULL,'0'),
(35024,65470,'2020-11-06 13:00:03',24,4828,56,0.00,150.00,0.00,NULL,'2020-11-06 13:00:03',26,NULL,'0'),
(35025,65535,'2020-11-06 13:07:48',12,363,6,5.00,370.00,0.00,NULL,'2020-11-06 13:07:48',26,NULL,'0'),
(35026,65535,'2020-11-06 13:07:48',12,363,50,0.00,0.00,0.00,NULL,'2020-11-06 13:07:48',26,NULL,'0'),
(35027,65535,'2020-11-06 13:09:23',6,2370,100,210.00,500.00,0.00,NULL,'2020-11-06 13:09:23',26,NULL,'0'),
(35028,65452,'2020-11-06 13:34:08',18,2591,6,5.00,250.00,0.00,NULL,'2020-11-06 13:34:08',26,NULL,'0'),
(35029,63036,'2020-11-06 13:40:44',3,680,5,0.00,330.00,0.00,NULL,'2020-11-06 13:40:44',26,NULL,'0'),
(35030,65535,'2020-11-06 13:43:42',8,5539,24,0.00,380.00,0.00,NULL,'2020-11-06 13:43:42',26,NULL,'0'),
(35031,65535,'2020-11-06 14:43:16',23,5269,113,0.00,200.00,0.00,NULL,'2020-11-06 14:43:16',26,NULL,'0'),
(35032,65535,'2020-11-06 14:43:16',21,5269,23,0.00,80.00,0.00,NULL,'2020-11-06 14:43:16',26,NULL,'0'),
(35033,65535,'2020-11-06 14:45:16',7,953,28,0.00,30.00,0.00,NULL,'2020-11-06 14:45:16',26,NULL,'0'),
(35034,65535,'2020-11-06 14:57:23',17,477,6,5.00,270.00,0.00,NULL,'2020-11-06 14:57:23',26,NULL,'0'),
(35035,65474,'2020-11-06 15:03:27',7,407,38,230.00,600.00,0.00,NULL,'2020-11-06 15:03:27',26,NULL,'0'),
(35036,65535,'2020-11-06 15:06:37',18,949,6,5.00,250.00,0.00,NULL,'2020-11-06 15:06:37',26,NULL,'0'),
(35037,65160,'2020-11-06 16:04:31',18,627,6,5.00,240.00,0.00,NULL,'2020-11-06 16:04:31',26,NULL,'0'),
(35038,65535,'2020-11-06 16:46:09',6,5556,38,300.00,1000.00,0.00,NULL,'2020-11-06 16:46:09',26,NULL,'0'),
(35039,62258,'2020-11-06 17:21:07',3,250,13,0.00,370.00,0.00,NULL,'2020-11-06 17:21:07',26,NULL,'0'),
(35040,64727,'2020-11-06 17:21:07',3,250,50,0.00,0.00,0.00,NULL,'2020-11-06 17:21:07',26,NULL,'0'),
(35041,63045,'2020-11-06 17:30:31',3,445,5,0.00,290.00,0.00,NULL,'2020-11-06 17:30:31',26,NULL,'0'),
(35042,65507,'2020-11-06 17:32:04',18,4340,6,5.00,220.00,0.00,NULL,'2020-11-06 17:32:04',26,NULL,'0'),
(35043,65447,'2020-11-06 19:17:11',7,2918,38,235.00,900.00,0.00,NULL,'2020-11-06 19:17:11',26,NULL,'0'),
(35044,63130,'2020-11-07 09:04:01',6,5420,20,30.00,480.00,0.00,NULL,'2020-11-07 09:04:01',26,NULL,'0'),
(35045,63131,'2020-11-07 09:04:01',19,5420,11,0.00,550.00,0.00,NULL,'2020-11-07 09:04:01',26,NULL,'0'),
(35046,59922,'2020-11-07 09:32:28',7,5199,20,0.00,450.00,0.00,NULL,'2020-11-07 09:32:28',26,NULL,'0'),
(35047,59923,'2020-11-07 09:32:28',3,5199,11,0.00,600.00,0.00,NULL,'2020-11-07 09:32:28',26,NULL,'0'),
(35048,65466,'2020-11-07 10:01:42',7,5371,17,0.00,250.00,0.00,NULL,'2020-11-07 10:01:42',26,NULL,'0'),
(35049,65467,'2020-11-07 10:01:42',15,5371,11,0.00,550.00,0.00,NULL,'2020-11-07 10:01:42',26,NULL,'0'),
(35050,64129,'2020-11-07 10:32:33',17,2995,6,5.00,220.00,0.00,NULL,'2020-11-07 10:32:33',26,NULL,'0'),
(35051,65535,'2020-11-07 10:39:43',5,4015,50,5.00,180.00,0.00,NULL,'2020-11-07 10:39:43',26,NULL,'0'),
(35052,65484,'2020-11-07 10:50:55',18,930,6,5.00,250.00,0.00,NULL,'2020-11-07 10:50:55',26,NULL,'0'),
(35053,65485,'2020-11-07 10:50:55',7,930,100,0.00,100.00,0.00,NULL,'2020-11-07 10:50:55',26,NULL,'0'),
(35054,65418,'2020-11-07 10:51:19',7,132,20,0.00,200.00,0.00,NULL,'2020-11-07 10:51:19',26,NULL,'0'),
(35055,65419,'2020-11-07 10:51:19',15,132,11,0.00,400.00,0.00,NULL,'2020-11-07 10:51:19',26,NULL,'0'),
(35056,65535,'2020-11-07 10:51:30',7,1513,100,0.00,100.00,0.00,NULL,'2020-11-07 10:51:30',26,NULL,'0'),
(35057,65535,'2020-11-07 10:56:08',11,947,50,0.00,0.00,0.00,NULL,'2020-11-07 10:56:08',26,NULL,'0'),
(35058,65535,'2020-11-07 10:56:08',11,947,50,0.00,0.00,0.00,NULL,'2020-11-07 10:56:08',26,NULL,'0'),
(35059,65535,'2020-11-07 10:56:08',11,947,50,0.00,0.00,0.00,NULL,'2020-11-07 10:56:08',26,NULL,'0'),
(35060,62297,'2020-11-07 10:58:33',3,543,5,0.00,340.00,0.00,NULL,'2020-11-07 10:58:33',26,NULL,'0'),
(35061,65265,'2020-11-07 11:14:34',12,623,4,5.00,370.00,0.00,NULL,'2020-11-07 11:14:34',26,NULL,'0'),
(35062,65535,'2020-11-07 11:21:12',11,2106,6,5.00,260.00,0.00,NULL,'2020-11-07 11:21:12',26,NULL,'0'),
(35063,65462,'2020-11-07 11:21:12',7,2106,17,0.00,200.00,0.00,NULL,'2020-11-07 11:21:12',26,NULL,'0'),
(35064,65535,'2020-11-07 11:44:09',21,5557,21,5.00,290.00,0.00,NULL,'2020-11-07 11:44:08',26,NULL,'0'),
(35065,65535,'2020-11-07 11:57:23',18,4637,5,5.00,290.00,0.00,NULL,'2020-11-07 11:57:23',26,NULL,'0'),
(35066,65535,'2020-11-07 12:13:06',8,4452,24,0.00,250.00,0.00,NULL,'2020-11-07 12:13:06',26,NULL,'0'),
(35067,65535,'2020-11-07 12:35:12',3,66,13,0.00,290.00,0.00,NULL,'2020-11-07 12:35:12',26,NULL,'0'),
(35068,65535,'2020-11-07 12:44:54',12,3607,6,5.00,240.00,0.00,NULL,'2020-11-07 12:44:54',26,NULL,'0'),
(35069,65535,'2020-11-07 12:56:58',5,494,6,5.00,240.00,0.00,NULL,'2020-11-07 12:56:58',26,NULL,'0'),
(35070,65535,'2020-11-07 13:59:22',24,952,82,0.00,250.00,0.00,NULL,'2020-11-07 13:59:22',26,NULL,'0'),
(35071,65535,'2020-11-07 14:13:44',7,56,37,0.00,200.00,0.00,NULL,'2020-11-07 14:13:44',26,NULL,'0'),
(35072,65535,'2020-11-07 14:13:44',18,56,6,5.00,250.00,0.00,NULL,'2020-11-07 14:13:44',26,NULL,'0'),
(35073,65411,'2020-11-07 14:31:31',8,5545,102,0.00,380.00,0.00,NULL,'2020-11-07 14:31:31',26,NULL,'0'),
(35074,65412,'2020-11-07 14:31:31',24,5545,56,0.00,150.00,0.00,NULL,'2020-11-07 14:31:31',26,NULL,'0'),
(35075,65413,'2020-11-07 14:31:31',21,5545,35,5.00,420.00,0.00,NULL,'2020-11-07 14:31:31',26,NULL,'0'),
(35076,65535,'2020-11-07 14:45:31',8,766,16,0.00,400.00,0.00,NULL,'2020-11-07 14:45:31',26,NULL,'0'),
(35077,65535,'2020-11-07 14:46:10',24,952,56,0.00,150.00,0.00,NULL,'2020-11-07 14:46:10',26,NULL,'0'),
(35078,65535,'2020-11-07 14:54:00',17,5300,6,5.00,250.00,0.00,NULL,'2020-11-07 14:54:00',26,NULL,'0'),
(35079,65535,'2020-11-07 15:13:38',12,5325,35,5.00,440.00,0.00,NULL,'2020-11-07 15:13:38',26,NULL,'0'),
(35080,65535,'2020-11-07 15:25:06',22,5558,6,5.00,260.00,0.00,NULL,'2020-11-07 15:25:06',26,NULL,'0'),
(35081,65535,'2020-11-07 15:25:12',8,1389,50,0.00,0.00,0.00,NULL,'2020-11-07 15:25:12',26,NULL,'0'),
(35082,64157,'2020-11-07 15:25:30',3,819,13,0.00,320.00,0.00,NULL,'2020-11-07 15:25:30',26,NULL,'0'),
(35083,65535,'2020-11-07 15:56:04',22,2088,6,5.00,250.00,0.00,NULL,'2020-11-07 15:56:04',26,NULL,'0'),
(35084,65535,'2020-11-07 16:58:28',12,3468,6,0.00,300.00,0.00,NULL,'2020-11-07 16:58:28',26,NULL,'0'),
(35085,65535,'2020-11-07 17:10:17',24,4965,56,0.00,150.00,0.00,NULL,'2020-11-07 17:10:17',26,NULL,'0'),
(35086,65494,'2020-11-07 17:10:17',17,4965,6,5.00,280.00,0.00,NULL,'2020-11-07 17:10:17',26,NULL,'0'),
(35087,65495,'2020-11-07 17:10:17',7,4965,38,335.00,1000.00,0.00,NULL,'2020-11-07 17:10:17',26,NULL,'0'),
(35088,64160,'2020-11-07 17:16:46',3,4938,5,0.00,290.00,0.00,NULL,'2020-11-07 17:16:46',26,NULL,'0'),
(35089,65535,'2020-11-07 17:17:14',17,950,50,0.00,0.00,0.00,NULL,'2020-11-07 17:17:14',26,NULL,'0'),
(35090,65535,'2020-11-07 17:17:25',18,949,13,0.00,0.00,0.00,NULL,'2020-11-07 17:17:25',26,NULL,'0'),
(35091,65535,'2020-11-07 17:18:16',21,5219,21,5.00,425.00,0.00,NULL,'2020-11-07 17:18:16',26,NULL,'0'),
(35092,65535,'2020-11-07 17:45:48',18,2848,6,0.00,300.00,0.00,NULL,'2020-11-07 17:45:48',26,NULL,'0'),
(35093,65535,'2020-11-07 10:03:11',7,953,46,0.00,80.00,0.00,NULL,'2020-11-08 10:03:11',26,NULL,'0'),
(35094,65535,'2020-11-08 10:41:49',7,132,49,0.00,250.00,0.00,NULL,'2020-11-08 10:41:49',26,NULL,'0'),
(35095,65535,'2020-11-08 10:41:49',15,132,11,0.00,400.00,0.00,NULL,'2020-11-08 10:41:49',26,NULL,'0'),
(35096,65535,'2020-11-08 12:52:04',15,2744,11,0.00,550.00,0.00,NULL,'2020-11-08 12:52:04',26,NULL,'0'),
(35097,65535,'2020-11-08 12:52:04',7,2744,49,0.00,250.00,0.00,NULL,'2020-11-08 12:52:04',26,NULL,'0'),
(35098,65535,'2020-11-08 08:41:24',21,949,4,0.00,350.00,0.00,NULL,'2020-11-09 08:41:24',26,NULL,'0'),
(35099,65535,'2020-11-08 08:41:30',23,5269,113,0.00,200.00,0.00,NULL,'2020-11-09 08:41:30',26,NULL,'0'),
(35100,65506,'2020-11-09 10:03:36',11,3620,6,5.00,270.00,0.00,NULL,'2020-11-09 10:03:36',26,NULL,'0'),
(35101,64866,'2020-11-09 10:31:51',18,2,6,5.00,250.00,0.00,NULL,'2020-11-09 10:31:51',26,NULL,'0'),
(35102,65445,'2020-11-09 10:36:55',17,3007,6,5.00,260.00,0.00,NULL,'2020-11-09 10:36:55',26,NULL,'0'),
(35103,65535,'2020-11-09 10:59:26',19,2353,6,5.00,255.00,0.00,NULL,'2020-11-09 10:59:26',26,NULL,'0'),
(35104,65535,'2020-11-09 11:22:36',7,2141,59,0.00,100.00,0.00,NULL,'2020-11-09 11:22:36',26,NULL,'0'),
(35105,65291,'2020-11-09 11:40:09',8,558,24,0.00,250.00,0.00,NULL,'2020-11-09 11:40:09',26,NULL,'0'),
(35106,65535,'2020-11-09 11:41:04',11,4556,6,5.00,285.00,0.00,NULL,'2020-11-09 11:41:04',26,NULL,'0'),
(35107,65535,'2020-11-09 12:10:00',18,2379,6,5.00,250.00,0.00,NULL,'2020-11-09 12:10:00',26,NULL,'0'),
(35108,65508,'2020-11-09 12:51:59',17,4523,6,5.00,260.00,0.00,NULL,'2020-11-09 12:51:59',26,NULL,'0'),
(35109,65535,'2020-11-09 13:17:12',21,5447,6,5.00,250.00,0.00,NULL,'2020-11-09 13:17:12',26,NULL,'0'),
(35110,65535,'2020-11-09 13:17:12',24,5447,79,0.00,200.00,0.00,NULL,'2020-11-09 13:17:12',26,NULL,'0'),
(35111,65535,'2020-11-09 13:17:12',8,5447,24,0.00,380.00,0.00,NULL,'2020-11-09 13:17:12',26,NULL,'0'),
(35112,65535,'2020-11-09 13:22:09',18,1588,6,5.00,280.00,0.00,NULL,'2020-11-09 13:22:09',26,NULL,'0'),
(35113,65535,'2020-11-09 13:24:05',7,1824,59,0.00,100.00,0.00,NULL,'2020-11-09 13:24:05',26,NULL,'0'),
(35114,65535,'2020-11-09 13:28:13',6,4002,38,430.00,1000.00,0.00,NULL,'2020-11-09 13:28:13',26,NULL,'0'),
(35115,65535,'2020-11-09 13:31:35',7,997,2,185.00,500.00,0.00,NULL,'2020-11-09 13:31:35',26,NULL,'0'),
(35116,65535,'2020-11-09 13:41:04',24,5234,56,0.00,150.00,0.00,NULL,'2020-11-09 13:41:04',26,NULL,'0'),
(35117,65535,'2020-11-09 13:48:51',21,421,6,5.00,250.00,0.00,NULL,'2020-11-09 13:48:51',26,NULL,'0'),
(35118,65535,'2020-11-09 14:08:58',24,1389,71,0.00,800.00,0.00,NULL,'2020-11-09 14:08:58',26,NULL,'0'),
(35119,65535,'2020-11-09 14:36:05',3,3892,53,0.00,800.00,0.00,NULL,'2020-11-09 14:36:05',26,NULL,'0'),
(35120,65535,'2020-11-09 14:39:32',24,1471,56,0.00,150.00,0.00,NULL,'2020-11-09 14:39:32',26,NULL,'0'),
(35121,65535,'2020-11-09 15:01:48',19,1417,43,145.00,0.00,0.00,NULL,'2020-11-09 15:01:48',26,NULL,'0'),
(35122,65535,'2020-11-09 15:20:28',11,4703,6,5.00,240.00,0.00,NULL,'2020-11-09 15:20:28',26,NULL,'0'),
(35123,65535,'2020-11-09 15:29:32',18,2527,6,5.00,260.00,0.00,NULL,'2020-11-09 15:29:32',26,NULL,'0'),
(35124,65535,'2020-11-09 15:29:32',24,2527,56,0.00,150.00,0.00,NULL,'2020-11-09 15:29:32',26,NULL,'0'),
(35125,65535,'2020-11-09 16:06:07',7,55,59,0.00,80.00,0.00,NULL,'2020-11-09 16:06:07',26,NULL,'0'),
(35126,65535,'2020-11-09 16:06:18',17,477,23,0.00,0.00,0.00,NULL,'2020-11-09 16:06:18',26,NULL,'0'),
(35127,65457,'2020-11-09 16:06:46',3,924,13,0.00,300.00,0.00,NULL,'2020-11-09 16:06:46',26,NULL,'0'),
(35128,65535,'2020-11-09 16:17:38',7,704,46,0.00,180.00,0.00,NULL,'2020-11-09 16:17:38',26,NULL,'0'),
(35129,65535,'2020-11-09 16:17:38',21,704,33,5.00,180.00,0.00,NULL,'2020-11-09 16:17:38',26,NULL,'0'),
(35130,65535,'2020-11-09 16:35:25',11,2654,6,5.00,250.00,0.00,NULL,'2020-11-09 16:35:25',26,NULL,'0'),
(35131,65535,'2020-11-09 16:51:28',24,3839,50,0.00,230.00,0.00,NULL,'2020-11-09 16:51:28',26,NULL,'0'),
(35132,65535,'2020-11-09 16:54:03',17,3753,6,5.00,270.00,0.00,NULL,'2020-11-09 16:54:03',26,NULL,'0'),
(35133,65357,'2020-11-09 17:09:48',3,125,5,0.00,370.00,0.00,NULL,'2020-11-09 17:09:48',26,NULL,'0'),
(35134,65535,'2020-11-09 17:13:20',18,506,21,0.00,370.00,0.00,NULL,'2020-11-09 17:13:20',26,NULL,'0'),
(35135,65535,'2020-11-09 17:14:36',18,952,13,0.00,0.00,0.00,NULL,'2020-11-09 17:14:36',26,NULL,'0'),
(35136,65535,'2020-11-09 17:14:44',7,953,107,0.00,0.00,0.00,NULL,'2020-11-09 17:14:44',26,NULL,'0'),
(35137,65535,'2020-11-09 19:34:47',7,427,38,245.00,800.00,0.00,NULL,'2020-11-09 19:34:47',26,NULL,'0'),
(35138,65535,'2020-11-10 10:29:36',18,5285,6,5.00,270.00,0.00,NULL,'2020-11-10 10:29:36',26,NULL,'0'),
(35139,65535,'2020-11-10 10:40:35',7,1962,2,210.00,450.00,0.00,NULL,'2020-11-10 10:40:35',26,NULL,'0'),
(35140,65535,'2020-11-10 10:54:06',17,4884,6,5.00,270.00,0.00,NULL,'2020-11-10 10:54:06',26,NULL,'0'),
(35141,65535,'2020-11-10 11:21:25',11,4009,6,5.00,280.00,0.00,NULL,'2020-11-10 11:21:25',26,NULL,'0'),
(35142,65535,'2020-11-10 11:21:25',5,4009,33,5.00,180.00,0.00,NULL,'2020-11-10 11:21:25',26,NULL,'0'),
(35143,65535,'2020-11-10 12:12:55',12,3779,6,5.00,250.00,0.00,NULL,'2020-11-10 12:12:55',26,NULL,'0'),
(35144,64922,'2020-11-10 12:45:04',18,659,21,5.00,300.00,0.00,NULL,'2020-11-10 12:45:04',26,NULL,'0'),
(35145,65535,'2020-11-10 13:01:26',17,5317,43,5.00,210.00,0.00,NULL,'2020-11-10 13:01:26',26,NULL,'0'),
(35146,65535,'2020-11-10 13:05:40',7,4506,2,230.00,600.00,0.00,NULL,'2020-11-10 13:05:40',26,NULL,'0'),
(35147,65535,'2020-11-10 13:10:11',18,4973,6,5.00,250.00,0.00,NULL,'2020-11-10 13:10:11',26,NULL,'0'),
(35148,65535,'2020-11-10 13:11:08',5,937,33,5.00,180.00,0.00,NULL,'2020-11-10 13:11:08',26,NULL,'0'),
(35149,65535,'2020-11-10 13:11:18',12,953,6,0.00,0.00,0.00,NULL,'2020-11-10 13:11:18',26,NULL,'0'),
(35150,65535,'2020-11-10 13:44:38',11,1508,4,5.00,240.00,0.00,NULL,'2020-11-10 13:44:38',26,NULL,'0'),
(35151,65535,'2020-11-10 13:44:38',5,1508,33,5.00,180.00,0.00,NULL,'2020-11-10 13:44:38',26,NULL,'0'),
(35152,65535,'2020-11-10 14:04:25',6,5071,38,350.00,1000.00,0.00,NULL,'2020-11-10 14:04:25',26,NULL,'0'),
(35153,65535,'2020-11-10 14:30:03',11,5365,21,5.00,260.00,0.00,NULL,'2020-11-10 14:30:03',26,NULL,'0'),
(35154,65535,'2020-11-10 15:18:43',18,781,6,5.00,260.00,0.00,NULL,'2020-11-10 15:18:43',26,NULL,'0'),
(35155,65535,'2020-11-10 15:23:56',12,4765,6,5.00,250.00,0.00,NULL,'2020-11-10 15:23:56',26,NULL,'0'),
(35156,64431,'2020-11-10 15:48:42',3,649,13,0.00,340.00,0.00,NULL,'2020-11-10 15:48:42',26,NULL,'0'),
(35157,65535,'2020-11-10 15:49:10',19,947,50,0.00,0.00,0.00,NULL,'2020-11-10 15:49:10',26,NULL,'0'),
(35158,65535,'2020-11-10 15:49:17',11,3839,6,0.00,0.00,0.00,NULL,'2020-11-10 15:49:17',26,NULL,'0'),
(35159,65535,'2020-11-10 16:00:56',11,1046,6,5.00,260.00,0.00,NULL,'2020-11-10 16:00:56',26,NULL,'0'),
(35160,65355,'2020-11-10 16:10:48',3,951,50,0.00,0.00,0.00,NULL,'2020-11-10 16:10:48',26,NULL,'0'),
(35161,65535,'2020-11-10 16:15:29',18,2605,6,5.00,270.00,0.00,NULL,'2020-11-10 16:15:29',26,NULL,'0'),
(35162,65535,'2020-11-10 16:42:31',3,453,10,0.00,1300.00,0.00,NULL,'2020-11-10 16:42:31',26,NULL,'0'),
(35163,65535,'2020-11-10 16:49:44',21,2481,33,5.00,160.00,0.00,NULL,'2020-11-10 16:49:44',26,NULL,'0'),
(35164,65535,'2020-11-10 17:10:22',17,5389,4,5.00,350.00,0.00,NULL,'2020-11-10 17:10:22',26,NULL,'0'),
(35165,65535,'2020-11-10 17:22:52',7,5553,38,300.00,800.00,0.00,NULL,'2020-11-10 17:22:52',26,NULL,'0'),
(35166,65535,'2020-11-10 17:25:27',17,2152,6,0.00,255.00,0.00,NULL,'2020-11-10 17:25:27',26,NULL,'0'),
(35167,65535,'2020-11-10 17:25:27',7,2152,45,50.00,280.00,0.00,NULL,'2020-11-10 17:25:27',26,NULL,'0'),
(35168,65535,'2020-11-10 17:50:40',8,4176,24,0.00,380.00,0.00,NULL,'2020-11-10 17:50:40',26,NULL,'0'),
(35169,65535,'2020-11-10 18:06:07',3,1367,13,0.00,250.00,0.00,NULL,'2020-11-10 18:06:06',26,NULL,'0'),
(35170,65535,'2020-11-10 18:34:36',18,949,13,0.00,0.00,0.00,NULL,'2020-11-10 18:34:36',26,NULL,'0'),
(35171,65535,'2020-11-11 10:28:40',8,716,15,0.00,380.00,0.00,NULL,'2020-11-11 10:28:40',26,NULL,'0'),
(35172,65535,'2020-11-11 10:34:21',5,3340,33,5.00,180.00,0.00,NULL,'2020-11-11 10:34:21',26,NULL,'0'),
(35173,65535,'2020-11-11 11:39:40',12,623,4,5.00,370.00,0.00,NULL,'2020-11-11 11:39:40',26,NULL,'0'),
(35174,65535,'2020-11-11 11:39:40',12,623,50,0.00,0.00,0.00,NULL,'2020-11-11 11:39:40',26,NULL,'0'),
(35175,65535,'2020-11-11 11:40:56',17,1945,4,5.00,350.00,0.00,NULL,'2020-11-11 11:40:56',26,NULL,'0'),
(35176,65535,'2020-11-11 11:50:47',11,4028,6,5.00,290.00,0.00,NULL,'2020-11-11 11:50:47',26,NULL,'0'),
(35177,65535,'2020-11-11 11:52:38',6,5521,100,170.00,550.00,0.00,NULL,'2020-11-11 11:52:38',26,NULL,'0'),
(35178,65535,'2020-11-11 11:52:38',15,5521,98,0.00,400.00,0.00,NULL,'2020-11-11 11:52:38',26,NULL,'0'),
(35179,65535,'2020-11-11 12:08:43',21,626,4,5.00,350.00,0.00,NULL,'2020-11-11 12:08:43',26,NULL,'0'),
(35180,65535,'2020-11-11 12:45:21',7,953,59,0.00,100.00,0.00,NULL,'2020-11-11 12:45:21',26,NULL,'0'),
(35181,65535,'2020-11-11 12:56:36',3,81,5,0.00,380.00,0.00,NULL,'2020-11-11 12:56:36',26,NULL,'0'),
(35182,65535,'2020-11-11 13:20:01',12,2793,4,5.00,250.00,0.00,NULL,'2020-11-11 13:20:01',26,NULL,'0'),
(35183,65535,'2020-11-11 13:20:01',12,2793,50,0.00,0.00,0.00,NULL,'2020-11-11 13:20:01',26,NULL,'0'),
(35184,65535,'2020-11-11 13:20:01',6,2793,100,105.00,300.00,0.00,NULL,'2020-11-11 13:20:01',26,NULL,'0'),
(35185,65535,'2020-11-11 13:27:47',6,947,50,31.00,0.00,0.00,NULL,'2020-11-11 13:27:47',26,NULL,'0'),
(35186,65535,'2020-11-11 13:33:36',17,4654,6,0.00,250.00,0.00,NULL,'2020-11-11 13:33:36',26,NULL,'0'),
(35187,65535,'2020-11-11 13:54:38',7,952,46,0.00,180.00,0.00,NULL,'2020-11-11 13:54:38',26,NULL,'0'),
(35188,65535,'2020-11-11 14:45:21',18,5202,6,5.00,250.00,0.00,NULL,'2020-11-11 14:45:21',26,NULL,'0'),
(35189,65535,'2020-11-11 16:04:40',17,4480,6,5.00,270.00,0.00,NULL,'2020-11-11 16:04:40',26,NULL,'0'),
(35190,65535,'2020-11-11 16:12:20',24,4456,56,0.00,200.00,0.00,NULL,'2020-11-11 16:12:20',26,NULL,'0'),
(35191,65535,'2020-11-11 16:13:12',6,949,28,0.00,30.00,0.00,NULL,'2020-11-11 16:13:12',26,NULL,'0'),
(35192,65535,'2020-11-11 16:13:12',12,949,50,0.00,0.00,0.00,NULL,'2020-11-11 16:13:12',26,NULL,'0'),
(35193,65535,'2020-11-11 16:13:18',7,1953,107,0.00,80.00,0.00,NULL,'2020-11-11 16:13:18',26,NULL,'0'),
(35194,65535,'2020-11-11 17:04:07',7,4416,107,0.00,160.00,0.00,NULL,'2020-11-11 17:04:07',26,NULL,'0'),
(35195,65535,'2020-11-11 17:05:50',12,773,6,5.00,240.00,0.00,NULL,'2020-11-11 17:05:50',26,NULL,'0'),
(35196,65535,'2020-11-11 17:15:48',3,459,13,0.00,320.00,0.00,NULL,'2020-11-11 17:15:48',26,NULL,'0'),
(35197,65535,'2020-11-11 17:15:48',11,459,4,5.00,450.00,0.00,NULL,'2020-11-11 17:15:48',26,NULL,'0'),
(35198,65535,'2020-11-11 17:26:40',18,1207,4,5.00,370.00,0.00,NULL,'2020-11-11 17:26:40',26,NULL,'0'),
(35199,65535,'2020-11-11 18:05:25',3,699,13,0.00,300.00,0.00,NULL,'2020-11-11 18:05:25',26,NULL,'0'),
(35200,65535,'2020-11-11 18:05:34',7,1824,107,0.00,160.00,0.00,NULL,'2020-11-11 18:05:34',26,NULL,'0'),
(35201,65535,'2020-11-12 07:02:15',19,3783,11,0.00,550.00,0.00,NULL,'2020-11-12 07:02:15',26,NULL,'0'),
(35202,65535,'2020-11-12 07:02:15',6,3783,20,0.00,480.00,0.00,NULL,'2020-11-12 07:02:15',26,NULL,'0'),
(35203,65535,'2020-11-12 07:43:39',6,3175,20,0.00,480.00,0.00,NULL,'2020-11-12 07:43:39',26,NULL,'0'),
(35204,65535,'2020-11-12 07:43:39',26,3175,98,0.00,550.00,0.00,NULL,'2020-11-12 07:43:39',26,NULL,'0'),
(35205,65535,'2020-11-12 07:53:49',7,5485,20,50.00,500.00,0.00,NULL,'2020-11-12 07:53:49',26,NULL,'0'),
(35206,65535,'2020-11-12 07:53:49',19,5485,99,0.00,600.00,0.00,NULL,'2020-11-12 07:53:49',26,NULL,'0'),
(35207,65535,'2020-11-12 07:54:06',26,5486,98,0.00,400.00,0.00,NULL,'2020-11-12 07:54:06',26,NULL,'0'),
(35208,65535,'2020-11-12 07:54:06',7,5486,17,0.00,250.00,0.00,NULL,'2020-11-12 07:54:06',26,NULL,'0'),
(35209,65535,'2020-11-11 08:07:53',8,1367,16,0.00,250.00,0.00,NULL,'2020-11-12 08:07:53',26,NULL,'0'),
(35210,65535,'2020-11-12 08:35:59',3,393,11,0.00,550.00,0.00,NULL,'2020-11-12 08:35:59',26,NULL,'0'),
(35211,65535,'2020-11-12 08:35:59',6,393,20,0.00,300.00,0.00,NULL,'2020-11-12 08:35:59',26,NULL,'0'),
(35212,65535,'2020-11-12 08:53:04',3,5112,11,0.00,550.00,0.00,NULL,'2020-11-12 08:53:04',26,NULL,'0'),
(35213,65535,'2020-11-12 08:53:04',6,5112,20,0.00,300.00,0.00,NULL,'2020-11-12 08:53:04',26,NULL,'0'),
(35214,65535,'2020-11-12 10:07:31',24,4532,56,0.00,150.00,0.00,NULL,'2020-11-12 10:07:31',26,NULL,'0'),
(35215,65535,'2020-11-12 10:16:19',3,31,13,0.00,310.00,0.00,NULL,'2020-11-12 10:16:19',26,NULL,'0'),
(35216,65535,'2020-11-12 10:26:17',18,5217,6,0.00,260.00,0.00,NULL,'2020-11-12 10:26:17',26,NULL,'0'),
(35217,65535,'2020-11-12 10:41:49',11,716,6,5.00,320.00,0.00,NULL,'2020-11-12 10:41:49',26,NULL,'0'),
(35218,65535,'2020-11-12 10:53:06',7,5565,46,0.00,200.00,0.00,NULL,'2020-11-12 10:53:06',26,NULL,'0'),
(35219,65535,'2020-11-12 10:56:30',6,5317,100,120.00,500.00,0.00,NULL,'2020-11-12 10:56:30',26,NULL,'0'),
(35220,65535,'2020-11-12 11:29:29',6,949,50,0.00,0.00,0.00,NULL,'2020-11-12 11:29:29',26,NULL,'0'),
(35221,65535,'2020-11-12 11:29:29',8,949,24,0.00,0.00,0.00,NULL,'2020-11-12 11:29:29',26,NULL,'0'),
(35222,65535,'2020-11-12 11:29:29',6,949,50,0.00,0.00,0.00,NULL,'2020-11-12 11:29:29',26,NULL,'0'),
(35223,65535,'2020-11-12 11:45:16',5,4015,50,0.00,0.00,0.00,NULL,'2020-11-12 11:45:16',26,NULL,'0'),
(35224,65535,'2020-11-12 11:45:16',21,4015,6,0.00,0.00,0.00,NULL,'2020-11-12 11:45:16',26,NULL,'0'),
(35225,65535,'2020-11-12 11:45:24',5,950,6,0.00,0.00,0.00,NULL,'2020-11-12 11:45:24',26,NULL,'0'),
(35226,64710,'2020-11-12 11:54:25',3,1617,5,0.00,290.00,0.00,NULL,'2020-11-12 11:54:25',26,NULL,'0'),
(35227,65535,'2020-11-12 12:12:17',11,4843,4,5.00,370.00,0.00,NULL,'2020-11-12 12:12:17',26,NULL,'0'),
(35228,65535,'2020-11-12 12:16:28',7,3866,2,50.00,0.00,0.00,NULL,'2020-11-12 12:16:28',26,NULL,'0'),
(35229,65535,'2020-11-12 12:16:28',8,3866,50,0.00,0.00,0.00,NULL,'2020-11-12 12:16:28',26,NULL,'0'),
(35230,65535,'2020-11-12 13:01:16',7,4288,59,0.00,340.00,0.00,NULL,'2020-11-12 13:01:16',26,NULL,'0'),
(35231,65535,'2020-11-12 13:01:16',24,4288,56,0.00,150.00,0.00,NULL,'2020-11-12 13:01:16',26,NULL,'0'),
(35232,65535,'2020-11-12 13:01:16',12,4288,35,5.00,440.00,0.00,NULL,'2020-11-12 13:01:16',26,NULL,'0'),
(35233,65535,'2020-11-12 13:01:45',18,1513,6,5.00,260.00,0.00,NULL,'2020-11-12 13:01:45',26,NULL,'0'),
(35234,65535,'2020-11-12 13:31:40',7,3340,37,0.00,150.00,0.00,NULL,'2020-11-12 13:31:40',26,NULL,'0'),
(35235,62963,'2020-11-12 13:42:40',3,610,5,0.00,320.00,0.00,NULL,'2020-11-12 13:42:40',26,NULL,'0'),
(35236,65535,'2020-11-12 13:49:55',11,3016,43,5.00,270.00,0.00,NULL,'2020-11-12 13:49:55',26,NULL,'0'),
(35237,65535,'2020-11-12 15:14:53',18,5562,6,5.00,250.00,0.00,NULL,'2020-11-12 15:14:53',26,NULL,'0'),
(35238,65483,'2020-11-12 15:15:10',12,3216,21,5.00,270.00,0.00,NULL,'2020-11-12 15:15:10',26,NULL,'0'),
(35239,65535,'2020-11-12 15:19:37',3,5499,32,0.00,600.00,0.00,NULL,'2020-11-12 15:19:37',26,NULL,'0'),
(35240,65535,'2020-11-12 16:38:06',12,5563,43,5.00,250.00,0.00,NULL,'2020-11-12 16:38:06',26,NULL,'0'),
(35241,65535,'2020-11-12 16:38:07',12,5563,50,0.00,0.00,0.00,NULL,'2020-11-12 16:38:06',26,NULL,'0'),
(35242,65535,'2020-11-12 16:38:34',7,953,38,0.00,380.00,0.00,NULL,'2020-11-12 16:38:34',26,NULL,'0'),
(35243,65535,'2020-11-12 16:38:44',3,951,13,0.00,290.00,0.00,NULL,'2020-11-12 16:38:44',26,NULL,'0'),
(35244,65535,'2020-11-12 17:14:12',18,5523,4,5.00,250.00,0.00,NULL,'2020-11-12 17:14:12',26,NULL,'0'),
(35245,65535,'2020-11-12 17:14:18',11,947,50,0.00,0.00,0.00,NULL,'2020-11-12 17:14:18',26,NULL,'0'),
(35246,65535,'2020-11-12 17:44:19',8,5449,16,0.00,350.00,0.00,NULL,'2020-11-12 17:44:19',26,NULL,'0'),
(35247,64470,'2020-11-12 18:24:24',18,123,6,5.00,260.00,0.00,NULL,'2020-11-12 18:24:24',26,NULL,'0'),
(35248,65535,'2020-11-13 10:07:43',11,1351,6,5.00,280.00,0.00,NULL,'2020-11-13 10:07:43',26,NULL,'0'),
(35249,65535,'2020-11-13 10:39:44',7,466,59,0.00,100.00,0.00,NULL,'2020-11-13 10:39:44',26,NULL,'0'),
(35250,65535,'2020-11-13 10:40:22',3,239,13,0.00,290.00,0.00,NULL,'2020-11-13 10:40:22',26,NULL,'0'),
(35251,65535,'2020-11-13 10:42:03',24,3145,56,0.00,150.00,0.00,NULL,'2020-11-13 10:42:03',26,NULL,'0'),
(35252,64928,'2020-11-13 10:49:44',18,470,6,5.00,270.00,0.00,NULL,'2020-11-13 10:49:44',26,NULL,'0'),
(35253,65535,'2020-11-13 11:40:17',24,4280,56,0.00,0.00,0.00,NULL,'2020-11-13 11:40:17',26,NULL,'0'),
(35254,65535,'2020-11-13 11:52:02',7,756,20,0.00,350.00,0.00,NULL,'2020-11-13 11:52:02',26,NULL,'0'),
(35255,65535,'2020-11-13 11:52:02',19,756,11,0.00,550.00,0.00,NULL,'2020-11-13 11:52:02',26,NULL,'0'),
(35256,65535,'2020-11-13 11:53:21',7,5000,20,0.00,250.00,0.00,NULL,'2020-11-13 11:53:21',26,NULL,'0'),
(35257,65535,'2020-11-13 11:58:12',3,951,50,0.00,0.00,0.00,NULL,'2020-11-13 11:58:12',26,NULL,'0'),
(35258,64973,'2020-11-13 11:58:13',3,951,50,0.00,0.00,0.00,NULL,'2020-11-13 11:58:12',26,NULL,'0'),
(35259,65535,'2020-11-13 11:58:53',11,1928,4,5.00,370.00,0.00,NULL,'2020-11-13 11:58:53',26,NULL,'0'),
(35260,65535,'2020-11-13 12:20:53',18,4327,6,5.00,280.00,0.00,NULL,'2020-11-13 12:20:53',26,NULL,'0'),
(35261,65501,'2020-11-13 15:07:55',18,388,6,5.00,260.00,0.00,NULL,'2020-11-13 15:07:55',26,NULL,'0'),
(35262,65535,'2020-11-13 15:08:31',18,5570,43,0.00,220.00,0.00,NULL,'2020-11-13 15:08:31',26,NULL,'0'),
(35263,65535,'2020-11-13 15:28:12',11,532,4,5.00,370.00,0.00,NULL,'2020-11-13 15:28:12',26,NULL,'0'),
(35264,65535,'2020-11-13 15:28:22',11,2655,6,5.00,280.00,0.00,NULL,'2020-11-13 15:28:22',26,NULL,'0'),
(35265,65535,'2020-11-13 15:30:08',24,4442,101,0.00,500.00,0.00,NULL,'2020-11-13 15:30:08',26,NULL,'0'),
(35266,65535,'2020-11-13 15:30:08',24,4442,56,0.00,0.00,0.00,NULL,'2020-11-13 15:30:08',26,NULL,'0'),
(35267,65535,'2020-11-13 15:31:03',23,4992,108,0.00,300.00,0.00,NULL,'2020-11-13 15:31:03',26,NULL,'0'),
(35268,65535,'2020-11-13 15:37:02',7,5559,46,0.00,200.00,0.00,NULL,'2020-11-13 15:37:02',26,NULL,'0'),
(35269,65535,'2020-11-13 15:42:49',21,470,41,5.00,320.00,0.00,NULL,'2020-11-13 15:42:49',26,NULL,'0'),
(35270,65535,'2020-11-13 16:04:25',8,3866,50,0.00,50.00,0.00,NULL,'2020-11-13 16:04:25',26,NULL,'0'),
(35271,65535,'2020-11-13 16:15:32',19,748,43,5.00,220.00,0.00,NULL,'2020-11-13 16:15:32',26,NULL,'0'),
(35272,65535,'2020-11-13 16:16:37',21,5498,22,0.00,100.00,0.00,NULL,'2020-11-13 16:16:37',26,NULL,'0'),
(35273,65535,'2020-11-13 16:59:43',18,5163,21,5.00,270.00,0.00,NULL,'2020-11-13 16:59:43',26,NULL,'0'),
(35274,65535,'2020-11-13 17:01:42',24,1842,56,0.00,230.00,0.00,NULL,'2020-11-13 17:01:42',26,NULL,'0'),
(35275,65535,'2020-11-13 17:01:42',7,1842,38,295.00,1000.00,0.00,NULL,'2020-11-13 17:01:42',26,NULL,'0'),
(35276,65535,'2020-11-13 17:26:50',7,672,107,0.00,80.00,0.00,NULL,'2020-11-13 17:26:50',26,NULL,'0'),
(35277,65535,'2020-11-13 17:27:01',12,5569,35,5.00,450.00,0.00,NULL,'2020-11-13 17:27:01',26,NULL,'0'),
(35278,65535,'2020-11-13 17:44:15',24,224,101,0.00,450.00,0.00,NULL,'2020-11-13 17:44:15',26,NULL,'0'),
(35279,65535,'2020-11-13 18:10:15',12,307,6,5.00,240.00,0.00,NULL,'2020-11-13 18:10:15',26,NULL,'0'),
(35280,65535,'2020-11-13 18:29:33',18,1728,6,5.00,270.00,0.00,NULL,'2020-11-13 18:29:33',26,NULL,'0'),
(35281,65535,'2020-11-14 10:20:21',24,1512,56,0.00,150.00,0.00,NULL,'2020-11-14 10:20:21',26,NULL,'0'),
(35282,65535,'2020-11-14 10:26:15',7,239,2,90.00,400.00,0.00,NULL,'2020-11-14 10:26:15',26,NULL,'0'),
(35283,64824,'2020-11-14 10:39:24',11,2104,21,5.00,350.00,0.00,NULL,'2020-11-14 10:39:24',26,NULL,'0'),
(35284,65065,'2020-11-14 10:54:13',17,686,6,5.00,260.00,0.00,NULL,'2020-11-14 10:54:13',26,NULL,'0'),
(35285,65535,'2020-11-14 10:54:13',7,686,107,0.00,80.00,0.00,NULL,'2020-11-14 10:54:13',26,NULL,'0'),
(35286,65535,'2020-11-14 11:12:40',8,5568,15,0.00,400.00,0.00,NULL,'2020-11-14 11:12:40',26,NULL,'0'),
(35287,65535,'2020-11-14 11:22:51',12,3299,6,5.00,220.00,0.00,NULL,'2020-11-14 11:22:51',26,NULL,'0'),
(35288,65535,'2020-11-14 11:22:51',24,3299,56,0.00,150.00,0.00,NULL,'2020-11-14 11:22:51',26,NULL,'0'),
(35289,65535,'2020-11-14 12:13:39',3,1511,10,0.00,1300.00,0.00,NULL,'2020-11-14 12:13:39',26,NULL,'0'),
(35290,65535,'2020-11-14 12:14:32',24,5207,71,0.00,300.00,0.00,NULL,'2020-11-14 12:14:32',26,NULL,'0'),
(35291,65153,'2020-11-14 12:21:44',11,72,6,5.00,280.00,0.00,NULL,'2020-11-14 12:21:44',26,NULL,'0'),
(35292,65535,'2020-11-14 12:55:57',6,5561,38,340.00,1000.00,0.00,NULL,'2020-11-14 12:55:57',26,NULL,'0'),
(35293,65535,'2020-11-14 13:12:12',24,4717,56,0.00,150.00,0.00,NULL,'2020-11-14 13:12:12',26,NULL,'0'),
(35294,65535,'2020-11-14 13:32:34',11,949,6,0.00,0.00,0.00,NULL,'2020-11-14 13:32:34',26,NULL,'0'),
(35295,65535,'2020-11-14 13:32:34',5,949,50,0.00,0.00,0.00,NULL,'2020-11-14 13:32:34',26,NULL,'0'),
(35296,65535,'2020-11-14 13:32:34',11,949,50,0.00,0.00,0.00,NULL,'2020-11-14 13:32:34',26,NULL,'0'),
(35297,65535,'2020-11-14 13:32:34',12,949,50,0.00,0.00,0.00,NULL,'2020-11-14 13:32:34',26,NULL,'0'),
(35298,65115,'2020-11-14 14:32:55',3,107,5,0.00,380.00,0.00,NULL,'2020-11-14 14:32:55',26,NULL,'0'),
(35299,65535,'2020-11-14 14:46:55',21,3744,6,5.00,250.00,0.00,NULL,'2020-11-14 14:46:55',26,NULL,'0'),
(35300,65535,'2020-11-14 14:46:55',24,3744,56,0.00,150.00,0.00,NULL,'2020-11-14 14:46:55',26,NULL,'0'),
(35301,65535,'2020-11-14 14:47:14',17,3247,6,5.00,260.00,0.00,NULL,'2020-11-14 14:47:14',26,NULL,'0'),
(35302,65535,'2020-11-14 14:47:26',12,1308,6,5.00,260.00,0.00,NULL,'2020-11-14 14:47:26',26,NULL,'0'),
(35303,65535,'2020-11-14 15:10:10',24,4442,56,0.00,150.00,0.00,NULL,'2020-11-14 15:10:10',26,NULL,'0'),
(35304,65535,'2020-11-14 15:15:40',7,5283,46,0.00,180.00,0.00,NULL,'2020-11-14 15:15:40',26,NULL,'0'),
(35305,65535,'2020-11-14 15:25:36',24,952,50,0.00,150.00,0.00,NULL,'2020-11-14 15:25:36',26,NULL,'0'),
(35306,65443,'2020-11-14 15:41:14',17,1834,6,5.00,270.00,0.00,NULL,'2020-11-14 15:41:14',26,NULL,'0'),
(35307,65535,'2020-11-14 15:41:26',3,56,10,0.00,0.00,0.00,NULL,'2020-11-14 15:41:26',26,NULL,'0'),
(35308,65535,'2020-11-14 15:53:14',3,466,32,0.00,600.00,0.00,NULL,'2020-11-14 15:53:14',26,NULL,'0'),
(35309,65535,'2020-11-14 16:00:38',11,564,6,5.00,280.00,0.00,NULL,'2020-11-14 16:00:38',26,NULL,'0'),
(35310,65535,'2020-11-14 16:06:04',21,5573,6,5.00,270.00,0.00,NULL,'2020-11-14 16:06:04',26,NULL,'0'),
(35311,65535,'2020-11-14 16:47:59',7,930,38,295.00,1000.00,0.00,NULL,'2020-11-14 16:47:59',26,NULL,'0'),
(35312,65535,'2020-11-14 16:53:01',17,5088,6,5.00,280.00,0.00,NULL,'2020-11-14 16:53:01',26,NULL,'0'),
(35313,65535,'2020-11-14 17:01:47',12,5567,6,5.00,280.00,0.00,NULL,'2020-11-14 17:01:47',26,NULL,'0'),
(35314,65535,'2020-11-14 17:01:47',6,5567,38,310.00,1000.00,0.00,NULL,'2020-11-14 17:01:47',26,NULL,'0'),
(35315,65535,'2020-11-15 08:53:47',3,844,11,0.00,480.00,0.00,NULL,'2020-11-16 08:53:47',26,NULL,'0'),
(35316,65535,'2020-11-16 10:13:41',12,2927,43,5.00,210.00,0.00,NULL,'2020-11-16 10:13:41',26,NULL,'0'),
(35317,64776,'2020-11-16 10:22:48',11,432,6,5.00,270.00,0.00,NULL,'2020-11-16 10:22:48',26,NULL,'0'),
(35318,64652,'2020-11-16 10:48:08',3,1029,13,0.00,330.00,0.00,NULL,'2020-11-16 10:48:08',26,NULL,'0'),
(35319,65535,'2020-11-16 12:05:56',24,5576,56,0.00,150.00,0.00,NULL,'2020-11-16 12:05:56',26,NULL,'0'),
(35320,65535,'2020-11-16 12:24:46',7,3839,20,0.00,0.00,0.00,NULL,'2020-11-16 12:24:45',26,NULL,'0'),
(35321,65535,'2020-11-16 12:34:54',5,716,33,5.00,340.00,0.00,NULL,'2020-11-16 12:34:54',26,NULL,'0'),
(35322,65535,'2020-11-16 13:00:03',6,5041,38,220.00,650.00,0.00,NULL,'2020-11-16 13:00:03',26,NULL,'0'),
(35323,65535,'2020-11-16 13:01:17',7,5545,37,0.00,0.00,0.00,NULL,'2020-11-16 13:01:17',26,NULL,'0'),
(35324,65535,'2020-11-16 13:01:17',24,5545,56,0.00,150.00,0.00,NULL,'2020-11-16 13:01:17',26,NULL,'0'),
(35325,64791,'2020-11-16 13:01:27',3,3966,5,0.00,400.00,0.00,NULL,'2020-11-16 13:01:27',26,NULL,'0'),
(35326,65535,'2020-11-16 13:02:34',7,4844,46,0.00,180.00,0.00,NULL,'2020-11-16 13:02:34',26,NULL,'0'),
(35327,65535,'2020-11-16 14:21:29',3,599,13,0.00,320.00,0.00,NULL,'2020-11-16 14:21:29',26,NULL,'0'),
(35328,64955,'2020-11-16 14:27:48',11,1026,4,5.00,395.00,0.00,NULL,'2020-11-16 14:27:48',26,NULL,'0'),
(35329,65535,'2020-11-16 14:38:19',6,79,100,135.00,400.00,0.00,NULL,'2020-11-16 14:38:19',26,NULL,'0'),
(35330,65535,'2020-11-16 15:46:16',8,522,102,0.00,380.00,0.00,NULL,'2020-11-16 15:46:16',26,NULL,'0'),
(35331,65535,'2020-11-16 15:46:16',25,522,50,0.00,100.00,0.00,NULL,'2020-11-16 15:46:16',26,NULL,'0'),
(35332,65535,'2020-11-16 15:46:16',25,522,50,0.00,150.00,0.00,NULL,'2020-11-16 15:46:16',26,NULL,'0'),
(35333,65535,'2020-11-16 15:46:38',17,3026,43,5.00,230.00,0.00,NULL,'2020-11-16 15:46:38',26,NULL,'0'),
(35334,65535,'2020-11-16 15:46:38',25,3026,50,0.00,150.00,0.00,NULL,'2020-11-16 15:46:38',26,NULL,'0'),
(35335,65535,'2020-11-16 15:47:13',3,379,5,0.00,260.00,0.00,NULL,'2020-11-16 15:47:13',26,NULL,'0'),
(35336,65535,'2020-11-16 16:02:52',25,3839,50,0.00,150.00,0.00,'про','2020-11-16 16:02:52',26,26,'0'),
(35337,65535,'2020-11-16 17:04:56',17,1963,6,5.00,250.00,0.00,NULL,'2020-11-16 17:04:56',26,NULL,'0'),
(35338,65535,'2020-11-16 17:37:08',8,3103,102,0.00,380.00,0.00,NULL,'2020-11-16 17:37:08',26,NULL,'0'),
(35339,65535,'2020-11-16 17:49:20',11,5107,6,5.00,280.00,0.00,NULL,'2020-11-16 17:49:20',26,NULL,'0'),
(35340,65535,'2020-11-17 09:37:59',11,3929,6,5.00,260.00,0.00,NULL,'2020-11-17 09:37:59',26,NULL,'0'),
(35341,65535,'2020-11-17 10:17:09',18,2931,6,5.00,260.00,0.00,NULL,'2020-11-17 10:17:09',26,NULL,'0'),
(35342,64780,'2020-11-17 10:17:27',12,3955,6,5.00,240.00,0.00,NULL,'2020-11-17 10:17:27',26,NULL,'0'),
(35343,65535,'2020-11-17 10:35:28',8,3227,7,0.00,300.00,0.00,NULL,'2020-11-17 10:35:28',26,NULL,'0'),
(35344,65535,'2020-11-17 10:45:21',7,953,50,0.00,0.00,0.00,NULL,'2020-11-17 10:45:21',26,NULL,'0'),
(35345,65535,'2020-11-17 10:45:21',7,953,46,0.00,180.00,0.00,NULL,'2020-11-17 10:45:21',26,NULL,'0'),
(35346,65535,'2020-11-17 10:52:57',17,1802,6,5.00,240.00,0.00,NULL,'2020-11-17 10:52:57',26,NULL,'0'),
(35347,65535,'2020-11-17 11:40:52',18,739,6,5.00,260.00,0.00,NULL,'2020-11-17 11:40:52',26,NULL,'0'),
(35348,65040,'2020-11-17 11:41:01',21,4882,4,5.00,290.00,0.00,NULL,'2020-11-17 11:41:01',26,NULL,'0'),
(35349,65535,'2020-11-17 11:58:52',3,426,13,0.00,300.00,0.00,NULL,'2020-11-17 11:58:52',26,NULL,'0'),
(35350,65535,'2020-11-17 12:02:56',12,2064,6,5.00,260.00,0.00,NULL,'2020-11-17 12:02:56',26,NULL,'0'),
(35351,65535,'2020-11-17 12:26:47',7,953,17,0.00,150.00,0.00,NULL,'2020-11-17 12:26:47',26,NULL,'0'),
(35352,65535,'2020-11-17 12:32:57',11,79,6,5.00,210.00,0.00,NULL,'2020-11-17 12:32:57',26,NULL,'0'),
(35353,65535,'2020-11-17 13:05:41',8,5513,102,0.00,380.00,0.00,NULL,'2020-11-17 13:05:40',26,NULL,'0'),
(35354,65535,'2020-11-17 13:45:04',18,132,4,0.00,300.00,0.00,NULL,'2020-11-17 13:45:04',26,NULL,'0'),
(35355,65535,'2020-11-17 13:51:02',7,1435,38,235.00,1000.00,0.00,NULL,'2020-11-17 13:51:02',26,NULL,'0'),
(35356,65535,'2020-11-17 14:05:12',17,4925,4,0.00,350.00,0.00,NULL,'2020-11-17 14:05:12',26,NULL,'0'),
(35357,64852,'2020-11-17 14:33:50',3,713,5,0.00,390.00,0.00,NULL,'2020-11-17 14:33:50',26,NULL,'0'),
(35358,65535,'2020-11-17 14:56:08',7,953,59,0.00,100.00,0.00,NULL,'2020-11-17 14:56:08',26,NULL,'0'),
(35359,65535,'2020-11-17 15:01:01',19,2565,6,5.00,250.00,0.00,NULL,'2020-11-17 15:01:01',26,NULL,'0'),
(35360,65535,'2020-11-17 15:11:10',7,953,100,0.00,100.00,0.00,NULL,'2020-11-17 15:11:09',26,NULL,'0'),
(35361,65535,'2020-11-17 15:48:10',12,3866,50,0.00,0.00,0.00,NULL,'2020-11-17 15:48:10',26,NULL,'0'),
(35362,65535,'2020-11-17 15:48:10',12,3866,50,0.00,0.00,0.00,NULL,'2020-11-17 15:48:10',26,NULL,'0'),
(35363,65535,'2020-11-17 15:48:37',8,949,24,0.00,0.00,0.00,NULL,'2020-11-17 15:48:37',26,NULL,'0'),
(35364,65535,'2020-11-17 15:48:37',18,949,5,0.00,0.00,0.00,NULL,'2020-11-17 15:48:37',26,NULL,'0'),
(35365,65535,'2020-11-17 15:48:47',12,3839,50,0.00,0.00,0.00,NULL,'2020-11-17 15:48:47',26,NULL,'0'),
(35366,60528,'2020-11-17 16:02:03',3,188,5,0.00,290.00,0.00,NULL,'2020-11-17 16:02:03',26,NULL,'0'),
(35367,65535,'2020-11-17 16:08:55',7,2451,46,0.00,100.00,0.00,NULL,'2020-11-17 16:08:55',26,NULL,'0'),
(35368,65535,'2020-11-17 16:09:07',11,681,21,5.00,310.00,0.00,NULL,'2020-11-17 16:09:07',26,NULL,'0'),
(35369,65535,'2020-11-17 16:13:10',24,3545,56,0.00,150.00,0.00,NULL,'2020-11-17 16:13:10',26,NULL,'0'),
(35370,65535,'2020-11-17 16:22:38',18,2458,6,5.00,280.00,0.00,NULL,'2020-11-17 16:22:38',26,NULL,'0'),
(35371,65535,'2020-11-17 17:22:31',7,2591,2,80.00,250.00,0.00,NULL,'2020-11-17 17:22:31',26,NULL,'0'),
(35372,65535,'2020-11-17 17:38:22',8,5166,24,0.00,250.00,0.00,NULL,'2020-11-17 17:38:22',26,NULL,'0'),
(35373,65535,'2020-11-17 17:39:13',7,953,107,0.00,110.00,0.00,NULL,'2020-11-17 17:39:13',26,NULL,'0'),
(35374,64281,'2020-11-17 17:42:40',3,90,13,0.00,350.00,0.00,NULL,'2020-11-17 17:42:40',26,NULL,'0'),
(35375,65356,'2020-11-17 17:43:27',3,951,50,0.00,0.00,0.00,NULL,'2020-11-17 17:43:27',26,NULL,'0'),
(35376,65535,'2020-11-17 17:43:33',19,5470,6,0.00,240.00,0.00,NULL,'2020-11-17 17:43:33',26,NULL,'0'),
(35377,65535,'2020-11-17 17:43:45',21,231,23,0.00,80.00,0.00,NULL,'2020-11-17 17:43:45',26,NULL,'0'),
(35378,65535,'2020-11-17 17:57:36',23,4992,113,0.00,200.00,0.00,NULL,'2020-11-17 17:57:36',26,NULL,'0'),
(35379,65535,'2020-11-17 18:48:55',11,15,21,5.00,350.00,0.00,NULL,'2020-11-17 18:48:55',26,NULL,'0'),
(35380,65535,'2020-11-17 19:12:39',17,4483,6,5.00,240.00,0.00,NULL,'2020-11-17 19:12:39',26,NULL,'0'),
(35381,65535,'2020-11-18 10:19:48',8,1235,24,0.00,250.00,0.00,NULL,'2020-11-18 10:19:48',26,NULL,'0'),
(35382,65535,'2020-11-18 10:22:54',12,949,50,0.00,0.00,0.00,NULL,'2020-11-18 10:22:54',26,NULL,'0'),
(35383,65535,'2020-11-18 10:22:54',12,949,50,0.00,0.00,0.00,NULL,'2020-11-18 10:22:54',26,NULL,'0'),
(35384,65535,'2020-11-18 10:22:54',12,949,50,0.00,0.00,0.00,NULL,'2020-11-18 10:22:54',26,NULL,'0'),
(35385,65535,'2020-11-18 10:22:54',12,949,50,0.00,0.00,0.00,NULL,'2020-11-18 10:22:54',26,NULL,'0'),
(35386,65535,'2020-11-18 10:54:03',17,356,4,5.00,260.00,0.00,NULL,'2020-11-18 10:54:03',26,NULL,'0'),
(35387,65535,'2020-11-18 11:31:22',11,2137,6,5.00,240.00,0.00,NULL,'2020-11-18 11:31:22',26,NULL,'0'),
(35388,65535,'2020-11-18 11:45:42',24,5583,56,0.00,150.00,0.00,NULL,'2020-11-18 11:45:42',26,NULL,'0'),
(35389,65535,'2020-11-18 12:11:07',7,3340,2,265.00,250.00,0.00,NULL,'2020-11-18 12:11:07',26,NULL,'0'),
(35390,65535,'2020-11-18 12:44:35',6,5423,38,330.00,900.00,0.00,NULL,'2020-11-18 12:44:35',26,NULL,'0'),
(35391,65535,'2020-11-18 12:58:45',24,2591,56,0.00,150.00,0.00,NULL,'2020-11-18 12:58:45',26,NULL,'0'),
(35392,65535,'2020-11-18 13:18:31',3,143,5,0.00,360.00,0.00,NULL,'2020-11-18 13:18:31',26,NULL,'0'),
(35393,65535,'2020-11-18 13:25:12',3,289,13,0.00,320.00,0.00,NULL,'2020-11-18 13:25:12',26,NULL,'0'),
(35394,65535,'2020-11-18 13:27:51',24,3149,56,0.00,300.00,0.00,NULL,'2020-11-18 13:27:51',26,NULL,'0'),
(35395,65535,'2020-11-18 13:27:51',8,3149,102,0.00,430.00,0.00,NULL,'2020-11-18 13:27:51',26,NULL,'0'),
(35396,65535,'2020-11-18 13:33:33',24,5580,82,0.00,250.00,0.00,NULL,'2020-11-18 13:33:33',26,NULL,'0'),
(35397,65535,'2020-11-18 13:41:01',17,4947,6,5.00,280.00,0.00,NULL,'2020-11-18 13:41:01',26,NULL,'0'),
(35398,65535,'2020-11-18 13:41:01',24,4947,56,0.00,150.00,0.00,NULL,'2020-11-18 13:41:01',26,NULL,'0'),
(35399,65535,'2020-11-18 13:56:35',21,5233,34,5.00,180.00,0.00,NULL,'2020-11-18 13:56:35',26,NULL,'0'),
(35400,65535,'2020-11-18 13:57:07',7,5571,2,140.00,450.00,0.00,NULL,'2020-11-18 13:57:07',26,NULL,'0'),
(35401,65535,'2020-11-18 14:07:19',11,183,6,5.00,240.00,0.00,NULL,'2020-11-18 14:07:19',26,NULL,'0'),
(35402,65535,'2020-11-18 14:07:19',5,183,41,5.00,340.00,0.00,NULL,'2020-11-18 14:07:19',26,NULL,'0'),
(35403,65535,'2020-11-18 14:55:32',18,222,21,5.00,310.00,0.00,NULL,'2020-11-18 14:55:32',26,NULL,'0'),
(35404,65535,'2020-11-18 14:58:48',24,952,56,0.00,150.00,0.00,NULL,'2020-11-18 14:58:48',26,NULL,'0'),
(35405,65535,'2020-11-18 14:58:48',24,952,56,0.00,150.00,0.00,NULL,'2020-11-18 14:58:48',26,NULL,'0'),
(35406,65535,'2020-11-18 15:23:46',7,5572,38,175.00,500.00,0.00,NULL,'2020-11-18 15:23:46',26,NULL,'0'),
(35407,65535,'2020-11-18 15:34:29',21,5138,43,5.00,220.00,0.00,NULL,'2020-11-18 15:34:29',26,NULL,'0'),
(35408,65535,'2020-11-18 15:34:29',24,5138,56,0.00,150.00,0.00,NULL,'2020-11-18 15:34:29',26,NULL,'0'),
(35409,65535,'2020-11-18 15:42:54',3,5582,10,0.00,1300.00,0.00,NULL,'2020-11-18 15:42:53',26,NULL,'0'),
(35410,65535,'2020-11-18 15:43:20',11,4862,4,5.00,290.00,0.00,NULL,'2020-11-18 15:43:20',26,NULL,'0'),
(35411,65535,'2020-11-18 15:57:47',3,1435,32,0.00,800.00,0.00,NULL,'2020-11-18 15:57:47',26,NULL,'0'),
(35412,65535,'2020-11-18 15:59:28',17,4212,6,5.00,240.00,0.00,NULL,'2020-11-18 15:59:28',26,NULL,'0'),
(35413,65535,'2020-11-18 16:12:45',8,5489,102,0.00,380.00,0.00,NULL,'2020-11-18 16:12:45',26,NULL,'0'),
(35414,65535,'2020-11-18 16:36:08',7,953,50,0.00,280.00,0.00,NULL,'2020-11-18 16:36:08',26,NULL,'0'),
(35415,65535,'2020-11-18 16:50:04',18,5477,5,0.00,300.00,0.00,NULL,'2020-11-18 16:50:04',26,NULL,'0'),
(35416,65535,'2020-11-18 18:11:25',3,378,13,0.00,300.00,0.00,NULL,'2020-11-18 18:11:25',26,NULL,'0'),
(35417,65535,'2020-11-18 18:11:33',18,427,6,5.00,250.00,0.00,NULL,'2020-11-18 18:11:33',26,NULL,'0'),
(35418,65535,'2020-11-19 08:37:51',7,2078,20,0.00,300.00,0.00,NULL,'2020-11-19 08:37:51',26,NULL,'0'),
(35419,64944,'2020-11-19 08:38:25',7,1701,20,0.00,400.00,0.00,NULL,'2020-11-19 08:38:25',26,NULL,'0'),
(35420,64945,'2020-11-19 08:38:25',3,1701,11,0.00,550.00,0.00,NULL,'2020-11-19 08:38:25',26,NULL,'0'),
(35421,64946,'2020-11-19 08:38:25',7,1701,20,50.00,300.00,0.00,NULL,'2020-11-19 08:38:25',26,NULL,'0'),
(35422,65535,'2020-11-19 09:52:19',6,3955,20,0.00,300.00,0.00,NULL,'2020-11-19 09:52:19',26,NULL,'0'),
(35423,65535,'2020-11-19 10:22:41',18,2261,6,5.00,270.00,0.00,NULL,'2020-11-19 10:22:41',26,NULL,'0'),
(35424,65535,'2020-11-19 10:24:55',7,3299,17,0.00,300.00,0.00,NULL,'2020-11-19 10:24:55',26,NULL,'0'),
(35425,65535,'2020-11-19 10:24:55',15,3299,11,0.00,400.00,0.00,NULL,'2020-11-19 10:24:55',26,NULL,'0'),
(35426,65535,'2020-11-19 11:27:21',7,5075,100,0.00,120.00,0.00,NULL,'2020-11-19 11:27:20',26,NULL,'0'),
(35427,65269,'2020-12-21 11:40:57',17,2904,6,5.00,240.00,0.00,'ължщ','2020-11-19 11:40:57',26,26,'0'),
(35428,65535,'2020-11-19 11:47:21',17,5342,6,5.00,260.00,0.00,NULL,'2020-11-19 11:47:21',26,NULL,'0'),
(35429,65535,'2020-11-19 11:49:47',12,2238,6,5.00,240.00,0.00,NULL,'2020-11-19 11:49:47',26,NULL,'0'),
(35430,65535,'2020-11-19 11:49:47',5,2238,34,5.00,180.00,0.00,NULL,'2020-11-19 11:49:47',26,NULL,'0'),
(35431,65535,'2020-11-19 11:51:59',7,2146,107,0.00,70.00,0.00,NULL,'2020-11-19 11:51:59',26,NULL,'0'),
(35432,65385,'2020-11-19 11:53:34',18,2098,6,5.00,250.00,0.00,NULL,'2020-11-19 11:53:34',26,NULL,'0'),
(35433,65535,'2020-11-19 12:07:27',8,1412,39,0.00,300.00,0.00,NULL,'2020-11-19 12:07:27',26,NULL,'0'),
(35434,65535,'2020-11-19 12:07:27',12,1412,6,5.00,280.00,0.00,NULL,'2020-11-19 12:07:27',26,NULL,'0'),
(35435,65535,'2020-11-19 12:32:11',21,2166,21,5.00,290.00,0.00,NULL,'2020-11-19 12:32:11',26,NULL,'0'),
(35436,65535,'2020-11-19 12:44:15',25,438,50,0.00,150.00,0.00,NULL,'2020-11-19 12:44:15',26,NULL,'0'),
(35437,65535,'2020-11-19 12:49:06',7,5585,46,0.00,180.00,0.00,NULL,'2020-11-19 12:49:06',26,NULL,'0'),
(35438,65535,'2020-11-19 12:49:06',7,5585,46,0.00,180.00,0.00,NULL,'2020-11-19 12:49:06',26,NULL,'0'),
(35439,65535,'2020-11-19 13:24:47',8,1040,102,0.00,380.00,0.00,NULL,'2020-11-19 13:24:47',26,NULL,'0'),
(35440,65535,'2020-11-19 13:24:48',12,1040,43,5.00,210.00,0.00,NULL,'2020-11-19 13:24:47',26,NULL,'0'),
(35441,65535,'2020-11-19 13:27:24',21,5129,34,5.00,160.00,0.00,NULL,'2020-11-19 13:27:24',26,NULL,'0'),
(35442,65535,'2020-11-19 13:38:57',17,3363,6,5.00,240.00,0.00,NULL,'2020-11-19 13:38:57',26,NULL,'0'),
(35443,65535,'2020-11-19 14:04:39',7,953,50,0.00,0.00,0.00,NULL,'2020-11-19 14:04:39',26,NULL,'0'),
(35444,65535,'2020-11-19 14:04:39',17,953,6,0.00,0.00,0.00,NULL,'2020-11-19 14:04:39',26,NULL,'0'),
(35445,65535,'2020-11-19 14:04:46',7,950,50,0.00,0.00,0.00,NULL,'2020-11-19 14:04:46',26,NULL,'0'),
(35446,65535,'2020-11-19 14:22:15',21,1492,22,0.00,100.00,0.00,NULL,'2020-11-19 14:22:15',26,NULL,'0'),
(35447,65535,'2020-11-19 15:04:06',12,5448,6,5.00,250.00,0.00,NULL,'2020-11-19 15:04:06',26,NULL,'0'),
(35448,65535,'2020-11-19 15:40:13',18,63,13,5.00,310.00,0.00,NULL,'2020-11-19 15:40:13',26,NULL,'0'),
(35449,65535,'2020-11-19 15:40:13',8,63,39,0.00,300.00,0.00,NULL,'2020-11-19 15:40:13',26,NULL,'0'),
(35450,65535,'2020-11-19 15:46:52',5,947,34,0.00,0.00,0.00,NULL,'2020-11-19 15:46:52',26,NULL,'0'),
(35451,65535,'2020-11-19 16:04:28',18,2631,6,0.00,260.00,0.00,NULL,'2020-11-19 16:04:28',26,NULL,'0'),
(35452,65535,'2020-11-19 16:35:23',7,2744,59,0.00,100.00,0.00,NULL,'2020-11-19 16:35:23',26,NULL,'0'),
(35453,65535,'2020-11-19 17:52:57',17,2653,6,5.00,250.00,0.00,NULL,'2020-11-19 17:52:57',26,NULL,'0'),
(35454,65535,'2020-11-19 18:26:33',5,231,41,5.00,340.00,0.00,NULL,'2020-11-19 18:26:33',26,NULL,'0'),
(35455,65535,'2020-11-19 19:27:29',12,5578,4,5.00,390.00,0.00,NULL,'2020-11-19 19:27:28',26,NULL,'0'),
(35456,65535,'2020-11-20 09:32:52',7,212,20,0.00,300.00,0.00,NULL,'2020-11-20 09:32:52',26,NULL,'0'),
(35457,65535,'2020-11-20 09:33:03',7,1953,59,0.00,50.00,0.00,NULL,'2020-11-20 09:33:03',26,NULL,'0'),
(35458,65535,'2020-11-20 09:35:01',21,5269,23,0.00,80.00,0.00,NULL,'2020-11-20 09:35:01',26,NULL,'0'),
(35459,65535,'2020-11-20 10:21:05',18,4996,6,5.00,250.00,0.00,NULL,'2020-11-20 10:21:05',26,NULL,'0'),
(35460,65535,'2020-11-20 10:59:22',17,5395,6,5.00,250.00,0.00,NULL,'2020-11-20 10:59:22',26,NULL,'0'),
(35461,65535,'2020-11-20 11:06:22',6,2481,2,75.00,450.00,0.00,NULL,'2020-11-20 11:06:22',26,NULL,'0'),
(35462,65535,'2020-11-20 11:11:59',7,5575,59,0.00,100.00,0.00,NULL,'2020-11-20 11:11:59',26,NULL,'0'),
(35463,65535,'2020-11-20 11:11:59',18,5575,23,5.00,120.00,0.00,NULL,'2020-11-20 11:11:59',26,NULL,'0'),
(35464,65535,'2020-11-20 12:29:22',23,4481,108,0.00,300.00,0.00,NULL,'2020-11-20 12:29:22',26,NULL,'0'),
(35465,65535,'2020-11-20 12:29:28',23,4992,113,0.00,200.00,0.00,NULL,'2020-11-20 12:29:28',26,NULL,'0'),
(35466,65535,'2020-11-20 12:31:00',24,952,50,0.00,200.00,0.00,NULL,'2020-11-20 12:31:00',26,NULL,'0'),
(35467,65535,'2020-11-20 12:55:51',7,5587,46,0.00,200.00,0.00,NULL,'2020-11-20 12:55:51',26,NULL,'0'),
(35468,65535,'2020-11-20 13:02:17',11,726,6,5.00,240.00,0.00,NULL,'2020-11-20 13:02:17',26,NULL,'0'),
(35469,65535,'2020-11-20 13:10:19',3,4404,53,0.00,800.00,0.00,NULL,'2020-11-20 13:10:19',26,NULL,'0'),
(35470,65535,'2020-11-20 13:20:49',17,5438,21,5.00,295.00,0.00,NULL,'2020-11-20 13:20:49',26,NULL,'0'),
(35471,65535,'2020-11-20 13:29:31',8,333,102,0.00,380.00,0.00,NULL,'2020-11-20 13:29:31',26,NULL,'0'),
(35472,65535,'2020-11-20 13:57:19',3,776,32,0.00,600.00,0.00,NULL,'2020-11-20 13:57:19',26,NULL,'0'),
(35473,64643,'2020-11-20 13:57:42',3,130,13,0.00,330.00,0.00,NULL,'2020-11-20 13:57:42',26,NULL,'0'),
(35474,65370,'2020-11-20 13:57:55',11,1642,4,5.00,380.00,0.00,NULL,'2020-11-20 13:57:55',26,NULL,'0'),
(35475,65535,'2020-11-20 13:58:38',24,4846,56,0.00,150.00,0.00,NULL,'2020-11-20 13:58:38',26,NULL,'0'),
(35476,65535,'2020-11-20 13:58:43',24,4847,56,0.00,150.00,0.00,NULL,'2020-11-20 13:58:43',26,NULL,'0'),
(35477,65535,'2020-11-20 13:58:51',7,888,46,0.00,200.00,0.00,NULL,'2020-11-20 13:58:51',26,NULL,'0'),
(35478,65535,'2020-11-20 14:04:04',11,5418,6,5.00,250.00,0.00,NULL,'2020-11-20 14:04:04',26,NULL,'0'),
(35479,65535,'2020-11-20 14:14:03',12,2849,4,5.00,350.00,0.00,NULL,'2020-11-20 14:14:03',26,NULL,'0'),
(35480,65535,'2020-11-20 14:14:03',12,2849,4,5.00,400.00,0.00,NULL,'2020-11-20 14:14:03',26,NULL,'0'),
(35481,65535,'2020-11-20 14:24:39',26,5355,50,0.00,450.00,0.00,NULL,'2020-11-20 14:24:39',26,NULL,'0'),
(35482,65535,'2020-11-20 14:24:39',7,5355,17,0.00,180.00,0.00,NULL,'2020-11-20 14:24:39',26,NULL,'0'),
(35483,65535,'2020-11-20 14:38:37',8,3830,102,0.00,380.00,0.00,NULL,'2020-11-20 14:38:37',26,NULL,'0'),
(35484,65535,'2020-11-20 14:38:37',21,3830,35,5.00,420.00,0.00,NULL,'2020-11-20 14:38:37',26,NULL,'0'),
(35485,65535,'2020-11-20 15:08:44',24,1044,56,0.00,150.00,0.00,NULL,'2020-11-20 15:08:44',26,NULL,'0'),
(35486,65535,'2020-11-20 16:03:00',3,426,23,0.00,0.00,0.00,NULL,'2020-11-20 16:03:00',26,NULL,'0'),
(35487,65535,'2020-11-20 16:03:10',11,802,6,5.00,240.00,0.00,NULL,'2020-11-20 16:03:10',26,NULL,'0'),
(35488,65535,'2020-11-20 16:04:03',24,4659,56,0.00,150.00,0.00,NULL,'2020-11-20 16:04:03',26,NULL,'0'),
(35489,65535,'2020-11-20 16:08:30',12,19,6,5.00,280.00,0.00,NULL,'2020-11-20 16:08:30',26,NULL,'0'),
(35490,65535,'2020-11-20 16:08:36',21,949,50,0.00,0.00,0.00,NULL,'2020-11-20 16:08:36',26,NULL,'0'),
(35491,65535,'2020-11-20 16:40:20',8,4997,15,0.00,250.00,0.00,NULL,'2020-11-20 16:40:20',26,NULL,'0'),
(35492,64804,'2020-11-20 17:47:10',18,766,21,0.00,310.00,0.00,NULL,'2020-11-20 17:47:10',26,NULL,'0'),
(35493,65535,'2020-11-20 17:52:17',12,4368,43,130.00,0.00,0.00,NULL,'2020-11-20 17:52:17',26,NULL,'0'),
(35494,65180,'2020-11-20 17:54:40',11,3202,4,5.00,350.00,0.00,NULL,'2020-11-20 17:54:40',26,NULL,'0'),
(35495,65535,'2020-11-20 18:10:18',7,4015,2,0.00,0.00,0.00,'наталля адмін','2020-11-20 18:10:18',26,26,'0'),
(35496,65535,'2020-11-20 09:11:23',7,413,59,0.00,100.00,0.00,NULL,'2020-11-21 09:11:23',26,NULL,'0'),
(35497,65535,'2020-11-21 10:43:04',7,1202,2,150.00,450.00,0.00,NULL,'2020-11-21 10:43:04',26,NULL,'0'),
(35498,65426,'2020-11-21 10:52:30',18,415,6,5.00,270.00,0.00,NULL,'2020-11-21 10:52:30',26,NULL,'0'),
(35499,65535,'2020-11-21 10:52:40',19,5566,6,0.00,250.00,0.00,NULL,'2020-11-21 10:52:40',26,NULL,'0'),
(35500,65108,'2020-11-21 11:16:11',21,4078,6,5.00,250.00,0.00,NULL,'2020-11-21 11:16:11',26,NULL,'0'),
(35501,63891,'2020-11-21 11:18:52',3,712,13,0.00,310.00,0.00,NULL,'2020-11-21 11:18:52',26,NULL,'0');

INSERT INTO `payments` VALUES 
(35502,63163,'2020-11-21 12:37:13',3,944,13,0.00,300.00,0.00,NULL,'2020-11-21 12:37:13',26,NULL,'0'),
(35503,65535,'2020-11-21 12:37:26',18,3159,6,5.00,260.00,0.00,NULL,'2020-11-21 12:37:25',26,NULL,'0'),
(35504,65535,'2020-11-21 12:46:39',8,5524,16,0.00,350.00,0.00,NULL,'2020-11-21 12:46:39',26,NULL,'0'),
(35505,65535,'2020-11-21 12:54:29',21,5509,6,5.00,250.00,0.00,NULL,'2020-11-21 12:54:29',26,NULL,'0'),
(35506,65535,'2020-11-21 13:21:05',18,3564,6,5.00,270.00,0.00,NULL,'2020-11-21 13:21:05',26,NULL,'0'),
(35507,65535,'2020-11-21 13:38:52',7,1493,38,175.00,410.00,0.00,NULL,'2020-11-21 13:38:52',26,NULL,'0'),
(35508,65535,'2020-11-22 08:23:15',19,721,11,0.00,450.00,0.00,NULL,'2020-11-23 08:23:15',26,NULL,'0'),
(35509,65535,'2020-11-21 08:23:40',21,4624,6,5.00,240.00,0.00,NULL,'2020-11-23 08:23:40',26,NULL,'0'),
(35510,65535,'2020-11-21 08:23:51',8,3866,50,0.00,0.00,0.00,NULL,'2020-11-23 08:23:51',26,NULL,'0'),
(35511,65535,'2020-11-21 08:23:51',8,3866,50,0.00,0.00,0.00,NULL,'2020-11-23 08:23:51',26,NULL,'0'),
(35512,65535,'2020-11-21 08:23:56',7,953,50,0.00,0.00,0.00,NULL,'2020-11-23 08:23:56',26,NULL,'0'),
(35513,65535,'2020-11-23 10:58:31',17,2075,6,5.00,260.00,0.00,NULL,'2020-11-23 10:58:30',26,NULL,'0'),
(35514,65535,'2020-11-23 11:31:06',12,3311,6,5.00,290.00,0.00,NULL,'2020-11-23 11:31:06',26,NULL,'0'),
(35515,65535,'2020-11-23 11:47:18',11,558,6,5.00,260.00,0.00,NULL,'2020-11-23 11:47:18',26,NULL,'0'),
(35516,65535,'2020-11-23 11:47:18',8,558,24,0.00,250.00,0.00,NULL,'2020-11-23 11:47:18',26,NULL,'0'),
(35517,65027,'2020-11-23 12:08:06',18,844,21,0.00,310.00,0.00,NULL,'2020-11-23 12:08:06',26,NULL,'0'),
(35518,65535,'2020-11-23 12:20:29',17,950,50,0.00,0.00,0.00,NULL,'2020-11-23 12:20:29',26,NULL,'0'),
(35519,65535,'2020-11-23 12:54:31',11,4648,6,5.00,250.00,0.00,NULL,'2020-11-23 12:54:31',26,NULL,'0'),
(35520,65316,'2020-11-23 13:03:05',12,1235,6,5.00,290.00,0.00,NULL,'2020-11-23 13:03:05',26,NULL,'0'),
(35521,65535,'2020-11-23 14:22:41',21,5154,6,5.00,250.00,0.00,NULL,'2020-11-23 14:22:41',26,NULL,'0'),
(35522,65535,'2020-11-23 14:22:46',25,5589,56,0.00,150.00,0.00,NULL,'2020-11-23 14:22:46',26,NULL,'0'),
(35523,65535,'2020-11-23 14:22:55',5,5096,34,5.00,180.00,0.00,NULL,'2020-11-23 14:22:55',26,NULL,'0'),
(35524,65535,'2020-11-23 14:23:00',3,175,13,0.00,290.00,0.00,NULL,'2020-11-23 14:23:00',26,NULL,'0'),
(35525,65535,'2020-11-23 14:30:54',11,3122,6,5.00,260.00,0.00,NULL,'2020-11-23 14:30:54',26,NULL,'0'),
(35526,64801,'2020-11-23 14:41:01',17,383,6,5.00,260.00,0.00,NULL,'2020-11-23 14:41:01',26,NULL,'0'),
(35527,65250,'2020-11-23 14:47:48',18,829,21,0.00,300.00,0.00,NULL,'2020-11-23 14:47:48',26,NULL,'0'),
(35528,65535,'2020-11-23 15:03:33',19,3839,43,150.00,0.00,0.00,NULL,'2020-11-23 15:03:33',26,NULL,'0'),
(35529,65535,'2020-11-23 16:03:36',3,5065,5,0.00,320.00,0.00,NULL,'2020-11-23 16:03:36',26,NULL,'0'),
(35530,65535,'2020-11-23 16:33:46',7,953,2,365.00,0.00,0.00,NULL,'2020-11-23 16:33:46',26,NULL,'0'),
(35531,65535,'2020-11-23 16:33:57',5,506,41,5.00,340.00,0.00,NULL,'2020-11-23 16:33:57',26,NULL,'0'),
(35532,65535,'2020-11-23 16:43:58',11,5167,6,0.00,300.00,0.00,NULL,'2020-11-23 16:43:58',26,NULL,'0'),
(35533,65535,'2020-11-23 16:53:38',17,836,6,5.00,250.00,0.00,NULL,'2020-11-23 16:53:38',26,NULL,'0'),
(35534,65535,'2020-11-23 17:16:06',21,5517,4,5.00,350.00,0.00,NULL,'2020-11-23 17:16:06',26,NULL,'0'),
(35535,64377,'2020-11-23 18:00:11',3,648,13,0.00,350.00,0.00,NULL,'2020-11-23 18:00:11',26,NULL,'0'),
(35536,65535,'2020-11-24 09:47:36',7,2829,46,0.00,180.00,0.00,NULL,'2020-11-24 09:47:36',26,NULL,'0'),
(35537,65535,'2020-11-24 09:56:21',11,1962,6,5.00,240.00,0.00,NULL,'2020-11-24 09:56:21',26,NULL,'0'),
(35538,65535,'2020-11-24 10:11:09',21,5226,34,5.00,160.00,0.00,NULL,'2020-11-24 10:11:09',26,NULL,'0'),
(35539,65535,'2020-11-24 11:09:51',7,1202,46,0.00,180.00,0.00,NULL,'2020-11-24 11:09:51',26,NULL,'0'),
(35540,65535,'2020-11-24 11:10:16',18,5529,21,0.00,310.00,0.00,NULL,'2020-11-24 11:10:16',26,NULL,'0'),
(35541,65535,'2020-11-24 11:30:00',11,650,4,5.00,250.00,0.00,NULL,'2020-11-24 11:30:00',26,NULL,'0'),
(35542,65535,'2020-11-24 11:42:57',6,949,28,0.00,30.00,0.00,NULL,'2020-11-24 11:42:57',26,NULL,'0'),
(35543,65535,'2020-11-24 11:42:57',12,949,50,0.00,0.00,0.00,NULL,'2020-11-24 11:42:57',26,NULL,'0'),
(35544,65535,'2020-11-24 11:52:28',18,141,6,5.00,250.00,0.00,NULL,'2020-11-24 11:52:28',26,NULL,'0'),
(35545,65535,'2020-11-24 11:52:56',24,2962,56,0.00,150.00,0.00,NULL,'2020-11-24 11:52:56',26,NULL,'0'),
(35546,64879,'2020-11-24 12:12:50',3,96,13,0.00,290.00,0.00,NULL,'2020-11-24 12:12:50',26,NULL,'0'),
(35547,65535,'2020-11-24 12:54:39',7,1979,46,0.00,400.00,0.00,NULL,'2020-11-24 12:54:39',26,NULL,'0'),
(35548,65535,'2020-11-24 12:54:48',6,188,20,0.00,300.00,0.00,NULL,'2020-11-24 12:54:48',26,NULL,'0'),
(35549,65535,'2020-11-24 13:28:55',23,4992,108,0.00,300.00,0.00,NULL,'2020-11-24 13:28:55',26,NULL,'0'),
(35550,65535,'2020-11-24 13:31:13',3,3839,5,0.00,0.00,0.00,NULL,'2020-11-24 13:31:12',26,NULL,'0'),
(35551,65535,'2020-11-24 13:31:17',11,947,50,0.00,0.00,0.00,NULL,'2020-11-24 13:31:17',26,NULL,'0'),
(35552,65535,'2020-11-24 13:31:21',18,951,50,0.00,0.00,0.00,NULL,'2020-11-24 13:31:21',26,NULL,'0'),
(35553,65535,'2020-11-24 15:00:46',26,188,98,0.00,500.00,0.00,NULL,'2020-11-24 15:00:46',26,NULL,'0'),
(35554,65535,'2020-11-24 15:05:55',7,5182,38,220.00,850.00,0.00,NULL,'2020-11-24 15:05:55',26,NULL,'0'),
(35555,65535,'2020-11-24 15:08:52',21,5590,33,5.00,160.00,0.00,NULL,'2020-11-24 15:08:52',26,NULL,'0'),
(35556,65535,'2020-11-24 15:08:52',21,5590,4,5.00,350.00,0.00,NULL,'2020-11-24 15:08:52',26,NULL,'0'),
(35557,65535,'2020-11-24 15:48:40',8,5541,30,0.00,300.00,0.00,NULL,'2020-11-24 15:48:40',26,NULL,'0'),
(35558,65535,'2020-11-24 16:22:11',17,4073,6,5.00,260.00,0.00,NULL,'2020-11-24 16:22:11',26,NULL,'0'),
(35559,65535,'2020-11-24 16:43:51',11,4640,6,5.00,240.00,0.00,NULL,'2020-11-24 16:43:51',26,NULL,'0'),
(35560,65535,'2020-11-24 16:44:02',24,506,101,0.00,450.00,0.00,NULL,'2020-11-24 16:44:02',26,NULL,'0'),
(35561,65535,'2020-11-24 16:44:25',7,1493,46,0.00,180.00,0.00,NULL,'2020-11-24 16:44:25',26,NULL,'0'),
(35562,65052,'2020-11-24 17:00:49',3,450,13,0.00,300.00,0.00,NULL,'2020-11-24 17:00:49',26,NULL,'0'),
(35563,65535,'2020-11-24 17:14:23',18,4461,21,5.00,330.00,0.00,NULL,'2020-11-24 17:14:23',26,NULL,'0'),
(35564,65535,'2020-11-24 17:14:43',5,1054,41,5.00,200.00,0.00,NULL,'2020-11-24 17:14:43',26,NULL,'0'),
(35565,65535,'2020-11-24 17:35:34',6,3564,100,115.00,450.00,0.00,NULL,'2020-11-24 17:35:34',26,NULL,'0'),
(35566,65535,'2020-11-24 18:00:07',11,4311,6,5.00,260.00,0.00,NULL,'2020-11-24 18:00:07',26,NULL,'0'),
(35567,65535,'2020-11-24 18:08:04',22,5116,6,0.00,250.00,0.00,NULL,'2020-11-24 18:08:04',26,NULL,'0'),
(35568,65535,'2020-11-24 18:28:26',18,5410,6,5.00,260.00,0.00,NULL,'2020-11-24 18:28:26',26,NULL,'0'),
(35569,65535,'2020-11-24 18:28:42',8,231,24,0.00,250.00,0.00,NULL,'2020-11-24 18:28:42',26,NULL,'0'),
(35570,65535,'2020-11-25 10:27:55',8,1632,24,0.00,250.00,0.00,NULL,'2020-11-25 10:27:55',26,NULL,'0'),
(35571,65535,'2020-11-25 10:29:52',18,4583,6,5.00,250.00,0.00,NULL,'2020-11-25 10:29:52',26,NULL,'0'),
(35572,65535,'2020-11-25 11:01:43',11,2544,43,0.00,210.00,0.00,NULL,'2020-11-25 11:01:43',26,NULL,'0'),
(35573,65535,'2020-11-25 11:02:23',5,2137,34,5.00,160.00,0.00,NULL,'2020-11-25 11:02:23',26,NULL,'0'),
(35574,65535,'2020-11-25 11:17:28',17,5241,4,5.00,350.00,0.00,NULL,'2020-11-25 11:17:27',26,NULL,'0'),
(35575,65535,'2020-11-25 11:34:28',18,4404,6,5.00,250.00,0.00,NULL,'2020-11-25 11:34:28',26,NULL,'0'),
(35576,65535,'2020-11-25 11:43:28',7,1906,38,180.00,700.00,0.00,NULL,'2020-11-25 11:43:28',26,NULL,'0'),
(35577,65535,'2020-11-25 11:52:52',12,1895,6,5.00,270.00,0.00,NULL,'2020-11-25 11:52:52',26,NULL,'0'),
(35578,65535,'2020-11-25 11:52:52',21,1895,4,5.00,360.00,0.00,NULL,'2020-11-25 11:52:52',26,NULL,'0'),
(35579,65535,'2020-11-25 12:34:26',11,2480,6,5.00,240.00,0.00,NULL,'2020-11-25 12:34:26',26,NULL,'0'),
(35580,65535,'2020-11-25 12:49:11',8,5595,60,0.00,400.00,0.00,NULL,'2020-11-25 12:49:11',26,NULL,'0'),
(35581,65535,'2020-11-25 12:49:59',3,5377,5,0.00,350.00,0.00,NULL,'2020-11-25 12:49:59',26,NULL,'0'),
(35582,65535,'2020-11-25 13:26:11',21,4750,6,5.00,220.00,0.00,NULL,'2020-11-25 13:26:11',26,NULL,'0'),
(35583,65535,'2020-11-25 13:44:22',18,292,6,5.00,290.00,0.00,NULL,'2020-11-25 13:44:22',26,NULL,'0'),
(35584,65535,'2020-11-25 13:46:43',24,5560,56,0.00,150.00,0.00,NULL,'2020-11-25 13:46:43',26,NULL,'0'),
(35585,65535,'2020-11-25 13:59:25',17,1979,6,5.00,250.00,0.00,NULL,'2020-11-25 13:59:25',26,NULL,'0'),
(35586,65535,'2020-11-25 13:59:25',3,1979,53,0.00,800.00,0.00,NULL,'2020-11-25 13:59:25',26,NULL,'0'),
(35587,65535,'2020-11-25 14:09:53',11,5519,4,5.00,350.00,0.00,NULL,'2020-11-25 14:09:53',26,NULL,'0'),
(35588,65535,'2020-11-25 14:09:53',24,5519,56,0.00,150.00,0.00,NULL,'2020-11-25 14:09:53',26,NULL,'0'),
(35589,65535,'2020-11-25 14:45:42',12,4500,35,5.00,420.00,0.00,NULL,'2020-11-25 14:45:42',26,NULL,'0'),
(35590,65535,'2020-11-25 14:45:42',24,4500,56,0.00,150.00,0.00,NULL,'2020-11-25 14:45:42',26,NULL,'0'),
(35591,65535,'2020-11-25 14:59:22',17,2660,6,5.00,240.00,0.00,NULL,'2020-11-25 14:59:22',26,NULL,'0'),
(35592,64403,'2020-11-25 15:08:36',3,492,13,0.00,310.00,0.00,NULL,'2020-11-25 15:08:36',26,NULL,'0'),
(35593,65535,'2020-11-25 15:33:45',11,950,5,0.00,0.00,0.00,NULL,'2020-11-25 15:33:45',26,NULL,'0'),
(35594,65535,'2020-11-25 15:33:55',17,947,50,0.00,0.00,0.00,NULL,'2020-11-25 15:33:55',26,NULL,'0'),
(35595,65535,'2020-11-25 15:50:27',5,3534,34,5.00,160.00,0.00,NULL,'2020-11-25 15:50:27',26,NULL,'0'),
(35596,65535,'2020-11-25 16:05:54',3,5591,10,0.00,1300.00,0.00,NULL,'2020-11-25 16:05:54',26,NULL,'0'),
(35597,65535,'2020-11-25 16:12:04',7,4771,38,375.00,1000.00,0.00,NULL,'2020-11-25 16:12:04',26,NULL,'0'),
(35598,65535,'2020-11-25 16:13:01',8,3273,24,0.00,250.00,0.00,NULL,'2020-11-25 16:13:01',26,NULL,'0'),
(35599,65535,'2020-11-25 16:40:39',24,1412,71,0.00,450.00,0.00,NULL,'2020-11-25 16:40:39',26,NULL,'0'),
(35600,65535,'2020-11-25 16:40:50',5,5594,34,5.00,160.00,0.00,NULL,'2020-11-25 16:40:50',26,NULL,'0'),
(35601,65535,'2020-11-25 16:59:40',22,4649,6,5.00,250.00,0.00,NULL,'2020-11-25 16:59:40',26,NULL,'0'),
(35602,65535,'2020-11-25 17:02:28',18,507,6,5.00,280.00,0.00,NULL,'2020-11-25 17:02:28',26,NULL,'0'),
(35603,65535,'2020-11-25 17:07:22',7,2042,46,0.00,100.00,0.00,NULL,'2020-11-25 17:07:22',26,NULL,'0'),
(35604,65535,'2020-11-25 17:22:54',8,3839,15,0.00,0.00,0.00,NULL,'2020-11-25 17:22:54',26,NULL,'0'),
(35605,65535,'2020-11-25 17:23:02',6,949,50,0.00,0.00,0.00,NULL,'2020-11-25 17:23:02',26,NULL,'0'),
(35606,65535,'2020-11-25 17:23:07',18,3866,50,0.00,0.00,0.00,NULL,'2020-11-25 17:23:07',26,NULL,'0'),
(35607,65535,'2020-11-25 17:59:30',7,953,107,0.00,70.00,0.00,NULL,'2020-11-25 17:59:30',26,NULL,'0'),
(35608,63926,'2020-11-25 08:41:31',3,542,5,5.00,360.00,0.00,NULL,'2020-11-26 08:41:31',26,NULL,'0'),
(35609,65535,'2020-11-25 08:43:15',5,949,41,5.00,360.00,0.00,NULL,'2020-11-26 08:43:15',26,NULL,'0'),
(35610,65535,'2020-11-26 10:24:26',7,73,46,0.00,150.00,0.00,NULL,'2020-11-26 10:24:26',26,NULL,'0'),
(35611,65535,'2020-11-26 11:04:40',3,5595,10,0.00,1300.00,0.00,NULL,'2020-11-26 11:04:40',26,NULL,'0'),
(35612,65535,'2020-11-26 11:28:45',8,5592,16,0.00,300.00,0.00,NULL,'2020-11-26 11:28:45',26,NULL,'0'),
(35613,65535,'2020-11-26 11:28:45',24,5592,56,0.00,150.00,0.00,NULL,'2020-11-26 11:28:45',26,NULL,'0'),
(35614,65535,'2020-11-26 11:30:33',18,2466,4,0.00,360.00,0.00,NULL,'2020-11-26 11:30:33',26,NULL,'0'),
(35615,65535,'2020-11-26 11:30:42',17,2799,4,5.00,350.00,0.00,NULL,'2020-11-26 11:30:42',26,NULL,'0'),
(35616,65535,'2020-11-26 11:31:01',5,137,33,5.00,180.00,0.00,NULL,'2020-11-26 11:31:01',26,NULL,'0'),
(35617,65535,'2020-11-26 11:31:18',7,4702,59,0.00,100.00,0.00,NULL,'2020-11-26 11:31:18',26,NULL,'0'),
(35618,65535,'2020-11-26 11:45:58',11,4806,6,5.00,220.00,0.00,NULL,'2020-11-26 11:45:58',26,NULL,'0'),
(35619,65535,'2020-11-26 11:56:28',7,5488,28,0.00,30.00,0.00,NULL,'2020-11-26 11:56:28',26,NULL,'0'),
(35620,65535,'2020-11-26 12:08:56',19,2276,6,5.00,290.00,0.00,NULL,'2020-11-26 12:08:56',26,NULL,'0'),
(35621,65535,'2020-11-26 12:41:18',21,1785,33,5.00,160.00,0.00,NULL,'2020-11-26 12:41:18',26,NULL,'0'),
(35622,65535,'2020-11-26 12:41:18',18,1785,6,5.00,240.00,0.00,NULL,'2020-11-26 12:41:18',26,NULL,'0'),
(35623,65535,'2020-11-26 12:42:13',12,5560,6,5.00,210.00,0.00,NULL,'2020-11-26 12:42:13',26,NULL,'0'),
(35624,65535,'2020-11-26 12:50:09',11,4637,4,5.00,370.00,0.00,NULL,'2020-11-26 12:50:09',26,NULL,'0'),
(35625,65535,'2020-11-26 12:50:09',5,4637,41,0.00,340.00,0.00,NULL,'2020-11-26 12:50:09',26,NULL,'0'),
(35626,65307,'2020-11-26 12:50:59',12,2807,21,5.00,320.00,0.00,NULL,'2020-11-26 12:50:59',26,NULL,'0'),
(35627,65535,'2020-11-26 12:50:59',24,2807,56,0.00,150.00,0.00,NULL,'2020-11-26 12:50:59',26,NULL,'0'),
(35628,65535,'2020-11-26 12:54:00',24,952,56,0.00,150.00,0.00,NULL,'2020-11-26 12:54:00',26,NULL,'0'),
(35629,65535,'2020-11-26 13:12:31',3,2024,13,0.00,290.00,0.00,NULL,'2020-11-26 13:12:31',26,NULL,'0'),
(35630,65535,'2020-11-26 13:13:50',7,1437,28,0.00,30.00,0.00,NULL,'2020-11-26 13:13:50',26,NULL,'0'),
(35631,65535,'2020-11-26 13:28:46',19,5324,6,5.00,250.00,0.00,NULL,'2020-11-26 13:28:46',26,NULL,'0'),
(35632,65535,'2020-11-26 13:36:56',7,3540,20,30.00,450.00,0.00,NULL,'2020-11-26 13:36:56',26,NULL,'0'),
(35633,65535,'2020-11-26 13:36:56',15,3540,11,0.00,450.00,0.00,NULL,'2020-11-26 13:36:56',26,NULL,'0'),
(35634,65535,'2020-11-26 13:41:38',17,888,6,5.00,210.00,0.00,NULL,'2020-11-26 13:41:38',26,NULL,'0'),
(35635,65535,'2020-11-26 13:47:01',6,4438,38,340.00,1000.00,0.00,NULL,'2020-11-26 13:47:01',26,NULL,'0'),
(35636,65330,'2020-11-26 13:54:25',11,1010,6,5.00,240.00,0.00,NULL,'2020-11-26 13:54:25',26,NULL,'0'),
(35637,65535,'2020-11-26 13:59:26',7,291,46,0.00,150.00,0.00,NULL,'2020-11-26 13:59:26',26,NULL,'0'),
(35638,65535,'2020-11-26 14:08:58',18,1617,13,0.00,80.00,0.00,NULL,'2020-11-26 14:08:58',26,NULL,'0'),
(35639,65535,'2020-11-26 14:09:07',12,949,50,0.00,0.00,0.00,NULL,'2020-11-26 14:09:07',26,NULL,'0'),
(35640,65535,'2020-11-26 14:09:07',12,949,50,0.00,0.00,0.00,NULL,'2020-11-26 14:09:07',26,NULL,'0'),
(35641,65535,'2020-11-26 14:28:33',22,5444,6,5.00,280.00,0.00,NULL,'2020-11-26 14:28:33',26,NULL,'0'),
(35642,65535,'2020-11-26 14:45:16',7,1906,28,0.00,30.00,0.00,NULL,'2020-11-26 14:45:16',26,NULL,'0'),
(35643,65535,'2020-11-26 14:58:23',25,704,56,0.00,100.00,0.00,NULL,'2020-11-26 14:58:23',26,NULL,'0'),
(35644,65535,'2020-11-26 14:58:23',3,704,5,0.00,0.00,0.00,NULL,'2020-11-26 14:58:23',26,NULL,'0'),
(35645,65535,'2020-11-26 14:58:47',11,497,6,5.00,260.00,0.00,NULL,'2020-11-26 14:58:47',26,NULL,'0'),
(35646,65535,'2020-11-26 15:19:15',17,5014,6,5.00,250.00,0.00,NULL,'2020-11-26 15:19:15',26,NULL,'0'),
(35647,65535,'2020-11-26 16:15:18',3,453,13,0.00,300.00,0.00,NULL,'2020-11-26 16:15:18',26,NULL,'0'),
(35648,65535,'2020-11-26 16:16:53',11,2446,6,5.00,240.00,0.00,NULL,'2020-11-26 16:16:53',26,NULL,'0'),
(35649,65535,'2020-11-26 16:27:11',12,3990,6,5.00,270.00,0.00,NULL,'2020-11-26 16:27:11',26,NULL,'0'),
(35650,65535,'2020-11-26 16:45:57',18,754,4,5.00,350.00,0.00,NULL,'2020-11-26 16:45:57',26,NULL,'0'),
(35651,65535,'2020-11-26 16:53:48',8,2134,24,0.00,250.00,0.00,NULL,'2020-11-26 16:53:48',26,NULL,'0'),
(35652,65535,'2020-11-26 16:54:47',8,716,24,0.00,380.00,0.00,NULL,'2020-11-26 16:54:47',26,NULL,'0'),
(35653,65535,'2020-11-26 16:56:25',25,5370,56,0.00,75.00,0.00,NULL,'2020-11-26 16:56:25',26,NULL,'0'),
(35654,65535,'2020-11-26 16:56:25',24,5370,56,0.00,150.00,0.00,NULL,'2020-11-26 16:56:25',26,NULL,'0'),
(35655,65535,'2020-11-26 16:56:25',21,5370,35,5.00,420.00,0.00,NULL,'2020-11-26 16:56:25',26,NULL,'0'),
(35656,65535,'2020-11-26 16:56:31',7,1734,59,0.00,100.00,0.00,NULL,'2020-11-26 16:56:31',26,NULL,'0'),
(35657,65535,'2020-11-26 17:22:26',3,951,50,0.00,0.00,0.00,NULL,'2020-11-26 17:22:26',26,NULL,'0'),
(35658,65535,'2020-11-26 17:28:32',18,1027,6,5.00,250.00,0.00,NULL,'2020-11-26 17:28:32',26,NULL,'0'),
(35659,65535,'2020-11-26 17:30:11',21,4511,35,5.00,400.00,0.00,NULL,'2020-11-26 17:30:11',26,NULL,'0'),
(35660,65535,'2020-11-26 17:39:04',11,1961,6,5.00,260.00,0.00,NULL,'2020-11-26 17:39:04',26,NULL,'0'),
(35661,65334,'2020-11-26 17:44:19',3,4176,13,0.00,320.00,0.00,NULL,'2020-11-26 17:44:19',26,NULL,'0'),
(35662,65535,'2020-11-26 18:55:46',11,4168,6,5.00,260.00,0.00,NULL,'2020-11-26 18:55:46',26,NULL,'0'),
(35663,65535,'2020-11-27 10:21:25',11,1262,6,5.00,300.00,0.00,NULL,'2020-11-27 10:21:25',26,NULL,'0'),
(35664,65535,'2020-11-27 10:49:23',18,537,13,5.00,300.00,0.00,NULL,'2020-11-27 10:49:23',26,NULL,'0'),
(35665,65535,'2020-11-27 11:09:01',8,2607,24,0.00,250.00,0.00,NULL,'2020-11-27 11:09:01',26,NULL,'0'),
(35666,65535,'2020-11-27 11:19:29',24,4717,25,0.00,100.00,0.00,NULL,'2020-11-27 11:19:29',26,NULL,'0'),
(35667,65535,'2020-11-27 12:22:21',17,5040,6,5.00,260.00,0.00,NULL,'2020-11-27 12:22:21',26,NULL,'0'),
(35668,65535,'2020-11-27 12:22:21',8,5040,24,0.00,250.00,0.00,NULL,'2020-11-27 12:22:21',26,NULL,'0'),
(35669,65535,'2020-11-27 12:22:50',11,5401,6,5.00,260.00,0.00,NULL,'2020-11-27 12:22:50',26,NULL,'0'),
(35670,65535,'2020-11-27 12:31:17',18,4403,6,5.00,280.00,0.00,NULL,'2020-11-27 12:31:17',26,NULL,'0'),
(35671,65535,'2020-11-27 12:32:39',17,5178,6,5.00,260.00,0.00,NULL,'2020-11-27 12:32:39',26,NULL,'0'),
(35672,65535,'2020-11-27 12:42:13',11,5593,6,5.00,280.00,0.00,NULL,'2020-11-27 12:42:13',26,NULL,'0'),
(35673,65535,'2020-11-27 12:45:41',21,3839,34,0.00,0.00,0.00,NULL,'2020-11-27 12:45:41',26,NULL,'0'),
(35674,65535,'2020-11-27 12:49:15',7,2562,38,220.00,800.00,0.00,NULL,'2020-11-27 12:49:15',26,NULL,'0'),
(35675,65535,'2020-11-27 12:49:15',24,2562,56,0.00,150.00,0.00,NULL,'2020-11-27 12:49:15',26,NULL,'0'),
(35676,65535,'2020-11-27 12:49:54',12,669,4,5.00,370.00,0.00,NULL,'2020-11-27 12:49:54',26,NULL,'0'),
(35677,65535,'2020-11-27 12:51:49',3,1409,13,0.00,290.00,0.00,NULL,'2020-11-27 12:51:49',26,NULL,'0'),
(35678,65535,'2020-11-27 13:11:44',7,4512,59,0.00,100.00,0.00,NULL,'2020-11-27 13:11:44',26,NULL,'0'),
(35679,65535,'2020-11-27 13:26:56',6,5599,37,0.00,210.00,0.00,NULL,'2020-11-27 13:26:56',26,NULL,'0'),
(35680,65535,'2020-11-27 13:28:15',21,5455,22,0.00,30.00,0.00,NULL,'2020-11-27 13:28:15',26,NULL,'0'),
(35681,65535,'2020-11-27 13:54:34',11,3883,6,5.00,260.00,0.00,NULL,'2020-11-27 13:54:34',26,NULL,'0'),
(35682,65535,'2020-11-27 14:11:39',7,1967,46,0.00,180.00,0.00,NULL,'2020-11-27 14:11:39',26,NULL,'0'),
(35683,65535,'2020-11-27 14:37:38',17,5503,6,5.00,270.00,0.00,NULL,'2020-11-27 14:37:38',26,NULL,'0'),
(35684,65535,'2020-11-27 14:38:05',12,4015,50,0.00,0.00,0.00,NULL,'2020-11-27 14:38:05',26,NULL,'0'),
(35685,65535,'2020-11-27 14:38:20',3,426,50,0.00,0.00,0.00,NULL,'2020-11-27 14:38:20',26,NULL,'0'),
(35686,65535,'2020-11-27 15:10:55',18,2995,6,5.00,250.00,0.00,NULL,'2020-11-27 15:10:55',26,NULL,'0'),
(35687,65535,'2020-11-27 15:21:43',22,4860,6,5.00,250.00,0.00,NULL,'2020-11-27 15:21:43',26,NULL,'0'),
(35688,65535,'2020-11-27 15:26:55',3,4918,53,0.00,600.00,0.00,NULL,'2020-11-27 15:26:55',26,NULL,'0'),
(35689,65535,'2020-11-27 15:26:55',6,4918,100,135.00,480.00,0.00,NULL,'2020-11-27 15:26:55',26,NULL,'0'),
(35690,65535,'2020-11-27 15:29:52',11,4347,6,5.00,250.00,0.00,NULL,'2020-11-27 15:29:52',26,NULL,'0'),
(35691,65535,'2020-11-27 15:47:09',7,1437,46,0.00,200.00,0.00,NULL,'2020-11-27 15:47:09',26,NULL,'0'),
(35692,65535,'2020-11-27 16:03:16',8,5370,102,0.00,380.00,0.00,NULL,'2020-11-27 16:03:16',26,NULL,'0'),
(35693,65535,'2020-11-27 16:11:20',12,1000,4,5.00,280.00,0.00,NULL,'2020-11-27 16:11:20',26,NULL,'0'),
(35694,65535,'2020-11-27 16:27:29',17,1016,6,5.00,240.00,0.00,NULL,'2020-11-27 16:27:29',26,NULL,'0'),
(35695,65535,'2020-11-27 16:33:38',11,5537,6,5.00,260.00,0.00,NULL,'2020-11-27 16:33:38',26,NULL,'0'),
(35696,65535,'2020-11-27 16:43:40',7,953,28,0.00,110.00,0.00,NULL,'2020-11-27 16:43:40',26,NULL,'0'),
(35697,65535,'2020-11-27 17:07:32',22,1022,43,5.00,220.00,0.00,NULL,'2020-11-27 17:07:32',26,NULL,'0'),
(35698,65535,'2020-11-27 17:07:40',8,5237,60,0.00,400.00,0.00,NULL,'2020-11-27 17:07:40',26,NULL,'0'),
(35699,62259,'2020-11-27 17:31:45',3,250,5,0.00,340.00,0.00,NULL,'2020-11-27 17:31:45',26,NULL,'0'),
(35700,65535,'2020-11-27 17:44:48',18,817,4,5.00,330.00,0.00,NULL,'2020-11-27 17:44:48',26,NULL,'0'),
(35701,65229,'2020-11-27 17:56:09',7,2224,46,0.00,100.00,0.00,NULL,'2020-11-27 17:56:09',26,NULL,'0'),
(35702,65230,'2020-11-27 17:56:09',11,2224,6,5.00,270.00,0.00,NULL,'2020-11-27 17:56:09',26,NULL,'0'),
(35703,65535,'2020-11-27 18:10:28',21,1776,6,5.00,240.00,0.00,NULL,'2020-11-27 18:10:28',26,NULL,'0'),
(35704,65535,'2020-11-27 18:22:26',18,2591,6,5.00,250.00,0.00,NULL,'2020-11-27 18:22:26',26,NULL,'0'),
(35705,65535,'2020-11-27 18:41:21',17,2655,6,5.00,240.00,0.00,NULL,'2020-11-27 18:41:21',26,NULL,'0'),
(35706,65535,'2020-11-27 08:36:57',24,1471,56,0.00,150.00,0.00,NULL,'2020-11-30 08:36:57',26,NULL,'0'),
(35707,65535,'2020-11-27 08:46:09',17,950,50,0.00,0.00,0.00,NULL,'2020-11-30 08:46:09',26,NULL,'0'),
(35708,65535,'2020-11-30 10:49:27',7,2527,46,0.00,200.00,0.00,NULL,'2020-11-30 10:49:27',26,NULL,'0'),
(35709,65535,'2020-11-30 10:58:20',11,2600,6,5.00,250.00,0.00,NULL,'2020-11-30 10:58:20',26,NULL,'0'),
(35710,65535,'2020-11-30 11:37:47',24,3149,101,0.00,550.00,0.00,NULL,'2020-11-30 11:37:47',26,NULL,'0'),
(35711,65535,'2020-11-30 11:43:18',7,212,46,0.00,100.00,0.00,NULL,'2020-11-30 11:43:18',26,NULL,'0'),
(35712,65535,'2020-11-30 11:43:18',18,212,6,5.00,280.00,0.00,NULL,'2020-11-30 11:43:18',26,NULL,'0'),
(35713,65535,'2020-11-30 11:57:20',6,3241,38,260.00,880.00,0.00,NULL,'2020-11-30 11:57:20',26,NULL,'0'),
(35714,65535,'2020-11-30 12:38:50',17,1452,6,5.00,270.00,0.00,NULL,'2020-11-30 12:38:50',26,NULL,'0'),
(35715,65535,'2020-11-30 12:52:12',11,3839,21,0.00,0.00,0.00,NULL,'2020-11-30 12:52:12',26,NULL,'0'),
(35716,65535,'2020-11-30 12:52:12',7,3839,2,0.00,300.00,0.00,NULL,'2020-11-30 12:52:12',26,NULL,'0'),
(35717,65535,'2020-11-30 12:52:12',11,3839,50,0.00,0.00,0.00,NULL,'2020-11-30 12:52:12',26,NULL,'0'),
(35718,65535,'2020-11-30 12:52:12',11,3839,50,0.00,0.00,0.00,NULL,'2020-11-30 12:52:12',26,NULL,'0'),
(35719,65535,'2020-11-30 12:54:01',18,627,6,5.00,260.00,0.00,NULL,'2020-11-30 12:54:01',26,NULL,'0'),
(35720,65535,'2020-11-30 13:24:53',24,1389,82,0.00,300.00,0.00,NULL,'2020-11-30 13:24:53',26,NULL,'0'),
(35721,65535,'2020-11-30 13:24:53',23,1389,68,0.00,100.00,0.00,NULL,'2020-11-30 13:24:53',26,NULL,'0'),
(35722,65535,'2020-11-30 13:46:24',7,272,46,0.00,120.00,0.00,NULL,'2020-11-30 13:46:24',26,NULL,'0'),
(35723,65535,'2020-11-30 13:46:51',18,947,50,0.00,0.00,0.00,NULL,'2020-11-30 13:46:51',26,NULL,'0'),
(35724,65535,'2020-11-30 13:46:59',24,2499,56,0.00,150.00,0.00,NULL,'2020-11-30 13:46:59',26,NULL,'0'),
(35725,65535,'2020-11-30 13:54:58',24,5059,56,0.00,150.00,0.00,NULL,'2020-11-30 13:54:58',26,NULL,'0'),
(35726,65535,'2020-11-30 14:56:21',17,1437,6,0.00,260.00,0.00,NULL,'2020-11-30 14:56:21',26,NULL,'0'),
(35727,65535,'2020-11-30 15:00:46',23,5602,113,0.00,150.00,0.00,NULL,'2020-11-30 15:00:46',26,NULL,'0'),
(35728,65535,'2020-11-30 15:22:15',7,950,107,0.00,60.00,0.00,NULL,'2020-11-30 15:22:15',26,NULL,'0'),
(35729,65535,'2020-11-30 15:25:33',11,2938,6,5.00,240.00,0.00,NULL,'2020-11-30 15:25:33',26,NULL,'0'),
(35730,65535,'2020-11-30 15:37:39',7,1824,59,0.00,100.00,0.00,NULL,'2020-11-30 15:37:39',26,NULL,'0'),
(35731,65535,'2020-11-30 16:30:49',8,4338,102,0.00,380.00,0.00,NULL,'2020-11-30 16:30:49',26,NULL,'0'),
(35732,65427,'2020-11-30 16:58:11',18,4383,21,5.00,330.00,0.00,NULL,'2020-11-30 16:58:11',26,NULL,'0'),
(35733,65535,'2020-11-30 16:58:20',18,2870,6,5.00,270.00,0.00,NULL,'2020-11-30 16:58:20',26,NULL,'0'),
(35734,65535,'2020-12-01 09:19:01',21,2451,41,5.00,320.00,0.00,NULL,'2020-12-01 09:19:01',26,NULL,'0'),
(35735,65535,'2020-12-01 09:19:01',17,2451,6,5.00,240.00,0.00,NULL,'2020-12-01 09:19:01',26,NULL,'0'),
(35736,65535,'2020-12-01 09:19:01',7,2451,38,365.00,600.00,0.00,NULL,'2020-12-01 09:19:01',26,NULL,'0'),
(35737,65535,'2020-12-01 09:27:16',7,4703,46,0.00,150.00,0.00,NULL,'2020-12-01 09:27:16',26,NULL,'0'),
(35738,65535,'2020-12-01 10:47:30',8,2146,102,0.00,380.00,0.00,NULL,'2020-12-01 10:47:30',26,NULL,'0'),
(35739,65535,'2020-12-01 10:57:40',11,5228,6,5.00,250.00,0.00,NULL,'2020-12-01 10:57:40',26,NULL,'0'),
(35740,65535,'2020-12-01 11:18:00',7,5604,100,0.00,150.00,0.00,NULL,'2020-12-01 11:18:00',26,NULL,'0'),
(35741,65535,'2020-12-01 11:28:21',12,4494,6,5.00,270.00,0.00,NULL,'2020-12-01 11:28:21',26,NULL,'0'),
(35742,65535,'2020-12-01 11:40:10',18,167,6,5.00,270.00,0.00,NULL,'2020-12-01 11:40:10',26,NULL,'0'),
(35743,65535,'2020-12-01 12:11:35',24,952,56,0.00,150.00,0.00,NULL,'2020-12-01 12:11:35',26,NULL,'0'),
(35744,65535,'2020-12-01 12:11:47',7,953,28,0.00,30.00,0.00,NULL,'2020-12-01 12:11:47',26,NULL,'0'),
(35745,65535,'2020-12-01 12:11:47',12,953,50,0.00,0.00,0.00,NULL,'2020-12-01 12:11:47',26,NULL,'0'),
(35746,65535,'2020-12-01 12:11:47',12,953,50,0.00,0.00,0.00,NULL,'2020-12-01 12:11:47',26,NULL,'0'),
(35747,65535,'2020-12-01 12:20:24',17,3660,35,5.00,420.00,0.00,NULL,'2020-12-01 12:20:24',26,NULL,'0'),
(35748,65535,'2020-12-01 12:26:38',24,3874,54,0.00,300.00,0.00,NULL,'2020-12-01 12:26:38',26,NULL,'0'),
(35749,65535,'2020-12-01 12:35:28',22,5611,43,5.00,220.00,0.00,NULL,'2020-12-01 12:35:28',26,NULL,'0'),
(35750,65535,'2020-12-01 12:39:49',21,4784,43,5.00,250.00,0.00,NULL,'2020-12-01 12:39:49',26,NULL,'0'),
(35751,65512,'2020-12-01 13:24:58',11,233,4,0.00,350.00,0.00,NULL,'2020-12-01 13:24:58',26,NULL,'0'),
(35752,65535,'2020-12-01 13:30:08',11,5479,22,0.00,50.00,0.00,NULL,'2020-12-01 13:30:08',26,NULL,'0'),
(35753,65535,'2020-12-01 13:42:42',12,2528,21,5.00,290.00,0.00,NULL,'2020-12-01 13:42:42',26,NULL,'0'),
(35754,65535,'2020-12-01 14:03:56',6,5586,51,140.00,820.00,0.00,NULL,'2020-12-01 14:03:56',26,NULL,'0'),
(35755,65535,'2020-12-01 14:06:07',18,3866,21,0.00,0.00,0.00,NULL,'2020-12-01 14:06:07',26,NULL,'0'),
(35756,65535,'2020-12-01 14:16:37',17,1241,6,5.00,270.00,0.00,NULL,'2020-12-01 14:16:37',26,NULL,'0'),
(35757,65535,'2020-12-01 14:17:04',21,1417,33,5.00,180.00,0.00,NULL,'2020-12-01 14:17:04',26,NULL,'0'),
(35758,65535,'2020-12-01 14:24:01',7,212,109,0.00,200.00,0.00,NULL,'2020-12-01 14:24:01',26,NULL,'0'),
(35759,65535,'2020-12-01 14:24:01',15,212,98,0.00,400.00,0.00,NULL,'2020-12-01 14:24:01',26,NULL,'0'),
(35760,65535,'2020-12-01 15:13:37',18,1696,6,5.00,250.00,0.00,NULL,'2020-12-01 15:13:37',26,NULL,'0'),
(35761,65535,'2020-12-01 15:25:04',8,3839,50,0.00,0.00,0.00,NULL,'2020-12-01 15:25:04',26,NULL,'0'),
(35762,65535,'2020-12-01 15:25:04',18,3839,50,0.00,0.00,0.00,NULL,'2020-12-01 15:25:04',26,NULL,'0'),
(35763,65535,'2020-12-01 15:25:17',3,951,50,0.00,0.00,0.00,NULL,'2020-12-01 15:25:17',26,NULL,'0'),
(35764,65535,'2020-12-01 15:56:06',8,291,24,0.00,250.00,0.00,NULL,'2020-12-01 15:56:06',26,NULL,'0'),
(35765,65535,'2020-12-01 16:34:07',18,693,6,5.00,260.00,0.00,NULL,'2020-12-01 16:34:07',26,NULL,'0'),
(35766,65535,'2020-12-01 17:12:02',7,781,38,250.00,700.00,0.00,NULL,'2020-12-01 17:12:02',26,NULL,'0'),
(35767,65535,'2020-12-01 17:13:15',8,5166,50,0.00,50.00,0.00,NULL,'2020-12-01 17:13:15',26,NULL,'0'),
(35768,65535,'2020-12-01 17:13:36',12,1460,6,5.00,220.00,0.00,NULL,'2020-12-01 17:13:36',26,NULL,'0'),
(35769,65535,'2020-12-01 17:19:23',17,31,6,5.00,250.00,0.00,NULL,'2020-12-01 17:19:23',26,NULL,'0'),
(35770,65535,'2020-12-01 17:58:11',11,4056,6,5.00,250.00,0.00,NULL,'2020-12-01 17:58:11',26,NULL,'0'),
(35771,65535,'2020-12-01 18:28:33',7,303,59,0.00,150.00,0.00,NULL,'2020-12-01 18:28:33',26,NULL,'0'),
(35772,65535,'2020-12-02 09:17:52',6,5445,20,0.00,380.00,0.00,NULL,'2020-12-02 09:17:52',26,NULL,'0'),
(35773,65535,'2020-12-02 09:17:52',26,5445,11,0.00,450.00,0.00,NULL,'2020-12-02 09:17:52',26,NULL,'0'),
(35774,65535,'2020-12-02 10:49:16',8,1354,16,0.00,350.00,0.00,NULL,'2020-12-02 10:49:16',26,NULL,'0'),
(35775,65535,'2020-12-02 11:06:11',21,196,33,5.00,180.00,0.00,NULL,'2020-12-02 11:06:11',26,NULL,'0'),
(35776,65535,'2020-12-02 11:06:11',21,196,23,5.00,80.00,0.00,NULL,'2020-12-02 11:06:11',26,NULL,'0'),
(35777,65535,'2020-12-02 11:10:05',17,5130,6,5.00,250.00,0.00,NULL,'2020-12-02 11:10:05',26,NULL,'0'),
(35778,65535,'2020-12-02 11:19:43',12,5116,4,5.00,380.00,0.00,NULL,'2020-12-02 11:19:43',26,NULL,'0'),
(35779,65535,'2020-12-01 11:34:20',7,949,45,35.00,0.00,0.00,NULL,'2020-12-02 11:34:20',26,NULL,'0'),
(35780,65535,'2020-12-02 11:40:53',18,2,6,5.00,250.00,0.00,NULL,'2020-12-02 11:40:53',26,NULL,'0'),
(35781,65535,'2020-12-02 11:41:01',18,2675,6,5.00,260.00,0.00,NULL,'2020-12-02 11:41:01',26,NULL,'0'),
(35782,65535,'2020-12-02 11:56:04',23,5602,114,0.00,150.00,0.00,NULL,'2020-12-02 11:56:04',26,NULL,'0'),
(35783,65535,'2020-12-02 12:29:18',12,3779,6,5.00,260.00,0.00,NULL,'2020-12-02 12:29:18',26,NULL,'0'),
(35784,65535,'2020-12-02 13:17:40',8,4411,24,0.00,280.00,0.00,NULL,'2020-12-02 13:17:40',26,NULL,'0'),
(35785,65535,'2020-12-02 13:22:27',11,1801,4,0.00,350.00,0.00,NULL,'2020-12-02 13:22:27',26,NULL,'0'),
(35786,65535,'2020-12-02 13:56:42',24,5615,56,0.00,150.00,0.00,NULL,'2020-12-02 13:56:42',26,NULL,'0'),
(35787,65535,'2020-12-02 14:04:38',5,1235,41,5.00,340.00,0.00,NULL,'2020-12-02 14:04:38',26,NULL,'0'),
(35788,65535,'2020-12-02 14:05:00',12,4846,6,5.00,250.00,0.00,NULL,'2020-12-02 14:05:00',26,NULL,'0'),
(35789,65535,'2020-12-02 14:06:26',17,5608,6,5.00,100.00,0.00,NULL,'2020-12-02 14:06:26',26,NULL,'0'),
(35790,65535,'2020-12-02 14:19:35',11,4477,6,5.00,240.00,0.00,NULL,'2020-12-02 14:19:35',26,NULL,'0'),
(35791,65535,'2020-12-02 14:50:38',24,4642,56,0.00,150.00,0.00,NULL,'2020-12-02 14:50:38',26,NULL,'0'),
(35792,65535,'2020-12-02 14:50:38',18,4642,13,0.00,290.00,0.00,NULL,'2020-12-02 14:50:38',26,NULL,'0'),
(35793,65535,'2020-12-02 15:47:28',12,5021,6,5.00,270.00,0.00,NULL,'2020-12-02 15:47:28',26,NULL,'0'),
(35794,65535,'2020-12-02 16:34:58',5,2261,41,5.00,320.00,0.00,NULL,'2020-12-02 16:34:58',26,NULL,'0'),
(35795,65535,'2020-12-02 16:55:57',18,188,21,0.00,310.00,0.00,NULL,'2020-12-02 16:55:57',26,NULL,'0'),
(35796,65535,'2020-12-02 16:56:09',21,4849,43,5.00,220.00,0.00,NULL,'2020-12-02 16:56:09',26,NULL,'0'),
(35797,65535,'2020-12-02 17:24:18',17,3154,6,5.00,250.00,0.00,NULL,'2020-12-02 17:24:18',26,NULL,'0'),
(35798,65535,'2020-12-02 17:27:51',11,4699,6,5.00,270.00,0.00,NULL,'2020-12-02 17:27:51',26,NULL,'0'),
(35799,65535,'2020-12-02 18:32:27',12,5264,21,5.00,195.00,0.00,NULL,'2020-12-02 18:32:27',26,NULL,'0'),
(35800,65535,'2020-12-02 08:23:54',18,350,4,5.00,280.00,0.00,NULL,'2020-12-03 08:23:54',26,NULL,'0'),
(35801,65535,'2020-12-02 08:24:09',21,930,6,5.00,240.00,0.00,NULL,'2020-12-03 08:24:09',26,NULL,'0'),
(35802,65535,'2020-12-02 08:24:19',18,125,13,5.00,320.00,0.00,NULL,'2020-12-03 08:24:19',26,NULL,'0'),
(35803,65535,'2020-12-03 10:07:51',18,4804,43,5.00,210.00,0.00,NULL,'2020-12-03 10:07:51',26,NULL,'0'),
(35804,65535,'2020-12-03 10:54:01',24,5617,56,0.00,150.00,0.00,NULL,'2020-12-03 10:54:01',26,NULL,'0'),
(35805,65535,'2020-12-03 10:54:01',7,5617,100,0.00,180.00,0.00,NULL,'2020-12-03 10:54:01',26,NULL,'0'),
(35806,65535,'2020-12-03 11:17:06',11,4028,6,5.00,280.00,0.00,NULL,'2020-12-03 11:17:06',26,NULL,'0'),
(35807,65535,'2020-12-03 11:17:06',24,4028,56,0.00,150.00,0.00,NULL,'2020-12-03 11:17:06',26,NULL,'0'),
(35808,65535,'2020-12-03 11:35:15',5,2437,41,5.00,340.00,0.00,NULL,'2020-12-03 11:35:15',26,NULL,'0'),
(35809,65535,'2020-12-03 11:39:55',7,3257,46,0.00,220.00,0.00,NULL,'2020-12-03 11:39:55',26,NULL,'0'),
(35810,65535,'2020-12-03 11:52:52',17,4793,6,5.00,380.00,0.00,NULL,'2020-12-03 11:52:51',26,NULL,'0'),
(35811,65535,'2020-12-03 11:58:35',12,3628,35,5.00,440.00,0.00,NULL,'2020-12-03 11:58:34',26,NULL,'0'),
(35812,65535,'2020-12-03 12:30:30',24,4718,56,0.00,150.00,0.00,NULL,'2020-12-03 12:30:30',26,NULL,'0'),
(35813,65535,'2020-12-03 12:58:19',24,1389,82,0.00,350.00,0.00,NULL,'2020-12-03 12:58:19',26,NULL,'0'),
(35814,64613,'2020-12-03 13:24:22',7,835,2,0.00,200.00,0.00,NULL,'2020-12-03 13:24:22',26,NULL,'0'),
(35815,65535,'2020-12-03 13:32:25',3,26,13,0.00,290.00,0.00,NULL,'2020-12-03 13:32:25',26,NULL,'0'),
(35816,65535,'2020-12-03 13:42:24',21,5603,41,5.00,180.00,0.00,NULL,'2020-12-03 13:42:24',26,NULL,'0'),
(35817,65535,'2020-12-03 13:42:24',21,5603,6,5.00,250.00,0.00,NULL,'2020-12-03 13:42:24',26,NULL,'0'),
(35818,65535,'2020-12-03 13:42:24',24,5603,56,0.00,150.00,0.00,NULL,'2020-12-03 13:42:24',26,NULL,'0'),
(35819,65535,'2020-12-03 13:50:11',21,3604,50,0.00,25.00,0.00,NULL,'2020-12-03 13:50:11',26,NULL,'0'),
(35820,65535,'2020-12-03 13:52:06',11,3898,4,5.00,370.00,0.00,NULL,'2020-12-03 13:52:06',26,NULL,'0'),
(35821,65535,'2020-12-03 14:01:18',18,56,6,5.00,250.00,0.00,NULL,'2020-12-03 14:01:17',26,NULL,'0'),
(35822,65535,'2020-12-03 14:21:01',8,4506,24,0.00,450.00,0.00,NULL,'2020-12-03 14:21:01',26,NULL,'0'),
(35823,65535,'2020-12-03 14:21:01',12,4506,6,5.00,250.00,0.00,NULL,'2020-12-03 14:21:01',26,NULL,'0'),
(35824,65535,'2020-12-03 14:27:39',11,2088,6,5.00,240.00,0.00,NULL,'2020-12-03 14:27:39',26,NULL,'0'),
(35825,65535,'2020-12-03 14:30:20',5,930,41,0.00,360.00,0.00,NULL,'2020-12-03 14:30:20',26,NULL,'0'),
(35826,65535,'2020-12-03 14:36:32',24,5616,56,0.00,150.00,0.00,NULL,'2020-12-03 14:36:32',26,NULL,'0'),
(35827,65535,'2020-12-03 14:36:32',24,5616,56,0.00,150.00,0.00,NULL,'2020-12-03 14:36:32',26,NULL,'0'),
(35828,65535,'2020-12-03 14:40:51',3,151,13,0.00,290.00,0.00,NULL,'2020-12-03 14:40:51',26,NULL,'0'),
(35829,65535,'2020-12-03 16:17:18',3,445,13,0.00,320.00,0.00,NULL,'2020-12-03 16:17:18',26,NULL,'0'),
(35830,65535,'2020-12-03 16:25:05',11,1338,35,5.00,410.00,0.00,NULL,'2020-12-03 16:25:05',26,NULL,'0'),
(35831,65535,'2020-12-03 16:51:16',17,5406,6,5.00,260.00,0.00,NULL,'2020-12-03 16:51:16',26,NULL,'0'),
(35832,65535,'2020-12-03 16:51:22',12,949,50,0.00,0.00,0.00,NULL,'2020-12-03 16:51:22',26,NULL,'0'),
(35833,65535,'2020-12-03 16:51:33',24,952,56,0.00,150.00,0.00,NULL,'2020-12-03 16:51:33',26,NULL,'0'),
(35834,65535,'2020-12-03 17:13:18',7,291,38,420.00,900.00,0.00,NULL,'2020-12-03 17:13:18',26,NULL,'0'),
(35835,65535,'2020-12-03 17:26:14',3,3340,13,0.00,290.00,0.00,NULL,'2020-12-03 17:26:14',26,NULL,'0'),
(35836,65535,'2020-12-03 17:34:06',8,4176,24,0.00,250.00,0.00,NULL,'2020-12-03 17:34:06',26,NULL,'0'),
(35837,65535,'2020-12-03 17:40:48',24,952,56,0.00,150.00,0.00,NULL,'2020-12-03 17:40:48',26,NULL,'0'),
(35838,65535,'2020-12-03 17:47:37',18,5570,35,0.00,400.00,0.00,NULL,'2020-12-03 17:47:37',26,NULL,'0'),
(35839,65535,'2020-12-03 17:49:10',6,4567,38,340.00,1000.00,0.00,NULL,'2020-12-03 17:49:10',26,NULL,'0'),
(35840,65535,'2020-12-03 18:55:31',7,5170,46,0.00,130.00,0.00,NULL,'2020-12-03 18:55:30',26,NULL,'0'),
(35841,65535,'2020-12-03 19:21:15',18,2145,6,5.00,260.00,0.00,NULL,'2020-12-03 19:21:15',26,NULL,'0'),
(35842,65535,'2020-12-04 10:37:19',7,796,46,0.00,180.00,0.00,NULL,'2020-12-04 10:37:19',26,NULL,'0'),
(35843,65535,'2020-12-04 10:37:19',25,796,56,0.00,150.00,0.00,NULL,'2020-12-04 10:37:19',26,NULL,'0'),
(35844,65535,'2020-12-04 10:41:12',3,819,13,0.00,300.00,0.00,NULL,'2020-12-04 10:41:12',26,NULL,'0'),
(35845,65535,'2020-12-04 10:51:18',18,5609,6,0.00,210.00,0.00,NULL,'2020-12-04 10:51:18',26,NULL,'0'),
(35846,65535,'2020-12-04 10:56:28',11,5618,6,5.00,210.00,0.00,NULL,'2020-12-04 10:56:28',26,NULL,'0'),
(35847,65535,'2020-12-04 11:00:53',6,4461,51,157.00,923.00,0.00,NULL,'2020-12-04 11:00:53',26,NULL,'0'),
(35848,65535,'2020-12-04 11:05:31',17,3548,43,5.00,210.00,0.00,NULL,'2020-12-04 11:05:31',26,NULL,'0'),
(35849,65535,'2020-12-04 11:08:15',12,949,50,0.00,0.00,0.00,NULL,'2020-12-04 11:08:15',26,NULL,'0'),
(35850,65535,'2020-12-04 11:08:16',12,949,50,0.00,0.00,0.00,NULL,'2020-12-04 11:08:15',26,NULL,'0'),
(35851,65535,'2020-12-04 11:08:16',12,949,50,0.00,0.00,0.00,NULL,'2020-12-04 11:08:15',26,NULL,'0'),
(35852,65535,'2020-12-04 11:08:16',12,949,50,0.00,0.00,0.00,NULL,'2020-12-04 11:08:15',26,NULL,'0'),
(35853,65535,'2020-12-04 11:08:16',12,949,50,0.00,0.00,0.00,NULL,'2020-12-04 11:08:15',26,NULL,'0'),
(35854,65535,'2020-12-04 11:33:58',18,4176,50,0.00,0.00,0.00,NULL,'2020-12-04 11:33:58',26,NULL,'0'),
(35855,65535,'2020-12-04 11:33:58',24,4176,93,0.00,550.00,0.00,NULL,'2020-12-04 11:33:58',26,NULL,'0'),
(35856,65535,'2020-12-04 11:34:42',7,5603,46,0.00,200.00,0.00,NULL,'2020-12-04 11:34:42',26,NULL,'0'),
(35857,65535,'2020-12-04 12:10:08',8,1176,102,0.00,380.00,0.00,NULL,'2020-12-04 12:10:08',26,NULL,'0'),
(35858,65535,'2020-12-04 12:10:08',24,1176,56,0.00,150.00,0.00,NULL,'2020-12-04 12:10:08',26,NULL,'0'),
(35859,65535,'2020-12-04 12:52:32',11,700,6,5.00,290.00,0.00,NULL,'2020-12-04 12:52:32',26,NULL,'0'),
(35860,64084,'2020-12-04 12:52:41',3,81,13,0.00,320.00,0.00,NULL,'2020-12-04 12:52:41',26,NULL,'0'),
(35861,65535,'2020-12-04 12:52:47',3,2,32,0.00,600.00,0.00,NULL,'2020-12-04 12:52:47',26,NULL,'0'),
(35862,65535,'2020-12-04 13:10:49',18,70,13,0.00,300.00,0.00,NULL,'2020-12-04 13:10:49',26,NULL,'0'),
(35863,65535,'2020-12-04 13:28:36',3,5075,32,0.00,600.00,0.00,NULL,'2020-12-04 13:28:36',26,NULL,'0'),
(35864,65535,'2020-12-04 14:08:34',17,2146,35,5.00,420.00,0.00,NULL,'2020-12-04 14:08:34',26,NULL,'0'),
(35865,63037,'2020-12-04 14:19:56',3,680,13,0.00,330.00,0.00,NULL,'2020-12-04 14:19:56',26,NULL,'0'),
(35866,65535,'2020-12-04 15:13:08',7,5601,38,195.00,700.00,0.00,NULL,'2020-12-04 15:13:08',26,NULL,'0'),
(35867,65535,'2020-12-04 15:18:42',18,4340,6,0.00,210.00,0.00,NULL,'2020-12-04 15:18:42',26,NULL,'0'),
(35868,65535,'2020-12-04 15:18:56',24,4133,86,0.00,750.00,0.00,NULL,'2020-12-04 15:18:56',26,NULL,'0'),
(35869,65535,'2020-12-04 15:59:54',5,835,41,5.00,340.00,0.00,NULL,'2020-12-04 15:59:54',26,NULL,'0'),
(35870,65535,'2020-12-04 15:59:54',3,835,13,0.00,290.00,0.00,NULL,'2020-12-04 15:59:54',26,NULL,'0'),
(35871,65535,'2020-12-04 16:10:32',8,3853,102,0.00,380.00,0.00,NULL,'2020-12-04 16:10:32',26,NULL,'0'),
(35872,65535,'2020-12-04 16:21:06',18,2605,6,5.00,280.00,0.00,NULL,'2020-12-04 16:21:05',26,NULL,'0'),
(35873,65535,'2020-12-04 16:21:15',17,4654,6,5.00,240.00,0.00,NULL,'2020-12-04 16:21:15',26,NULL,'0'),
(35874,65535,'2020-12-04 16:30:12',21,3033,6,5.00,240.00,0.00,NULL,'2020-12-04 16:30:12',26,NULL,'0'),
(35875,65535,'2020-12-04 17:01:12',11,1995,6,5.00,260.00,0.00,NULL,'2020-12-04 17:01:12',26,NULL,'0'),
(35876,65535,'2020-12-04 18:05:52',3,449,5,0.00,360.00,0.00,NULL,'2020-12-04 18:05:52',26,NULL,'0'),
(35877,65535,'2020-12-04 18:07:32',18,506,13,5.00,290.00,0.00,NULL,'2020-12-04 18:07:32',26,NULL,'0'),
(35878,65535,'2020-12-04 18:11:16',24,224,101,0.00,450.00,0.00,NULL,'2020-12-04 18:11:16',26,NULL,'0'),
(35879,65535,'2020-12-04 18:11:47',8,770,15,0.00,380.00,0.00,NULL,'2020-12-04 18:11:47',26,NULL,'0'),
(35880,65535,'2020-12-04 19:02:42',7,4146,38,400.00,1000.00,0.00,NULL,'2020-12-04 19:02:42',26,NULL,'0'),
(35881,65535,'2020-12-28 10:24:24',11,2104,21,0.00,350.00,0.00,' ии м','2020-12-05 10:24:24',26,26,'0'),
(35882,65535,'2020-12-05 10:45:33',11,2104,21,5.00,300.00,0.00,NULL,'2020-12-05 10:45:33',26,NULL,'0'),
(35883,62298,'2020-12-05 10:47:44',3,543,13,0.00,330.00,0.00,NULL,'2020-12-05 10:47:44',26,NULL,'0'),
(35884,65535,'2020-12-05 10:47:44',3,543,50,0.00,0.00,0.00,NULL,'2020-12-05 10:47:44',26,NULL,'0'),
(35885,65535,'2020-12-05 10:52:34',18,4614,4,5.00,250.00,0.00,NULL,'2020-12-05 10:52:34',26,NULL,'0'),
(35886,65535,'2020-12-05 10:59:48',17,686,6,5.00,250.00,0.00,NULL,'2020-12-05 10:59:48',26,NULL,'0'),
(35887,65535,'2020-12-05 11:16:53',3,2256,10,0.00,1300.00,0.00,NULL,'2020-12-05 11:16:53',26,NULL,'0'),
(35888,65535,'2020-12-05 11:52:43',11,72,6,5.00,250.00,0.00,NULL,'2020-12-05 11:52:42',26,NULL,'0'),
(35889,65535,'2020-12-05 12:43:34',7,3344,38,435.00,1000.00,0.00,NULL,'2020-12-05 12:43:34',26,NULL,'0'),
(35890,65535,'2020-12-05 13:25:38',17,4580,6,5.00,270.00,0.00,NULL,'2020-12-05 13:25:38',26,NULL,'0'),
(35891,65535,'2020-12-05 13:27:01',8,4177,102,0.00,300.00,0.00,NULL,'2020-12-05 13:27:01',26,NULL,'0'),
(35892,65535,'2020-12-05 13:27:01',21,4177,35,5.00,400.00,0.00,NULL,'2020-12-05 13:27:01',26,NULL,'0'),
(35893,65535,'2020-12-05 13:30:49',7,5537,37,0.00,230.00,0.00,NULL,'2020-12-05 13:30:49',26,NULL,'0'),
(35894,65535,'2020-12-05 13:39:19',11,947,50,0.00,0.00,0.00,NULL,'2020-12-05 13:39:19',26,NULL,'0'),
(35895,65535,'2020-12-05 13:39:19',11,947,50,0.00,0.00,0.00,NULL,'2020-12-05 13:39:19',26,NULL,'0'),
(35896,65116,'2020-12-05 13:54:00',3,107,13,0.00,340.00,0.00,NULL,'2020-12-05 13:54:00',26,NULL,'0'),
(35897,65535,'2020-12-05 13:55:29',18,2527,6,0.00,270.00,0.00,NULL,'2020-12-05 13:55:29',26,NULL,'0'),
(35898,65535,'2020-12-05 14:09:17',24,952,56,0.00,150.00,0.00,NULL,'2020-12-05 14:09:17',26,NULL,'0'),
(35899,65535,'2020-12-05 14:18:53',8,4527,24,0.00,250.00,0.00,NULL,'2020-12-05 14:18:53',26,NULL,'0'),
(35900,65535,'2020-12-05 14:18:53',24,4527,56,0.00,150.00,0.00,NULL,'2020-12-05 14:18:53',26,NULL,'0'),
(35901,65535,'2020-12-05 14:22:22',19,3839,43,130.00,0.00,0.00,NULL,'2020-12-05 14:22:22',26,NULL,'0'),
(35902,65535,'2020-12-05 14:57:27',8,3898,24,0.00,250.00,0.00,NULL,'2020-12-05 14:57:27',26,NULL,'0'),
(35903,65535,'2020-12-05 15:07:34',7,5103,107,0.00,260.00,0.00,NULL,'2020-12-05 15:07:34',26,NULL,'0'),
(35904,65535,'2020-12-05 15:51:11',3,4938,13,0.00,290.00,0.00,NULL,'2020-12-05 15:51:11',26,NULL,'0'),
(35905,65535,'2020-12-05 16:17:43',3,720,5,0.00,310.00,0.00,NULL,'2020-12-05 16:17:43',26,NULL,'0'),
(35906,65535,'2020-12-07 11:15:26',17,1945,6,5.00,270.00,0.00,NULL,'2020-12-07 11:15:26',26,NULL,'0'),
(35907,65535,'2020-12-07 11:28:23',8,3716,102,0.00,380.00,0.00,NULL,'2020-12-07 11:28:23',26,NULL,'0'),
(35908,65535,'2020-12-07 11:38:43',18,3839,6,5.00,320.00,0.00,NULL,'2020-12-07 11:38:43',26,NULL,'0'),
(35909,65535,'2020-12-07 11:38:43',11,3839,6,0.00,0.00,0.00,NULL,'2020-12-07 11:38:43',26,NULL,'0'),
(35910,65535,'2020-12-07 11:38:43',3,3839,50,0.00,0.00,0.00,NULL,'2020-12-07 11:38:43',26,NULL,'0'),
(35911,65502,'2020-12-07 11:39:34',11,1534,4,5.00,370.00,0.00,NULL,'2020-12-07 11:39:34',26,NULL,'0'),
(35912,65535,'2020-12-07 11:41:44',19,790,6,5.00,220.00,0.00,NULL,'2020-12-07 11:41:44',26,NULL,'0'),
(35913,65535,'2020-12-07 11:41:52',19,947,50,0.00,0.00,0.00,NULL,'2020-12-07 11:41:52',26,NULL,'0'),
(35914,65535,'2020-12-07 12:04:16',7,953,28,0.00,30.00,0.00,NULL,'2020-12-07 12:04:16',26,NULL,'0'),
(35915,65535,'2020-12-07 12:04:22',24,952,56,0.00,150.00,0.00,NULL,'2020-12-07 12:04:22',26,NULL,'0'),
(35916,65535,'2020-12-07 12:11:44',11,3620,6,5.00,270.00,0.00,NULL,'2020-12-07 12:11:44',26,NULL,'0'),
(35917,65535,'2020-12-07 13:21:30',7,2744,59,0.00,100.00,0.00,NULL,'2020-12-07 13:21:30',26,NULL,'0'),
(35918,65535,'2020-12-07 13:21:36',7,1027,46,0.00,180.00,0.00,NULL,'2020-12-07 13:21:36',26,NULL,'0'),
(35919,65535,'2020-12-07 13:43:41',3,610,13,0.00,260.00,0.00,NULL,'2020-12-07 13:43:41',26,NULL,'0'),
(35920,65535,'2020-12-07 13:45:47',3,5377,5,0.00,480.00,0.00,NULL,'2020-12-07 13:45:47',26,NULL,'0'),
(35921,65535,'2020-12-07 13:55:24',18,5613,40,5.00,350.00,0.00,NULL,'2020-12-07 13:55:24',26,NULL,'0'),
(35922,65535,'2020-12-07 14:09:30',3,3864,53,0.00,800.00,0.00,NULL,'2020-12-07 14:09:30',26,NULL,'0'),
(35923,65535,'2020-12-07 14:33:18',11,483,6,5.00,270.00,0.00,NULL,'2020-12-07 14:33:18',26,NULL,'0'),
(35924,65535,'2020-12-07 14:34:17',24,952,79,0.00,50.00,0.00,NULL,'2020-12-07 14:34:17',26,NULL,'0'),
(35925,65535,'2020-12-07 14:34:22',3,844,32,0.00,600.00,0.00,NULL,'2020-12-07 14:34:22',26,NULL,'0'),
(35926,65535,'2020-12-07 15:27:45',6,4442,37,0.00,250.00,0.00,NULL,'2020-12-07 15:27:45',26,NULL,'0'),
(35927,65535,'2020-12-07 15:27:45',24,4442,56,0.00,150.00,0.00,NULL,'2020-12-07 15:27:45',26,NULL,'0'),
(35928,65535,'2020-12-07 15:27:45',18,4442,6,5.00,270.00,0.00,NULL,'2020-12-07 15:27:45',26,NULL,'0'),
(35929,65535,'2020-12-07 16:34:23',7,5476,38,120.00,500.00,0.00,NULL,'2020-12-07 16:34:23',26,NULL,'0'),
(35930,65535,'2020-12-07 16:40:07',18,2848,6,5.00,260.00,0.00,NULL,'2020-12-07 16:40:06',26,NULL,'0'),
(35931,65535,'2020-12-07 16:40:16',18,951,5,0.00,0.00,0.00,NULL,'2020-12-07 16:40:16',26,NULL,'0'),
(35932,65535,'2020-12-07 17:22:24',5,1367,34,5.00,340.00,0.00,NULL,'2020-12-07 17:22:24',26,NULL,'0'),
(35933,65535,'2020-12-07 18:29:10',21,4882,4,5.00,350.00,0.00,NULL,'2020-12-07 18:29:10',26,NULL,'0'),
(35934,65535,'2020-12-07 19:10:21',11,4088,4,5.00,370.00,0.00,NULL,'2020-12-07 19:10:21',26,NULL,'0'),
(35935,65535,'2020-12-07 19:15:21',6,5564,38,362.00,1000.00,0.00,NULL,'2020-12-07 19:15:21',26,NULL,'0'),
(35936,65535,'2020-12-08 10:37:36',8,1235,24,0.00,250.00,0.00,NULL,'2020-12-08 10:37:36',26,NULL,'0'),
(35937,65535,'2020-12-08 10:44:44',12,5623,43,5.00,240.00,0.00,NULL,'2020-12-08 10:44:44',26,NULL,'0'),
(35938,65479,'2020-12-08 10:48:01',17,2612,6,5.00,260.00,0.00,NULL,'2020-12-08 10:48:01',26,NULL,'0'),
(35939,65535,'2020-12-08 10:48:31',24,3810,56,0.00,200.00,0.00,NULL,'2020-12-08 10:48:31',26,NULL,'0'),
(35940,65535,'2020-12-08 10:48:31',7,3810,46,0.00,200.00,0.00,NULL,'2020-12-08 10:48:31',26,NULL,'0'),
(35941,65535,'2020-12-08 10:53:40',7,1438,17,0.00,80.00,0.00,NULL,'2020-12-08 10:53:40',26,NULL,'0'),
(35942,65535,'2020-12-08 10:53:54',23,4992,108,0.00,300.00,0.00,NULL,'2020-12-08 10:53:54',26,NULL,'0'),
(35943,65535,'2020-12-08 10:59:12',18,265,13,0.00,300.00,0.00,NULL,'2020-12-08 10:59:12',26,NULL,'0'),
(35944,65535,'2020-12-08 11:13:21',19,790,11,0.00,400.00,0.00,NULL,'2020-12-08 11:13:21',26,NULL,'0'),
(35945,65535,'2020-12-08 11:13:21',7,790,17,0.00,200.00,0.00,NULL,'2020-12-08 11:13:21',26,NULL,'0'),
(35946,65535,'2020-12-08 11:20:58',24,1018,101,0.00,450.00,0.00,NULL,'2020-12-08 11:20:58',26,NULL,'0'),
(35947,65535,'2020-12-08 11:44:04',11,5539,4,0.00,350.00,0.00,NULL,'2020-12-08 11:44:04',26,NULL,'0'),
(35948,65535,'2020-12-08 11:53:32',6,949,49,0.00,100.00,0.00,NULL,'2020-12-08 11:53:32',26,NULL,'0'),
(35949,65535,'2020-12-08 11:53:32',15,949,11,150.00,1.00,0.00,NULL,'2020-12-08 11:53:32',26,NULL,'0'),
(35950,65535,'2020-12-08 11:53:32',8,949,15,0.00,0.00,0.00,NULL,'2020-12-08 11:53:32',26,NULL,'0'),
(35951,65535,'2020-12-08 11:53:32',8,949,15,0.00,0.00,0.00,NULL,'2020-12-08 11:53:32',26,NULL,'0'),
(35952,65535,'2020-12-08 11:53:32',6,949,50,0.00,0.00,0.00,NULL,'2020-12-08 11:53:32',26,NULL,'0'),
(35953,65535,'2020-12-08 12:43:29',3,5622,10,0.00,1300.00,0.00,NULL,'2020-12-08 12:43:29',26,NULL,'0'),
(35954,65535,'2020-12-08 12:43:44',18,2098,50,0.00,0.00,0.00,NULL,'2020-12-08 12:43:44',26,NULL,'0'),
(35955,65535,'2020-12-08 12:43:55',12,3866,50,0.00,0.00,0.00,NULL,'2020-12-08 12:43:55',26,NULL,'0'),
(35956,65535,'2020-12-08 12:44:42',24,952,79,0.00,50.00,0.00,NULL,'2020-12-08 12:44:42',26,NULL,'0'),
(35957,65535,'2020-12-08 12:59:43',17,4884,6,5.00,270.00,0.00,NULL,'2020-12-08 12:59:43',26,NULL,'0'),
(35958,65535,'2020-12-08 13:24:27',24,2451,82,0.00,300.00,0.00,NULL,'2020-12-08 13:24:27',26,NULL,'0'),
(35959,65535,'2020-12-08 13:24:27',21,2451,43,5.00,270.00,0.00,NULL,'2020-12-08 13:24:27',26,NULL,'0'),
(35960,65535,'2020-12-08 13:44:02',24,5488,56,0.00,150.00,0.00,NULL,'2020-12-08 13:44:02',26,NULL,'0'),
(35961,65535,'2020-12-08 13:54:08',23,950,50,0.00,100.00,0.00,NULL,'2020-12-08 13:54:08',26,NULL,'0'),
(35962,65535,'2020-12-08 13:55:10',12,953,50,0.00,0.00,0.00,NULL,'2020-12-08 13:55:10',26,NULL,'0'),
(35963,65535,'2020-12-08 13:55:24',7,162,17,0.00,200.00,0.00,NULL,'2020-12-08 13:55:24',26,NULL,'0'),
(35964,65535,'2020-12-08 13:57:09',11,3839,43,5.00,210.00,0.00,NULL,'2020-12-08 13:57:09',26,NULL,'0'),
(35965,65535,'2020-12-08 13:57:09',25,3839,56,0.00,150.00,0.00,NULL,'2020-12-08 13:57:09',26,NULL,'0'),
(35966,65535,'2020-12-08 13:57:58',5,680,33,5.00,180.00,0.00,NULL,'2020-12-08 13:57:58',26,NULL,'0'),
(35967,65535,'2020-12-08 14:03:18',18,5285,6,5.00,270.00,0.00,NULL,'2020-12-08 14:03:18',26,NULL,'0'),
(35968,65535,'2020-12-08 14:12:00',3,66,5,0.00,390.00,0.00,NULL,'2020-12-08 14:12:00',26,NULL,'0'),
(35969,65535,'2020-12-08 15:39:47',7,265,2,175.00,450.00,0.00,NULL,'2020-12-08 15:39:47',26,NULL,'0'),
(35970,65535,'2020-12-08 15:39:59',24,952,56,0.00,150.00,0.00,NULL,'2020-12-08 15:39:59',26,NULL,'0'),
(35971,65535,'2020-12-08 16:06:20',17,3791,6,5.00,240.00,0.00,NULL,'2020-12-08 16:06:20',26,NULL,'0'),
(35972,65535,'2020-12-08 16:07:31',11,4977,4,0.00,370.00,0.00,NULL,'2020-12-08 16:07:31',26,NULL,'0'),
(35973,65535,'2020-12-08 16:09:26',18,2352,4,0.00,350.00,0.00,NULL,'2020-12-08 16:09:26',26,NULL,'0'),
(35974,65535,'2020-12-08 16:13:04',7,953,28,0.00,30.00,0.00,NULL,'2020-12-08 16:13:04',26,NULL,'0'),
(35975,65535,'2020-12-08 16:23:55',3,104,5,0.00,400.00,0.00,NULL,'2020-12-08 16:23:55',26,NULL,'0'),
(35976,65535,'2020-12-08 16:24:04',3,951,50,0.00,0.00,0.00,NULL,'2020-12-08 16:24:04',26,NULL,'0'),
(35977,65535,'2020-12-08 16:24:11',11,947,50,0.00,0.00,0.00,NULL,'2020-12-08 16:24:11',26,NULL,'0'),
(35978,65535,'2020-12-08 16:24:11',11,947,50,0.00,0.00,0.00,NULL,'2020-12-08 16:24:11',26,NULL,'0'),
(35979,65535,'2020-12-08 16:34:00',21,1403,43,5.00,220.00,0.00,NULL,'2020-12-08 16:33:59',26,NULL,'0'),
(35980,65535,'2020-12-08 16:55:02',7,835,17,0.00,100.00,0.00,NULL,'2020-12-08 16:55:02',26,NULL,'0'),
(35981,65535,'2020-12-08 17:09:26',11,1951,6,5.00,270.00,0.00,NULL,'2020-12-08 17:09:25',26,NULL,'0'),
(35982,65535,'2020-12-08 17:09:49',18,291,50,0.00,45.00,0.00,NULL,'2020-12-08 17:09:49',26,NULL,'0'),
(35983,65535,'2020-12-08 17:50:23',7,4126,46,0.00,150.00,0.00,NULL,'2020-12-08 17:50:23',26,NULL,'0'),
(35984,65535,'2020-12-08 18:44:20',12,3468,6,5.00,300.00,0.00,NULL,'2020-12-08 18:44:20',26,NULL,'0'),
(35985,65535,'2020-12-09 10:10:52',11,5010,6,5.00,260.00,0.00,NULL,'2020-12-09 10:10:52',26,NULL,'0'),
(35986,65535,'2020-12-09 10:27:30',18,470,6,5.00,260.00,0.00,NULL,'2020-12-09 10:27:30',26,NULL,'0'),
(35987,65535,'2020-12-09 10:42:10',17,2995,6,5.00,260.00,0.00,NULL,'2020-12-09 10:42:10',26,NULL,'0'),
(35988,65535,'2020-12-09 11:00:25',21,265,41,5.00,340.00,0.00,NULL,'2020-12-09 11:00:25',26,NULL,'0'),
(35989,65535,'2020-12-09 11:07:14',3,951,50,0.00,0.00,0.00,NULL,'2020-12-09 11:07:14',26,NULL,'0'),
(35990,65535,'2020-12-09 11:07:14',3,951,50,0.00,0.00,0.00,NULL,'2020-12-09 11:07:14',26,NULL,'0'),
(35991,65535,'2020-12-09 11:15:02',12,2806,6,5.00,330.00,0.00,NULL,'2020-12-09 11:15:01',26,NULL,'0'),
(35992,65535,'2020-12-09 11:16:18',21,949,6,0.00,0.00,0.00,NULL,'2020-12-09 11:16:18',26,NULL,'0'),
(35993,65535,'2020-12-09 11:16:18',21,949,6,0.00,0.00,0.00,NULL,'2020-12-09 11:16:18',26,NULL,'0'),
(35994,65535,'2020-12-09 11:16:18',22,949,50,0.00,0.00,0.00,NULL,'2020-12-09 11:16:18',26,NULL,'0'),
(35995,65535,'2020-12-09 11:17:22',11,2137,6,5.00,240.00,0.00,NULL,'2020-12-09 11:17:22',26,NULL,'0'),
(35996,65535,'2020-12-09 11:23:28',7,2562,20,0.00,150.00,0.00,NULL,'2020-12-09 11:23:28',26,NULL,'0'),
(35997,65535,'2020-12-09 12:19:04',5,581,41,5.00,340.00,0.00,NULL,'2020-12-09 12:19:04',26,NULL,'0'),
(35998,65535,'2020-12-09 12:25:21',8,1030,24,0.00,250.00,0.00,NULL,'2020-12-09 12:25:21',26,NULL,'0'),
(35999,65535,'2020-12-09 12:32:39',12,1260,40,5.00,240.00,0.00,NULL,'2020-12-09 12:32:39',26,NULL,'0'),
(36000,65535,'2020-12-09 12:40:55',18,1786,6,5.00,260.00,0.00,NULL,'2020-12-09 12:40:55',26,NULL,'0'),
(36001,65535,'2020-12-09 12:50:18',5,3340,33,5.00,180.00,0.00,NULL,'2020-12-09 12:50:18',26,NULL,'0');

INSERT INTO `payments` VALUES 
(36002,65535,'2020-12-09 13:02:20',17,4480,6,5.00,270.00,0.00,NULL,'2020-12-09 13:02:19',26,NULL,'0'),
(36003,65535,'2020-12-09 14:29:24',18,3275,6,5.00,260.00,0.00,NULL,'2020-12-09 14:29:24',26,NULL,'0'),
(36004,65535,'2020-12-09 15:33:22',7,5624,38,345.00,900.00,0.00,NULL,'2020-12-09 15:33:22',26,NULL,'0'),
(36005,65535,'2020-12-09 16:28:24',7,188,59,0.00,100.00,0.00,NULL,'2020-12-09 16:28:24',26,NULL,'0'),
(36006,65535,'2020-12-09 17:55:43',7,4366,59,0.00,100.00,0.00,NULL,'2020-12-09 17:55:43',26,NULL,'0'),
(36007,65535,'2020-12-09 17:55:43',7,4366,107,0.00,80.00,0.00,NULL,'2020-12-09 17:55:43',26,NULL,'0'),
(36008,65535,'2020-12-10 09:35:50',7,2451,59,0.00,100.00,0.00,NULL,'2020-12-10 09:35:50',26,NULL,'0'),
(36009,65535,'2020-12-10 10:31:48',18,5217,6,5.00,270.00,0.00,NULL,'2020-12-10 10:31:48',26,NULL,'0'),
(36010,65535,'2020-12-10 11:19:02',3,1218,10,0.00,1300.00,0.00,NULL,'2020-12-10 11:19:02',26,NULL,'0'),
(36011,65535,'2020-12-10 11:53:38',17,5360,6,5.00,260.00,0.00,NULL,'2020-12-10 11:53:38',26,NULL,'0'),
(36012,65535,'2020-12-10 12:24:33',11,1129,6,5.00,240.00,0.00,NULL,'2020-12-10 12:24:33',26,NULL,'0'),
(36013,65535,'2020-12-10 12:51:32',7,5617,38,355.00,1000.00,0.00,NULL,'2020-12-10 12:51:32',26,NULL,'0'),
(36014,65535,'2020-12-10 12:51:33',24,5617,25,0.00,100.00,0.00,NULL,'2020-12-10 12:51:32',26,NULL,'0'),
(36015,65535,'2020-12-10 12:52:57',7,953,59,0.00,100.00,0.00,NULL,'2020-12-10 12:52:56',26,NULL,'0'),
(36016,65535,'2020-12-10 13:08:47',11,1026,21,5.00,320.00,0.00,NULL,'2020-12-10 13:08:47',26,NULL,'0'),
(36017,65535,'2020-12-10 13:12:29',3,1617,5,0.00,390.00,0.00,NULL,'2020-12-10 13:12:29',26,NULL,'0'),
(36018,65535,'2020-12-10 13:30:40',24,1376,56,0.00,150.00,0.00,NULL,'2020-12-10 13:30:40',26,NULL,'0'),
(36019,65535,'2020-12-10 13:30:44',24,3174,56,0.00,150.00,0.00,NULL,'2020-12-10 13:30:44',26,NULL,'0'),
(36020,65535,'2020-12-10 13:39:28',24,2451,56,0.00,100.00,0.00,NULL,'2020-12-10 13:39:28',26,NULL,'0'),
(36021,65535,'2020-12-10 13:41:26',21,5389,4,5.00,380.00,0.00,NULL,'2020-12-10 13:41:26',26,NULL,'0'),
(36022,65535,'2020-12-10 13:41:26',12,5389,43,5.00,240.00,0.00,NULL,'2020-12-10 13:41:26',26,NULL,'0'),
(36023,65386,'2020-12-10 13:43:53',18,2098,6,5.00,260.00,0.00,NULL,'2020-12-10 13:43:53',26,NULL,'0'),
(36024,65518,'2020-12-10 13:43:53',5,2098,41,5.00,340.00,0.00,NULL,'2020-12-10 13:43:53',26,NULL,'0'),
(36025,65535,'2020-12-10 14:04:30',18,5475,4,5.00,370.00,0.00,NULL,'2020-12-10 14:04:30',26,NULL,'0'),
(36026,65535,'2020-12-10 14:09:25',17,653,6,5.00,250.00,0.00,NULL,'2020-12-10 14:09:25',26,NULL,'0'),
(36027,65535,'2020-12-10 14:58:19',5,139,33,5.00,180.00,0.00,NULL,'2020-12-10 14:58:19',26,NULL,'0'),
(36028,65535,'2020-12-10 15:33:33',12,4765,6,5.00,280.00,0.00,NULL,'2020-12-10 15:33:33',26,NULL,'0'),
(36029,65535,'2020-12-10 15:53:37',24,2098,56,0.00,150.00,0.00,NULL,'2020-12-10 15:53:37',26,NULL,'0'),
(36030,65535,'2020-12-10 15:56:16',17,1046,6,5.00,270.00,0.00,NULL,'2020-12-10 15:56:16',26,NULL,'0'),
(36031,65535,'2020-12-10 15:56:45',11,947,50,0.00,0.00,0.00,NULL,'2020-12-10 15:56:45',26,NULL,'0'),
(36032,65535,'2020-12-10 15:56:45',11,947,50,0.00,0.00,0.00,NULL,'2020-12-10 15:56:45',26,NULL,'0'),
(36033,65535,'2020-12-10 15:56:50',3,951,50,0.00,0.00,0.00,NULL,'2020-12-10 15:56:50',26,NULL,'0'),
(36034,65535,'2020-12-10 16:01:16',18,781,6,5.00,260.00,0.00,NULL,'2020-12-10 16:01:16',26,NULL,'0'),
(36035,64006,'2020-12-10 16:41:56',3,239,13,0.00,290.00,0.00,NULL,'2020-12-10 16:41:56',26,NULL,'0'),
(36036,65535,'2020-12-10 16:42:51',7,2350,100,0.00,80.00,0.00,NULL,'2020-12-10 16:42:51',26,NULL,'0'),
(36037,65535,'2020-12-10 17:15:14',7,188,38,295.00,600.00,0.00,NULL,'2020-12-10 17:15:14',26,NULL,'0'),
(36038,65535,'2020-12-10 17:23:02',8,3103,102,0.00,250.00,0.00,NULL,'2020-12-10 17:23:02',26,NULL,'0'),
(36039,65535,'2020-12-10 17:24:03',3,3151,53,0.00,0.00,0.00,NULL,'2020-12-10 17:24:03',26,NULL,'0'),
(36040,65535,'2020-12-10 17:45:28',7,3530,46,0.00,160.00,0.00,NULL,'2020-12-10 17:45:27',26,NULL,'0'),
(36041,65535,'2020-12-10 18:26:40',8,1513,60,0.00,400.00,0.00,NULL,'2020-12-10 18:26:40',26,NULL,'0'),
(36042,65535,'2020-12-10 18:26:40',18,1513,21,5.00,300.00,0.00,NULL,'2020-12-10 18:26:40',26,NULL,'0'),
(36043,65535,'2020-12-10 18:26:46',7,4317,107,0.00,80.00,0.00,NULL,'2020-12-10 18:26:46',26,NULL,'0'),
(36044,65535,'2020-12-11 10:15:43',5,4644,34,5.00,170.00,0.00,NULL,'2020-12-11 10:15:43',26,NULL,'0'),
(36045,65535,'2020-12-11 12:12:35',3,139,13,0.00,270.00,0.00,NULL,'2020-12-11 12:12:35',26,NULL,'0'),
(36046,65535,'2020-12-11 12:17:41',17,1642,6,5.00,340.00,0.00,NULL,'2020-12-11 12:17:41',26,NULL,'0'),
(36047,65535,'2020-12-11 12:19:42',24,4379,25,0.00,150.00,0.00,NULL,'2020-12-11 12:19:42',26,NULL,'0'),
(36048,65535,'2020-12-11 12:21:44',12,726,6,5.00,240.00,0.00,NULL,'2020-12-11 12:21:44',26,NULL,'0'),
(36049,65535,'2020-12-11 13:06:49',6,143,38,260.00,700.00,0.00,NULL,'2020-12-11 13:06:49',26,NULL,'0'),
(36050,65535,'2020-12-11 13:06:49',24,143,56,0.00,150.00,0.00,NULL,'2020-12-11 13:06:49',26,NULL,'0'),
(36051,65535,'2020-12-11 13:28:41',19,5630,6,5.00,220.00,0.00,NULL,'2020-12-11 13:28:41',26,NULL,'0'),
(36052,65535,'2020-12-11 13:28:59',7,2945,59,0.00,100.00,0.00,NULL,'2020-12-11 13:28:59',26,NULL,'0'),
(36053,65535,'2020-12-11 13:37:10',21,3112,6,0.00,370.00,0.00,NULL,'2020-12-11 13:37:10',26,NULL,'0'),
(36054,65535,'2020-12-11 13:42:59',3,649,13,0.00,300.00,0.00,NULL,'2020-12-11 13:42:59',26,NULL,'0'),
(36055,65535,'2020-12-11 13:44:27',24,1389,82,0.00,400.00,0.00,NULL,'2020-12-11 13:44:27',26,NULL,'0'),
(36056,65535,'2020-12-11 13:44:27',23,1389,68,0.00,150.00,0.00,NULL,'2020-12-11 13:44:27',26,NULL,'0'),
(36057,65535,'2020-12-11 13:44:33',24,4775,56,0.00,150.00,0.00,NULL,'2020-12-11 13:44:33',26,NULL,'0'),
(36058,65535,'2020-12-11 13:49:35',18,4803,6,5.00,260.00,0.00,NULL,'2020-12-11 13:49:35',26,NULL,'0'),
(36059,65535,'2020-12-11 13:49:35',7,4803,46,0.00,180.00,0.00,NULL,'2020-12-11 13:49:35',26,NULL,'0'),
(36060,65535,'2020-12-11 14:46:12',6,700,100,125.00,500.00,0.00,NULL,'2020-12-11 14:46:12',26,NULL,'0'),
(36061,65535,'2020-12-11 15:06:04',12,623,21,5.00,330.00,0.00,NULL,'2020-12-11 15:06:04',26,NULL,'0'),
(36062,65535,'2020-12-11 15:10:53',17,4851,6,5.00,260.00,0.00,NULL,'2020-12-11 15:10:53',26,NULL,'0'),
(36063,65535,'2020-12-11 15:11:01',3,1367,13,0.00,220.00,0.00,NULL,'2020-12-11 15:11:01',26,NULL,'0'),
(36064,65535,'2020-12-11 15:30:28',17,3866,50,0.00,0.00,0.00,NULL,'2020-12-11 15:30:28',26,NULL,'0'),
(36065,65535,'2020-12-11 15:30:33',8,950,50,0.00,0.00,0.00,NULL,'2020-12-11 15:30:33',26,NULL,'0'),
(36066,65535,'2020-12-11 15:30:41',7,2914,46,0.00,180.00,0.00,NULL,'2020-12-11 15:30:41',26,NULL,'0'),
(36067,65535,'2020-12-11 16:36:40',18,2103,35,0.00,420.00,0.00,NULL,'2020-12-11 16:36:40',26,NULL,'0'),
(36068,65535,'2020-12-11 16:54:42',3,291,5,0.00,370.00,0.00,NULL,'2020-12-11 16:54:42',26,NULL,'0'),
(36069,65535,'2020-12-11 17:12:10',7,802,2,225.00,500.00,0.00,NULL,'2020-12-11 17:12:10',26,NULL,'0'),
(36070,65535,'2020-12-11 17:49:18',7,4126,46,0.00,180.00,0.00,NULL,'2020-12-11 17:49:18',26,NULL,'0'),
(36071,65535,'2020-12-11 17:57:35',18,123,6,5.00,270.00,0.00,NULL,'2020-12-11 17:57:35',26,NULL,'0'),
(36072,65535,'2020-12-12 10:30:26',18,2261,6,5.00,280.00,0.00,NULL,'2020-12-12 10:30:26',26,NULL,'0'),
(36073,65535,'2020-12-12 10:30:36',12,490,43,5.00,240.00,0.00,NULL,'2020-12-12 10:30:36',26,NULL,'0'),
(36074,65535,'2020-12-12 10:55:41',7,2654,2,200.00,500.00,0.00,NULL,'2020-12-12 10:55:41',26,NULL,'0'),
(36075,65535,'2020-12-12 10:55:48',8,5532,16,0.00,350.00,0.00,NULL,'2020-12-12 10:55:48',26,NULL,'0'),
(36076,65535,'2020-12-12 11:39:19',17,604,4,5.00,370.00,0.00,NULL,'2020-12-12 11:39:19',26,NULL,'0'),
(36077,65535,'2020-12-12 11:50:49',24,2612,56,0.00,150.00,0.00,NULL,'2020-12-12 11:50:49',26,NULL,'0'),
(36078,65535,'2020-12-12 11:50:49',24,2612,56,0.00,150.00,0.00,NULL,'2020-12-12 11:50:49',26,NULL,'0'),
(36079,65535,'2020-12-12 12:05:16',18,300,6,0.00,220.00,0.00,NULL,'2020-12-12 12:05:16',26,NULL,'0'),
(36080,65535,'2020-12-12 13:08:54',8,4375,16,0.00,350.00,0.00,NULL,'2020-12-12 13:08:54',26,NULL,'0'),
(36081,65535,'2020-12-12 13:17:50',7,4078,2,350.00,500.00,0.00,NULL,'2020-12-12 13:17:50',26,NULL,'0'),
(36082,65535,'2020-12-12 13:18:07',24,56,54,0.00,200.00,0.00,NULL,'2020-12-12 13:18:07',26,NULL,'0'),
(36083,65535,'2020-12-12 13:18:23',3,5282,5,0.00,410.00,0.00,NULL,'2020-12-12 13:18:23',26,NULL,'0'),
(36084,65535,'2020-12-12 14:31:31',7,466,46,0.00,260.00,0.00,NULL,'2020-12-12 14:31:31',26,NULL,'0'),
(36085,65535,'2020-12-12 15:36:20',7,3620,46,0.00,180.00,0.00,NULL,'2020-12-12 15:36:20',26,NULL,'0'),
(36086,65535,'2020-12-12 16:16:03',8,5513,24,0.00,250.00,0.00,NULL,'2020-12-12 16:16:03',26,NULL,'0'),
(36087,65535,'2020-12-12 16:41:29',8,4452,15,0.00,350.00,0.00,NULL,'2020-12-12 16:41:29',26,NULL,'0'),
(36088,65535,'2020-12-12 17:26:56',7,5620,46,0.00,200.00,0.00,NULL,'2020-12-12 17:26:56',26,NULL,'0'),
(36089,65535,'2020-12-12 17:26:56',6,5620,38,320.00,1000.00,0.00,NULL,'2020-12-12 17:26:56',26,NULL,'0'),
(36090,65535,'2020-12-12 17:58:48',21,3285,6,5.00,240.00,0.00,NULL,'2020-12-12 17:58:48',26,NULL,'0'),
(36091,65535,'2020-12-12 17:59:48',6,949,50,0.00,30.00,0.00,NULL,'2020-12-12 17:59:48',26,NULL,'0'),
(36092,65535,'2020-12-12 18:02:35',17,950,6,5.00,240.00,0.00,NULL,'2020-12-12 18:02:35',26,NULL,'0'),
(36093,65535,'2020-12-14 11:03:48',17,950,6,5.00,240.00,0.00,NULL,'2020-12-14 11:03:48',26,NULL,'0'),
(36094,65535,'2020-12-14 11:08:54',18,3839,6,5.00,240.00,0.00,NULL,'2020-12-14 11:08:54',26,NULL,'0'),
(36095,65535,'2020-12-14 11:31:18',7,5598,46,0.00,180.00,0.00,NULL,'2020-12-14 11:31:18',26,NULL,'0'),
(36096,65535,'2020-12-14 11:31:18',20,5598,56,0.00,150.00,0.00,NULL,'2020-12-14 11:31:18',26,NULL,'0'),
(36097,65535,'2020-12-14 11:58:40',5,716,41,5.00,340.00,0.00,NULL,'2020-12-14 11:58:40',26,NULL,'0'),
(36098,65535,'2020-12-14 12:29:28',12,5288,21,5.00,310.00,0.00,NULL,'2020-12-14 12:29:28',26,NULL,'0'),
(36099,65535,'2020-12-14 12:37:09',17,5626,40,5.00,240.00,0.00,NULL,'2020-12-14 12:37:09',26,NULL,'0'),
(36100,65535,'2020-12-14 12:45:38',8,558,24,0.00,250.00,0.00,NULL,'2020-12-14 12:45:38',26,NULL,'0'),
(36101,65535,'2020-12-14 12:45:38',11,558,6,0.00,265.00,0.00,NULL,'2020-12-14 12:45:38',26,NULL,'0'),
(36102,65535,'2020-12-14 12:45:38',20,558,56,0.00,200.00,0.00,NULL,'2020-12-14 12:45:38',26,NULL,'0'),
(36103,65535,'2020-12-14 12:56:13',20,952,72,0.00,150.00,0.00,NULL,'2020-12-14 12:56:13',26,NULL,'0'),
(36104,65535,'2020-12-14 13:06:33',8,3866,50,0.00,0.00,0.00,NULL,'2020-12-14 13:06:33',26,NULL,'0'),
(36105,65535,'2020-12-14 13:09:24',7,880,38,370.00,1000.00,0.00,NULL,'2020-12-14 13:09:24',26,NULL,'0'),
(36106,65535,'2020-12-14 13:52:37',3,1029,5,0.00,380.00,0.00,NULL,'2020-12-14 13:52:37',26,NULL,'0'),
(36107,65535,'2020-12-14 14:27:59',7,2631,46,0.00,120.00,0.00,NULL,'2020-12-14 14:27:59',26,NULL,'0'),
(36108,65535,'2020-12-14 14:54:50',11,79,6,5.00,240.00,0.00,NULL,'2020-12-14 14:54:50',26,NULL,'0'),
(36109,65535,'2020-12-14 15:00:28',17,5088,6,5.00,260.00,0.00,NULL,'2020-12-14 15:00:28',26,NULL,'0'),
(36110,65535,'2020-12-14 15:01:50',5,652,33,5.00,180.00,0.00,NULL,'2020-12-14 15:01:50',26,NULL,'0'),
(36111,65535,'2020-12-14 15:14:42',11,949,6,0.00,0.00,0.00,NULL,'2020-12-14 15:14:42',26,NULL,'0'),
(36112,65535,'2020-12-14 15:15:13',5,947,50,0.00,0.00,0.00,NULL,'2020-12-14 15:15:13',26,NULL,'0'),
(36113,65535,'2020-12-14 15:21:55',7,5070,46,0.00,380.00,0.00,NULL,'2020-12-14 15:21:55',26,NULL,'0'),
(36114,65535,'2020-12-14 15:26:38',12,3216,6,5.00,290.00,0.00,NULL,'2020-12-14 15:26:38',26,NULL,'0'),
(36115,65535,'2020-12-14 16:33:07',21,626,4,5.00,350.00,0.00,NULL,'2020-12-14 16:33:07',26,NULL,'0'),
(36116,65535,'2020-12-14 16:39:15',3,191,13,0.00,290.00,0.00,NULL,'2020-12-14 16:39:15',26,NULL,'0'),
(36117,65535,'2020-12-14 17:44:45',6,3121,100,50.00,250.00,0.00,NULL,'2020-12-14 17:44:45',26,NULL,'0'),
(36118,65535,'2020-12-14 20:15:12',7,4126,38,420.00,1000.00,0.00,NULL,'2020-12-14 20:15:12',26,NULL,'0'),
(36119,65535,'2020-12-14 20:28:08',21,231,40,5.00,400.00,0.00,NULL,'2020-12-14 20:28:08',26,NULL,'0'),
(36120,65535,'2020-12-15 11:15:51',7,4140,46,0.00,300.00,0.00,NULL,'2020-12-15 11:15:51',26,NULL,'0'),
(36121,65535,'2020-12-15 11:15:51',6,4140,100,65.00,300.00,0.00,NULL,'2020-12-15 11:15:51',26,NULL,'0'),
(36122,65535,'2020-12-15 11:42:37',18,3102,6,5.00,280.00,0.00,NULL,'2020-12-15 11:42:37',26,NULL,'0'),
(36123,65535,'2020-12-15 12:04:00',11,532,21,5.00,310.00,0.00,NULL,'2020-12-15 12:04:00',26,NULL,'0'),
(36124,65535,'2020-12-15 12:13:53',3,713,5,0.00,320.00,0.00,NULL,'2020-12-15 12:13:53',26,NULL,'0'),
(36125,65535,'2020-12-15 12:38:11',17,2201,6,5.00,250.00,0.00,NULL,'2020-12-15 12:38:11',26,NULL,'0'),
(36126,65535,'2020-12-15 12:43:03',11,5598,43,5.00,210.00,0.00,NULL,'2020-12-15 12:43:03',26,NULL,'0'),
(36127,65535,'2020-12-15 12:49:49',7,230,38,380.00,1000.00,0.00,NULL,'2020-12-15 12:49:49',26,NULL,'0'),
(36128,65535,'2020-12-15 12:53:02',18,5562,6,5.00,240.00,0.00,NULL,'2020-12-15 12:53:02',26,NULL,'0'),
(36129,65535,'2020-12-15 13:19:55',8,756,16,0.00,350.00,0.00,NULL,'2020-12-15 13:19:55',26,NULL,'0'),
(36130,65535,'2020-12-15 13:32:36',24,1389,82,0.00,400.00,0.00,NULL,'2020-12-15 13:32:36',26,NULL,'0'),
(36131,65535,'2020-12-15 13:32:36',23,1389,68,0.00,150.00,0.00,NULL,'2020-12-15 13:32:36',26,NULL,'0'),
(36132,65535,'2020-12-15 13:34:49',24,1806,56,0.00,150.00,0.00,NULL,'2020-12-15 13:34:49',26,NULL,'0'),
(36133,65535,'2020-12-15 14:22:34',17,5300,43,5.00,210.00,0.00,NULL,'2020-12-15 14:22:34',26,NULL,'0'),
(36134,65535,'2020-12-15 14:37:35',18,1519,6,5.00,250.00,0.00,NULL,'2020-12-15 14:37:35',26,NULL,'0'),
(36135,65535,'2020-12-15 15:07:49',7,5610,46,0.00,200.00,0.00,NULL,'2020-12-15 15:07:49',26,NULL,'0'),
(36136,65535,'2020-12-15 15:19:35',24,4572,56,0.00,220.00,0.00,NULL,'2020-12-15 15:19:35',26,NULL,'0'),
(36137,65535,'2020-12-15 15:19:35',24,4572,56,0.00,150.00,0.00,NULL,'2020-12-15 15:19:35',26,NULL,'0'),
(36138,65535,'2020-12-15 15:36:34',7,4209,107,0.00,80.00,0.00,NULL,'2020-12-15 15:36:34',26,NULL,'0'),
(36139,60529,'2020-12-15 15:37:22',3,188,13,0.00,300.00,0.00,NULL,'2020-12-15 15:37:22',26,NULL,'0'),
(36140,65535,'2020-12-15 15:38:48',3,924,13,0.00,330.00,0.00,NULL,'2020-12-15 15:38:48',26,NULL,'0'),
(36141,65535,'2020-12-15 15:39:06',18,5414,6,0.00,100.00,0.00,NULL,'2020-12-15 15:39:06',26,NULL,'0'),
(36142,65535,'2020-12-15 15:53:32',12,949,50,0.00,0.00,0.00,NULL,'2020-12-15 15:53:32',26,NULL,'0'),
(36143,65535,'2020-12-15 15:53:32',7,949,2,32.00,0.00,0.00,NULL,'2020-12-15 15:53:32',26,NULL,'0'),
(36144,65535,'2020-12-15 15:53:58',12,4015,6,5.00,230.00,0.00,NULL,'2020-12-15 15:53:58',26,NULL,'0'),
(36145,65535,'2020-12-15 15:54:35',6,831,38,350.00,1000.00,0.00,NULL,'2020-12-15 15:54:35',26,NULL,'0'),
(36146,65535,'2020-12-15 15:54:53',3,951,50,0.00,0.00,0.00,NULL,'2020-12-15 15:54:53',26,NULL,'0'),
(36147,65535,'2020-12-15 16:04:28',24,4855,56,0.00,200.00,0.00,NULL,'2020-12-15 16:04:28',26,NULL,'0'),
(36148,65535,'2020-12-15 16:14:26',5,2843,33,0.00,210.00,0.00,NULL,'2020-12-15 16:14:26',26,NULL,'0'),
(36149,65535,'2020-12-15 16:49:31',3,90,13,0.00,300.00,0.00,NULL,'2020-12-15 16:49:31',26,NULL,'0'),
(36150,65535,'2020-12-15 16:58:31',7,1280,46,0.00,200.00,0.00,NULL,'2020-12-15 16:58:31',26,NULL,'0'),
(36151,65535,'2020-12-15 17:14:03',17,2653,6,0.00,250.00,0.00,NULL,'2020-12-15 17:14:03',26,NULL,'0'),
(36152,65535,'2020-12-15 18:07:35',11,4311,6,5.00,240.00,0.00,NULL,'2020-12-15 18:07:35',26,NULL,'0'),
(36153,65535,'2020-12-15 18:23:39',7,303,2,90.00,300.00,0.00,NULL,'2020-12-15 18:23:39',26,NULL,'0'),
(36154,65535,'2020-12-15 19:44:08',7,3780,59,0.00,180.00,0.00,NULL,'2020-12-15 19:44:08',26,NULL,'0'),
(36155,65535,'2020-12-16 10:14:49',18,5637,43,5.00,210.00,0.00,NULL,'2020-12-16 10:14:49',26,NULL,'0'),
(36156,65535,'2020-12-16 10:17:22',7,212,46,0.00,100.00,0.00,NULL,'2020-12-16 10:17:22',26,NULL,'0'),
(36157,65535,'2020-12-16 10:27:05',7,1632,46,0.00,180.00,0.00,NULL,'2020-12-16 10:27:05',26,NULL,'0'),
(36158,65535,'2020-12-16 10:47:42',6,492,38,110.00,500.00,0.00,NULL,'2020-12-16 10:47:42',26,NULL,'0'),
(36159,65535,'2020-12-16 11:11:01',5,2137,34,5.00,160.00,0.00,NULL,'2020-12-16 11:11:01',26,NULL,'0'),
(36160,65535,'2020-12-16 11:11:08',8,3628,102,0.00,380.00,0.00,NULL,'2020-12-16 11:11:08',26,NULL,'0'),
(36161,65535,'2020-12-16 11:58:31',5,790,41,5.00,180.00,0.00,NULL,'2020-12-16 11:58:31',26,NULL,'0'),
(36162,65535,'2020-12-16 12:04:20',17,4280,43,5.00,210.00,0.00,NULL,'2020-12-16 12:04:20',26,NULL,'0'),
(36163,65535,'2020-12-16 12:04:40',11,2654,6,5.00,250.00,0.00,NULL,'2020-12-16 12:04:40',26,NULL,'0'),
(36164,65535,'2020-12-16 12:24:49',11,2480,6,5.00,240.00,0.00,NULL,'2020-12-16 12:24:49',26,NULL,'0'),
(36165,65535,'2020-12-16 12:29:53',7,4560,2,280.00,550.00,0.00,NULL,'2020-12-16 12:29:53',26,NULL,'0'),
(36166,65535,'2020-12-16 13:04:56',21,1892,35,0.00,400.00,0.00,NULL,'2020-12-16 13:04:56',26,NULL,'0'),
(36167,65535,'2020-12-16 13:18:53',12,3060,35,5.00,440.00,0.00,NULL,'2020-12-16 13:18:53',26,NULL,'0'),
(36168,65535,'2020-12-16 13:21:56',8,5344,102,0.00,380.00,0.00,NULL,'2020-12-16 13:21:56',26,NULL,'0'),
(36169,65535,'2020-12-16 13:32:39',6,4287,9,100.00,500.00,0.00,NULL,'2020-12-16 13:32:39',26,NULL,'0'),
(36170,65535,'2020-12-16 13:53:52',17,3007,6,5.00,240.00,0.00,NULL,'2020-12-16 13:53:52',26,NULL,'0'),
(36171,65535,'2020-12-16 14:03:08',5,951,41,0.00,0.00,0.00,NULL,'2020-12-16 14:03:07',26,NULL,'0'),
(36172,65535,'2020-12-16 14:03:18',3,31,13,0.00,290.00,0.00,NULL,'2020-12-16 14:03:18',26,NULL,'0'),
(36173,65535,'2020-12-16 14:46:16',24,5560,56,0.00,150.00,0.00,NULL,'2020-12-16 14:46:16',26,NULL,'0'),
(36174,65535,'2020-12-16 15:01:27',18,1588,6,5.00,270.00,0.00,NULL,'2020-12-16 15:01:27',26,NULL,'0'),
(36175,65535,'2020-12-16 15:43:42',18,292,6,5.00,240.00,0.00,NULL,'2020-12-16 15:43:42',26,NULL,'0'),
(36176,65535,'2020-12-16 15:43:47',24,5233,82,0.00,250.00,0.00,NULL,'2020-12-16 15:43:47',26,NULL,'0'),
(36177,65535,'2020-12-16 15:56:24',12,3607,6,5.00,250.00,0.00,NULL,'2020-12-16 15:56:24',26,NULL,'0'),
(36178,65535,'2020-12-16 15:56:24',24,3607,56,0.00,150.00,0.00,NULL,'2020-12-16 15:56:24',26,NULL,'0'),
(36179,65535,'2020-12-16 16:03:52',17,1215,6,5.00,270.00,0.00,NULL,'2020-12-16 16:03:52',26,NULL,'0'),
(36180,65535,'2020-12-16 16:04:20',3,4015,50,0.00,0.00,0.00,NULL,'2020-12-16 16:04:20',26,NULL,'0'),
(36181,65535,'2020-12-16 16:04:20',8,4015,102,0.00,0.00,0.00,NULL,'2020-12-16 16:04:20',26,NULL,'0'),
(36182,65535,'2020-12-16 16:25:18',7,2018,38,575.00,1.00,0.00,NULL,'2020-12-16 16:25:18',26,NULL,'0'),
(36183,65535,'2020-12-16 16:25:18',7,2018,38,0.00,1.00,0.00,NULL,'2020-12-16 16:25:18',26,NULL,'0'),
(36184,65535,'2020-12-16 16:27:29',8,5369,8,0.00,420.00,0.00,NULL,'2020-12-16 16:27:29',26,NULL,'0'),
(36185,65535,'2020-12-16 16:37:59',24,453,54,0.00,300.00,0.00,NULL,'2020-12-16 16:37:59',26,NULL,'0'),
(36186,65535,'2020-12-16 16:46:05',12,2064,6,5.00,250.00,0.00,NULL,'2020-12-16 16:46:05',26,NULL,'0'),
(36187,65535,'2020-12-16 16:58:32',18,1481,4,5.00,320.00,0.00,NULL,'2020-12-16 16:58:32',26,NULL,'0'),
(36188,65535,'2020-12-16 17:11:41',11,2446,6,5.00,240.00,0.00,NULL,'2020-12-16 17:11:41',26,NULL,'0'),
(36189,65535,'2020-12-16 18:08:06',12,949,50,0.00,0.00,0.00,NULL,'2020-12-16 18:08:06',26,NULL,'0'),
(36190,65535,'2020-12-16 18:08:13',7,953,59,0.00,90.00,0.00,NULL,'2020-12-16 18:08:13',26,NULL,'0'),
(36191,65535,'2020-12-16 18:15:12',17,5530,6,5.00,270.00,0.00,NULL,'2020-12-16 18:15:12',26,NULL,'0'),
(36192,65535,'2020-12-16 18:38:59',7,2743,46,0.00,200.00,0.00,NULL,'2020-12-16 18:38:59',26,NULL,'0'),
(36193,65535,'2020-12-17 09:49:15',7,1953,59,0.00,50.00,0.00,NULL,'2020-12-17 09:49:15',26,NULL,'0'),
(36194,65535,'2020-12-17 10:37:42',12,864,6,5.00,280.00,0.00,NULL,'2020-12-17 10:37:42',26,NULL,'0'),
(36195,65535,'2020-12-17 11:02:04',18,515,4,0.00,300.00,0.00,NULL,'2020-12-17 11:02:04',26,NULL,'0'),
(36196,64131,'2020-12-17 11:02:45',17,2995,6,5.00,250.00,0.00,NULL,'2020-12-17 11:02:45',26,NULL,'0'),
(36197,65535,'2020-12-17 11:24:59',6,5218,17,0.00,200.00,0.00,NULL,'2020-12-17 11:24:59',26,NULL,'0'),
(36198,65535,'2020-12-17 11:24:59',7,5218,17,0.00,200.00,0.00,NULL,'2020-12-17 11:24:59',26,NULL,'0'),
(36199,65535,'2020-12-17 11:24:59',26,5218,98,0.00,300.00,0.00,NULL,'2020-12-17 11:24:59',26,NULL,'0'),
(36200,65535,'2020-12-17 12:07:53',8,3227,39,0.00,300.00,0.00,NULL,'2020-12-17 12:07:53',26,NULL,'0'),
(36201,65535,'2020-12-17 12:17:26',11,336,6,5.00,290.00,0.00,NULL,'2020-12-17 12:17:26',26,NULL,'0'),
(36202,65535,'2020-12-17 12:22:16',7,5312,46,0.00,180.00,0.00,NULL,'2020-12-17 12:22:16',26,NULL,'0'),
(36203,65535,'2020-12-17 12:22:16',24,5312,86,0.00,550.00,0.00,NULL,'2020-12-17 12:22:16',26,NULL,'0'),
(36204,65535,'2020-12-17 12:46:10',18,2745,6,5.00,280.00,0.00,NULL,'2020-12-17 12:46:10',26,NULL,'0'),
(36205,65535,'2020-12-17 12:46:10',18,2745,50,0.00,0.00,0.00,NULL,'2020-12-17 12:46:10',26,NULL,'0'),
(36206,65535,'2020-12-17 12:57:24',24,696,56,0.00,0.00,0.00,NULL,'2020-12-17 12:57:24',26,NULL,'0'),
(36207,65535,'2020-12-17 13:19:23',7,2451,107,0.00,80.00,0.00,NULL,'2020-12-17 13:19:22',26,NULL,'0'),
(36208,65535,'2020-12-17 13:25:24',11,2655,6,5.00,240.00,0.00,NULL,'2020-12-17 13:25:24',26,NULL,'0'),
(36209,65535,'2020-12-17 13:29:48',3,3966,13,0.00,320.00,0.00,NULL,'2020-12-17 13:29:48',26,NULL,'0'),
(36210,65535,'2020-12-17 13:46:12',21,4750,6,5.00,220.00,0.00,NULL,'2020-12-17 13:46:12',26,NULL,'0'),
(36211,65535,'2020-12-17 13:50:41',6,5627,38,240.00,900.00,0.00,NULL,'2020-12-17 13:50:41',26,NULL,'0'),
(36212,65535,'2020-12-17 14:39:38',24,3830,56,0.00,150.00,0.00,NULL,'2020-12-17 14:39:38',26,NULL,'0'),
(36213,65535,'2020-12-17 14:39:38',8,3830,24,0.00,250.00,0.00,NULL,'2020-12-17 14:39:38',26,NULL,'0'),
(36214,65535,'2020-12-17 14:39:38',12,3830,4,5.00,330.00,0.00,NULL,'2020-12-17 14:39:38',26,NULL,'0'),
(36215,65535,'2020-12-17 14:44:12',11,4347,6,5.00,270.00,0.00,NULL,'2020-12-17 14:44:12',26,NULL,'0'),
(36216,65535,'2020-12-17 14:44:12',24,4347,56,0.00,150.00,0.00,NULL,'2020-12-17 14:44:12',26,NULL,'0'),
(36217,65535,'2020-12-17 14:45:02',17,2177,6,5.00,280.00,0.00,NULL,'2020-12-17 14:45:02',26,NULL,'0'),
(36218,65535,'2020-12-17 15:10:42',18,5365,6,5.00,270.00,0.00,NULL,'2020-12-17 15:10:42',26,NULL,'0'),
(36219,65535,'2020-12-17 15:10:42',18,5365,6,5.00,270.00,0.00,NULL,'2020-12-17 15:10:42',26,NULL,'0'),
(36220,65535,'2020-12-17 15:10:42',18,5365,6,5.00,270.00,0.00,NULL,'2020-12-17 15:10:42',26,NULL,'0'),
(36221,65535,'2020-12-17 15:30:12',8,766,24,0.00,250.00,0.00,NULL,'2020-12-17 15:30:12',26,NULL,'0'),
(36222,65535,'2020-12-17 15:32:10',11,4556,6,5.00,280.00,0.00,NULL,'2020-12-17 15:32:10',26,NULL,'0'),
(36223,65535,'2020-12-17 15:33:22',7,132,2,520.00,630.00,0.00,NULL,'2020-12-17 15:33:22',26,NULL,'0'),
(36224,65535,'2020-12-17 15:56:02',19,5470,6,5.00,250.00,0.00,NULL,'2020-12-17 15:56:02',26,NULL,'0'),
(36225,65535,'2020-12-17 16:44:34',3,5636,10,0.00,1300.00,0.00,NULL,'2020-12-17 16:44:34',26,NULL,'0'),
(36226,65535,'2020-12-17 16:44:46',18,5414,6,50.00,0.00,0.00,NULL,'2020-12-17 16:44:46',26,NULL,'0'),
(36227,65535,'2020-12-17 16:44:56',24,4311,56,0.00,150.00,0.00,NULL,'2020-12-17 16:44:56',26,NULL,'0'),
(36228,65535,'2020-12-17 17:21:37',7,947,2,135.00,0.00,0.00,NULL,'2020-12-17 17:21:37',26,NULL,'0'),
(36229,65535,'2020-12-17 17:44:50',8,1169,7,0.00,300.00,0.00,NULL,'2020-12-17 17:44:50',26,NULL,'0'),
(36230,65535,'2020-12-17 17:47:42',12,5641,35,5.00,420.00,0.00,NULL,'2020-12-17 17:47:42',26,NULL,'0'),
(36231,65535,'2020-12-17 17:48:12',17,1963,6,5.00,250.00,0.00,NULL,'2020-12-17 17:48:12',26,NULL,'0'),
(36232,65535,'2020-12-17 17:49:01',3,4015,32,0.00,0.00,0.00,NULL,'2020-12-17 17:49:01',26,NULL,'0'),
(36233,65535,'2020-12-17 18:05:22',18,5640,6,5.00,280.00,0.00,NULL,'2020-12-17 18:05:22',26,NULL,'0'),
(36234,65535,'2020-12-17 18:16:53',24,2157,56,0.00,150.00,0.00,NULL,'2020-12-17 18:16:53',26,NULL,'0'),
(36235,65535,'2020-12-17 18:16:53',21,2157,35,5.00,450.00,0.00,NULL,'2020-12-17 18:16:53',26,NULL,'0'),
(36236,65535,'2020-12-17 08:53:08',18,56,6,0.00,250.00,0.00,NULL,'2020-12-18 08:53:08',26,NULL,'0'),
(36237,65535,'2020-12-17 08:53:25',11,953,50,0.00,0.00,0.00,NULL,'2020-12-18 08:53:25',26,NULL,'0'),
(36238,65535,'2020-12-17 08:53:25',8,953,50,0.00,0.00,0.00,NULL,'2020-12-18 08:53:25',26,NULL,'0'),
(36239,65535,'2020-12-17 09:14:51',7,3866,50,67.00,0.00,0.00,NULL,'2020-12-18 09:14:51',26,NULL,'0'),
(36240,65535,'2020-12-17 09:15:03',3,951,50,0.00,0.00,0.00,NULL,'2020-12-18 09:15:03',26,NULL,'0'),
(36241,65535,'2020-12-18 10:36:44',12,5560,6,5.00,220.00,0.00,NULL,'2020-12-18 10:36:44',26,NULL,'0'),
(36242,65535,'2020-12-18 10:36:55',11,1928,21,5.00,320.00,0.00,NULL,'2020-12-18 10:36:55',26,NULL,'0'),
(36243,65535,'2020-12-18 10:53:58',24,4736,56,0.00,150.00,0.00,NULL,'2020-12-18 10:53:58',26,NULL,'0'),
(36244,65535,'2020-12-18 10:59:06',11,3299,6,5.00,270.00,0.00,NULL,'2020-12-18 10:59:05',26,NULL,'0'),
(36245,65535,'2020-12-18 11:06:10',12,4178,22,0.00,110.00,0.00,NULL,'2020-12-18 11:06:10',26,NULL,'0'),
(36246,65535,'2020-12-18 11:40:33',24,5138,56,0.00,150.00,0.00,NULL,'2020-12-18 11:40:33',26,NULL,'0'),
(36247,65535,'2020-12-18 11:40:33',21,5138,6,5.00,240.00,0.00,NULL,'2020-12-18 11:40:33',26,NULL,'0'),
(36248,65535,'2020-12-18 11:44:04',3,3777,14,0.00,450.00,0.00,NULL,'2020-12-18 11:44:04',26,NULL,'0'),
(36249,65535,'2020-12-18 11:44:28',18,5621,5,0.00,420.00,0.00,NULL,'2020-12-18 11:44:28',26,NULL,'0'),
(36250,65535,'2020-12-18 11:44:51',17,2660,6,5.00,250.00,0.00,NULL,'2020-12-18 11:44:51',26,NULL,'0'),
(36251,65535,'2020-12-18 11:48:36',8,3627,102,0.00,380.00,0.00,NULL,'2020-12-18 11:48:36',26,NULL,'0'),
(36252,65535,'2020-12-18 11:48:48',6,5010,100,0.00,100.00,0.00,NULL,'2020-12-18 11:48:48',26,NULL,'0'),
(36253,65535,'2020-12-18 12:17:16',24,5621,56,0.00,150.00,0.00,NULL,'2020-12-18 12:17:16',26,NULL,'0'),
(36254,65535,'2020-12-18 12:46:01',7,5550,38,305.00,1000.00,0.00,NULL,'2020-12-18 12:46:01',26,NULL,'0'),
(36255,65444,'2020-12-18 13:15:48',17,1834,6,5.00,250.00,0.00,NULL,'2020-12-18 13:15:48',26,NULL,'0'),
(36256,65535,'2020-12-18 13:16:01',18,2336,21,5.00,290.00,0.00,NULL,'2020-12-18 13:16:01',26,NULL,'0'),
(36257,65535,'2020-12-18 13:40:33',6,5638,38,425.00,1000.00,0.00,NULL,'2020-12-18 13:40:33',26,NULL,'0'),
(36258,65535,'2020-12-18 14:03:01',3,459,5,0.00,350.00,0.00,NULL,'2020-12-18 14:03:01',26,NULL,'0'),
(36259,65535,'2020-12-18 14:03:01',11,459,21,5.00,330.00,0.00,NULL,'2020-12-18 14:03:01',26,NULL,'0'),
(36260,65535,'2020-12-18 14:05:06',21,3363,6,5.00,270.00,0.00,NULL,'2020-12-18 14:05:06',26,NULL,'0'),
(36261,65535,'2020-12-18 14:06:50',8,4527,24,0.00,250.00,0.00,NULL,'2020-12-18 14:06:50',26,NULL,'0'),
(36262,65535,'2020-12-18 14:30:46',11,5646,6,5.00,240.00,0.00,NULL,'2020-12-18 14:30:46',26,NULL,'0'),
(36263,65535,'2020-12-18 14:41:34',23,1389,68,0.00,150.00,0.00,NULL,'2020-12-18 14:41:34',26,NULL,'0'),
(36264,65535,'2020-12-18 14:41:34',24,1389,82,0.00,400.00,0.00,NULL,'2020-12-18 14:41:34',26,NULL,'0'),
(36265,65535,'2020-12-18 14:49:40',18,1785,6,5.00,250.00,0.00,NULL,'2020-12-18 14:49:40',26,NULL,'0'),
(36266,65535,'2020-12-18 14:57:01',5,506,41,5.00,340.00,0.00,NULL,'2020-12-18 14:57:01',26,NULL,'0'),
(36267,65535,'2020-12-18 15:02:21',12,1839,4,0.00,350.00,0.00,NULL,'2020-12-18 15:02:21',26,NULL,'0'),
(36268,65535,'2020-12-18 15:09:36',12,949,50,0.00,0.00,0.00,NULL,'2020-12-18 15:09:36',26,NULL,'0'),
(36269,65535,'2020-12-18 15:36:53',3,699,5,0.00,340.00,0.00,NULL,'2020-12-18 15:36:53',26,NULL,'0'),
(36270,65535,'2020-12-18 15:50:20',24,5233,82,0.00,350.00,0.00,NULL,'2020-12-18 15:50:20',26,NULL,'0'),
(36271,65535,'2020-12-18 16:03:13',17,5040,6,5.00,250.00,0.00,NULL,'2020-12-18 16:03:13',26,NULL,'0'),
(36272,65535,'2020-12-18 16:03:13',8,5040,24,0.00,250.00,0.00,NULL,'2020-12-18 16:03:13',26,NULL,'0'),
(36273,65535,'2020-12-18 16:04:23',7,953,50,0.00,0.00,0.00,NULL,'2020-12-18 16:04:23',26,NULL,'0'),
(36274,65535,'2020-12-18 16:04:23',7,953,50,0.00,0.00,0.00,NULL,'2020-12-18 16:04:23',26,NULL,'0'),
(36275,65535,'2020-12-18 16:19:54',15,643,11,0.00,450.00,0.00,NULL,'2020-12-18 16:19:54',26,NULL,'0'),
(36276,65535,'2020-12-18 16:21:12',21,4352,6,5.00,250.00,0.00,NULL,'2020-12-18 16:21:12',26,NULL,'0'),
(36277,65535,'2020-12-18 16:22:12',18,388,6,5.00,250.00,0.00,NULL,'2020-12-18 16:22:12',26,NULL,'0'),
(36278,65535,'2020-12-18 16:25:01',7,4982,2,385.00,600.00,0.00,NULL,'2020-12-18 16:25:01',26,NULL,'0'),
(36279,65535,'2020-12-18 16:25:01',12,4982,6,5.00,280.00,0.00,NULL,'2020-12-18 16:25:01',26,NULL,'0'),
(36280,65535,'2020-12-18 16:39:30',17,4073,6,0.00,260.00,0.00,NULL,'2020-12-18 16:39:30',26,NULL,'0'),
(36281,65535,'2020-12-18 17:15:08',11,1659,35,5.00,410.00,0.00,NULL,'2020-12-18 17:15:08',26,NULL,'0'),
(36282,65535,'2020-12-18 17:27:38',12,1249,43,5.00,210.00,0.00,NULL,'2020-12-18 17:27:38',26,NULL,'0'),
(36283,65535,'2020-12-18 17:39:16',18,4572,43,0.00,220.00,0.00,NULL,'2020-12-18 17:39:15',26,NULL,'0'),
(36284,65535,'2020-12-18 18:00:29',6,5453,38,345.00,1000.00,0.00,NULL,'2020-12-18 18:00:29',26,NULL,'0'),
(36285,65535,'2020-12-18 19:08:56',11,681,4,5.00,380.00,0.00,NULL,'2020-12-18 19:08:56',26,NULL,'0'),
(36286,65535,'2020-12-18 19:16:13',17,1728,6,5.00,260.00,0.00,NULL,'2020-12-18 19:16:13',26,NULL,'0'),
(36287,65535,'2020-12-19 10:53:15',17,2727,43,5.00,230.00,0.00,NULL,'2020-12-19 10:53:15',26,NULL,'0'),
(36288,65535,'2020-12-19 11:21:13',21,4078,6,5.00,260.00,0.00,NULL,'2020-12-19 11:21:13',26,NULL,'0'),
(36289,65535,'2020-12-19 11:37:01',7,2387,46,0.00,150.00,0.00,NULL,'2020-12-19 11:37:01',26,NULL,'0'),
(36290,65535,'2020-12-19 11:57:41',7,672,107,0.00,80.00,0.00,NULL,'2020-12-19 11:57:41',26,NULL,'0'),
(36291,65535,'2020-12-19 11:59:47',18,5529,21,0.00,320.00,0.00,NULL,'2020-12-19 11:59:47',26,NULL,'0'),
(36292,65535,'2020-12-19 11:59:47',24,5529,56,0.00,150.00,0.00,NULL,'2020-12-19 11:59:47',26,NULL,'0'),
(36293,65535,'2020-12-19 12:23:50',24,4411,56,0.00,150.00,0.00,NULL,'2020-12-19 12:23:50',26,NULL,'0'),
(36294,65535,'2020-12-19 12:32:02',17,5300,6,5.00,250.00,0.00,NULL,'2020-12-19 12:32:02',26,NULL,'0'),
(36295,65535,'2020-12-19 12:38:39',7,4080,46,0.00,100.00,0.00,NULL,'2020-12-19 12:38:39',26,NULL,'0'),
(36296,65535,'2020-12-19 13:40:27',3,712,50,0.00,0.00,0.00,NULL,'2020-12-19 13:40:27',26,NULL,'0'),
(36297,63892,'2020-12-19 13:40:27',3,712,13,0.00,350.00,0.00,NULL,'2020-12-19 13:40:27',26,NULL,'0'),
(36298,65535,'2020-12-19 13:41:58',3,599,5,0.00,380.00,0.00,NULL,'2020-12-19 13:41:58',26,NULL,'0'),
(36299,65535,'2020-12-19 13:52:29',18,5631,6,5.00,280.00,0.00,NULL,'2020-12-19 13:52:29',26,NULL,'0'),
(36300,65535,'2020-12-19 13:53:49',7,5391,20,0.00,200.00,0.00,NULL,'2020-12-19 13:53:49',26,NULL,'0'),
(36301,65535,'2020-12-19 13:53:49',26,5391,98,100.00,0.00,0.00,NULL,'2020-12-19 13:53:49',26,NULL,'0'),
(36302,65535,'2020-12-19 14:11:41',24,5391,56,0.00,150.00,0.00,NULL,'2020-12-19 14:11:41',26,NULL,'0'),
(36303,65535,'2020-12-19 14:18:45',23,5645,108,0.00,300.00,0.00,NULL,'2020-12-19 14:18:45',26,NULL,'0'),
(36304,65535,'2020-12-19 14:18:50',23,4168,113,0.00,200.00,0.00,NULL,'2020-12-19 14:18:50',26,NULL,'0'),
(36305,65535,'2020-12-19 14:25:25',17,950,50,0.00,0.00,0.00,NULL,'2020-12-19 14:25:25',26,NULL,'0'),
(36306,65535,'2020-12-19 14:43:34',7,953,50,0.00,100.00,0.00,NULL,'2020-12-19 14:43:34',26,NULL,'0'),
(36307,65535,'2020-12-19 14:43:34',7,953,50,0.00,0.00,0.00,NULL,'2020-12-19 14:43:34',26,NULL,'0'),
(36308,65535,'2020-12-19 14:43:34',7,953,50,0.00,0.00,0.00,NULL,'2020-12-19 14:43:34',26,NULL,'0'),
(36309,65535,'2020-12-19 15:06:18',3,130,5,0.00,330.00,0.00,NULL,'2020-12-19 15:06:18',26,NULL,'0'),
(36310,65535,'2020-12-19 15:32:51',24,4527,56,0.00,150.00,0.00,NULL,'2020-12-19 15:32:51',26,NULL,'0'),
(36311,65535,'2020-12-19 12:58:48',24,5573,56,0.00,150.00,0.00,NULL,'2020-12-20 12:58:48',26,NULL,'0'),
(36312,65535,'2020-12-19 12:58:48',22,5573,6,5.00,250.00,0.00,NULL,'2020-12-20 12:58:48',26,NULL,'0'),
(36313,65535,'2020-12-20 16:56:55',7,3212,38,325.00,1000.00,0.00,NULL,'2020-12-20 16:56:55',26,NULL,'0'),
(36314,65535,'2020-12-19 08:47:26',21,5104,35,5.00,430.00,0.00,NULL,'2020-12-21 08:47:26',26,NULL,'0'),
(36315,65535,'2020-12-21 10:10:12',11,432,6,5.00,290.00,0.00,NULL,'2020-12-21 10:10:12',26,NULL,'0'),
(36316,65535,'2020-12-21 10:18:40',7,466,59,0.00,100.00,0.00,NULL,'2020-12-21 10:18:40',26,NULL,'0'),
(36317,65535,'2020-12-21 10:21:20',5,231,41,0.00,160.00,0.00,NULL,'2020-12-21 10:21:20',26,NULL,'0'),
(36318,65535,'2020-12-21 10:23:08',18,2931,6,5.00,270.00,0.00,NULL,'2020-12-21 10:23:08',26,NULL,'0'),
(36319,65535,'2020-12-21 10:31:06',22,5628,6,5.00,210.00,0.00,NULL,'2020-12-21 10:31:06',26,NULL,'0'),
(36320,65535,'2020-12-21 10:52:38',7,1806,46,350.00,0.00,0.00,NULL,'2020-12-21 10:52:38',26,NULL,'0'),
(36321,65535,'2020-12-21 11:02:22',17,4212,6,5.00,260.00,0.00,NULL,'2020-12-21 11:02:22',26,NULL,'0'),
(36322,65535,'2020-12-21 11:14:49',3,3783,5,0.00,380.00,0.00,NULL,'2020-12-21 11:14:49',26,NULL,'0'),
(36323,65535,'2020-12-21 11:46:19',21,5269,23,0.00,80.00,0.00,NULL,'2020-12-21 11:46:19',26,NULL,'0'),
(36324,65535,'2020-12-21 11:46:19',23,5269,113,0.00,200.00,0.00,NULL,'2020-12-21 11:46:19',26,NULL,'0'),
(36325,65535,'2020-12-21 12:10:19',11,5342,6,5.00,280.00,0.00,NULL,'2020-12-21 12:10:19',26,NULL,'0'),
(36326,65535,'2020-12-21 12:18:30',18,829,4,0.00,300.00,0.00,NULL,'2020-12-21 12:18:30',26,NULL,'0'),
(36327,65535,'2020-12-21 12:29:05',5,143,33,5.00,180.00,0.00,NULL,'2020-12-21 12:29:05',26,NULL,'0'),
(36328,65535,'2020-12-21 12:29:05',3,143,13,0.00,290.00,0.00,NULL,'2020-12-21 12:29:05',26,NULL,'0'),
(36329,65535,'2020-12-21 12:31:50',22,5516,6,5.00,230.00,0.00,NULL,'2020-12-21 12:31:50',26,NULL,'0'),
(36330,65535,'2020-12-21 13:17:14',5,2544,34,5.00,160.00,0.00,NULL,'2020-12-21 13:17:14',26,NULL,'0'),
(36331,65535,'2020-12-21 13:17:15',11,2544,40,5.00,280.00,0.00,NULL,'2020-12-21 13:17:14',26,NULL,'0'),
(36332,65535,'2020-12-21 13:26:12',12,1528,35,5.00,400.00,0.00,NULL,'2020-12-21 13:26:12',26,NULL,'0'),
(36333,65535,'2020-12-21 13:26:21',3,3839,13,0.00,0.00,0.00,NULL,'2020-12-21 13:26:20',26,NULL,'0'),
(36334,65535,'2020-12-21 13:26:26',18,951,50,0.00,0.00,0.00,NULL,'2020-12-21 13:26:26',26,NULL,'0'),
(36335,65535,'2020-12-21 15:03:12',7,233,2,320.00,400.00,0.00,NULL,'2020-12-21 15:03:12',26,NULL,'0'),
(36336,65535,'2020-12-21 15:03:12',11,233,21,5.00,320.00,0.00,NULL,'2020-12-21 15:03:12',26,NULL,'0'),
(36337,65535,'2020-12-21 15:20:27',7,4899,38,130.00,250.00,0.00,NULL,'2020-12-21 15:20:27',26,NULL,'0'),
(36338,65535,'2020-12-21 15:42:14',22,5648,43,5.00,270.00,0.00,NULL,'2020-12-21 15:42:14',26,NULL,'0'),
(36339,65535,'2020-12-21 16:04:08',8,1892,16,0.00,350.00,0.00,NULL,'2020-12-21 16:04:08',26,NULL,'0'),
(36340,65535,'2020-12-21 16:14:32',18,167,6,5.00,250.00,0.00,NULL,'2020-12-21 16:14:32',26,NULL,'0'),
(36341,65535,'2020-12-21 16:24:12',25,2692,56,0.00,150.00,0.00,NULL,'2020-12-21 16:24:12',26,NULL,'0'),
(36342,65535,'2020-12-21 16:26:38',17,3753,6,5.00,240.00,0.00,NULL,'2020-12-21 16:26:38',26,NULL,'0'),
(36343,65535,'2020-12-21 16:53:34',12,5422,6,5.00,260.00,0.00,NULL,'2020-12-21 16:53:33',26,NULL,'0'),
(36344,65535,'2020-12-21 16:53:40',21,949,50,0.00,0.00,0.00,NULL,'2020-12-21 16:53:40',26,NULL,'0'),
(36345,65535,'2020-12-21 16:53:48',8,4015,16,0.00,0.00,0.00,NULL,'2020-12-21 16:53:48',26,NULL,'0'),
(36346,65535,'2020-12-21 17:08:38',3,648,13,0.00,290.00,0.00,NULL,'2020-12-21 17:08:38',26,NULL,'0'),
(36347,65535,'2020-12-21 17:27:00',6,5639,38,335.00,1000.00,0.00,NULL,'2020-12-21 17:27:00',26,NULL,'0'),
(36348,65535,'2020-12-21 17:38:03',11,3202,21,5.00,320.00,0.00,NULL,'2020-12-21 17:38:03',26,NULL,'0'),
(36349,65535,'2020-12-21 17:40:44',25,1896,56,0.00,150.00,0.00,NULL,'2020-12-21 17:40:44',26,NULL,'0'),
(36350,65535,'2020-12-21 17:40:44',12,1896,35,5.00,430.00,0.00,NULL,'2020-12-21 17:40:44',26,NULL,'0'),
(36351,65535,'2020-12-21 17:52:14',6,1097,38,495.00,1000.00,0.00,NULL,'2020-12-21 17:52:14',26,NULL,'0'),
(36352,65535,'2020-12-21 17:52:14',21,1097,41,5.00,340.00,0.00,NULL,'2020-12-21 17:52:14',26,NULL,'0'),
(36353,65535,'2020-12-21 17:52:14',8,1097,102,0.00,300.00,0.00,NULL,'2020-12-21 17:52:14',26,NULL,'0'),
(36354,65535,'2020-12-21 18:00:22',18,5410,6,5.00,250.00,0.00,NULL,'2020-12-21 18:00:22',26,NULL,'0'),
(36355,65535,'2020-12-21 18:27:25',7,407,38,275.00,580.00,0.00,NULL,'2020-12-21 18:27:25',26,NULL,'0'),
(36356,65535,'2020-12-21 18:54:06',17,4483,6,0.00,240.00,0.00,NULL,'2020-12-21 18:54:06',26,NULL,'0'),
(36357,65535,'2020-12-22 10:02:41',11,716,4,5.00,370.00,0.00,NULL,'2020-12-22 10:02:41',26,NULL,'0'),
(36358,65535,'2020-12-22 10:23:52',17,5202,6,0.00,250.00,0.00,NULL,'2020-12-22 10:23:52',26,NULL,'0'),
(36359,65535,'2020-12-22 10:24:55',7,22,59,0.00,100.00,0.00,NULL,'2020-12-22 10:24:55',26,NULL,'0'),
(36360,65535,'2020-12-22 11:03:35',11,4477,6,5.00,240.00,0.00,NULL,'2020-12-22 11:03:35',26,NULL,'0'),
(36361,65535,'2020-12-22 11:46:42',6,1355,100,180.00,100.00,0.00,NULL,'2020-12-22 11:46:42',26,NULL,'0'),
(36362,65535,'2020-12-22 12:09:51',12,1040,6,5.00,270.00,0.00,NULL,'2020-12-22 12:09:51',26,NULL,'0'),
(36363,65535,'2020-12-22 12:22:46',3,5477,5,0.00,310.00,0.00,NULL,'2020-12-22 12:22:46',26,NULL,'0'),
(36364,65535,'2020-12-22 12:46:23',24,4028,56,0.00,200.00,0.00,NULL,'2020-12-22 12:46:23',26,NULL,'0'),
(36365,65535,'2020-12-22 12:46:23',11,4028,6,5.00,280.00,0.00,NULL,'2020-12-22 12:46:23',26,NULL,'0'),
(36366,65535,'2020-12-22 12:49:35',6,3779,38,335.00,1000.00,0.00,NULL,'2020-12-22 12:49:35',26,NULL,'0'),
(36367,65535,'2020-12-22 12:55:20',17,4996,6,5.00,250.00,0.00,NULL,'2020-12-22 12:55:20',26,NULL,'0'),
(36368,65535,'2020-12-22 13:12:27',24,952,79,0.00,70.00,0.00,NULL,'2020-12-22 13:12:27',26,NULL,'0'),
(36369,65535,'2020-12-22 13:12:41',5,3839,33,0.00,0.00,0.00,NULL,'2020-12-22 13:12:41',26,NULL,'0'),
(36370,65535,'2020-12-22 13:27:02',7,4311,59,0.00,100.00,0.00,NULL,'2020-12-22 13:27:02',26,NULL,'0'),
(36371,65535,'2020-12-22 13:30:53',3,55,13,0.00,320.00,0.00,NULL,'2020-12-22 13:30:53',26,NULL,'0'),
(36372,65535,'2020-12-22 13:49:38',18,693,6,5.00,250.00,0.00,NULL,'2020-12-22 13:49:38',26,NULL,'0'),
(36373,65535,'2020-12-22 13:56:51',7,1435,2,225.00,450.00,0.00,NULL,'2020-12-22 13:56:51',26,NULL,'0'),
(36374,65535,'2020-12-22 13:56:51',24,1435,79,0.00,150.00,0.00,NULL,'2020-12-22 13:56:51',26,NULL,'0'),
(36375,65535,'2020-12-22 13:56:51',3,1435,32,0.00,600.00,0.00,NULL,'2020-12-22 13:56:51',26,NULL,'0'),
(36376,65535,'2020-12-22 13:59:31',11,1351,6,5.00,280.00,0.00,NULL,'2020-12-22 13:59:31',26,NULL,'0'),
(36377,65535,'2020-12-22 14:17:24',18,3876,6,5.00,220.00,0.00,NULL,'2020-12-22 14:17:24',26,NULL,'0'),
(36378,65535,'2020-12-22 14:17:24',24,3876,73,0.00,180.00,0.00,NULL,'2020-12-22 14:17:24',26,NULL,'0'),
(36379,65535,'2020-12-22 14:17:24',5,3876,41,0.00,320.00,0.00,NULL,'2020-12-22 14:17:24',26,NULL,'0'),
(36380,65535,'2020-12-22 14:42:06',17,5418,6,5.00,250.00,0.00,NULL,'2020-12-22 14:42:06',26,NULL,'0'),
(36381,65535,'2020-12-22 15:07:53',21,3435,35,5.00,430.00,0.00,NULL,'2020-12-22 15:07:53',26,NULL,'0'),
(36382,65535,'2020-12-22 15:08:24',11,2938,6,5.00,270.00,0.00,NULL,'2020-12-22 15:08:24',26,NULL,'0'),
(36383,65535,'2020-12-22 15:09:11',24,2451,56,0.00,150.00,0.00,NULL,'2020-12-22 15:09:11',26,NULL,'0'),
(36384,65535,'2020-12-22 15:10:38',8,333,15,0.00,380.00,0.00,NULL,'2020-12-22 15:10:38',26,NULL,'0'),
(36385,65535,'2020-12-22 15:13:42',5,5129,34,5.00,160.00,0.00,NULL,'2020-12-22 15:13:42',26,NULL,'0'),
(36386,65535,'2020-12-22 15:17:39',7,637,2,175.00,400.00,0.00,NULL,'2020-12-22 15:17:39',26,NULL,'0'),
(36387,65535,'2020-12-22 16:04:51',12,4183,35,0.00,400.00,0.00,NULL,'2020-12-22 16:04:51',26,NULL,'0'),
(36388,65535,'2020-12-22 16:09:58',3,453,5,0.00,370.00,0.00,NULL,'2020-12-22 16:09:58',26,NULL,'0'),
(36389,65535,'2020-12-22 16:09:58',3,453,32,0.00,600.00,0.00,NULL,'2020-12-22 16:09:58',26,NULL,'0'),
(36390,65535,'2020-12-22 16:10:15',18,888,4,0.00,400.00,0.00,NULL,'2020-12-22 16:10:15',26,NULL,'0'),
(36391,65535,'2020-12-22 16:10:26',8,2146,102,0.00,380.00,0.00,NULL,'2020-12-22 16:10:26',26,NULL,'0'),
(36392,65535,'2020-12-22 16:32:30',7,4707,46,0.00,200.00,0.00,NULL,'2020-12-22 16:32:30',26,NULL,'0'),
(36393,65535,'2020-12-22 16:46:05',6,5644,38,320.00,1000.00,0.00,NULL,'2020-12-22 16:46:05',26,NULL,'0'),
(36394,65535,'2020-12-22 17:00:37',5,937,33,5.00,160.00,0.00,NULL,'2020-12-22 17:00:37',26,NULL,'0'),
(36395,65535,'2020-12-22 17:01:16',24,1512,56,0.00,150.00,0.00,NULL,'2020-12-22 17:01:16',26,NULL,'0'),
(36396,65535,'2020-12-22 17:20:56',5,4349,41,5.00,320.00,0.00,NULL,'2020-12-22 17:20:56',26,NULL,'0'),
(36397,65535,'2020-12-22 17:21:58',8,522,24,0.00,250.00,0.00,NULL,'2020-12-22 17:21:58',26,NULL,'0'),
(36398,65535,'2020-12-22 17:24:23',11,15,4,5.00,320.00,0.00,NULL,'2020-12-22 17:24:23',26,NULL,'0'),
(36399,65535,'2020-12-22 17:34:35',17,2799,4,5.00,350.00,0.00,NULL,'2020-12-22 17:34:35',26,NULL,'0'),
(36400,65535,'2020-12-22 17:53:54',24,3750,56,0.00,150.00,0.00,NULL,'2020-12-22 17:53:54',26,NULL,'0'),
(36401,65535,'2020-12-22 17:53:54',22,3750,6,5.00,270.00,0.00,NULL,'2020-12-22 17:53:54',26,NULL,'0'),
(36402,65535,'2020-12-22 18:13:55',3,1169,14,0.00,470.00,0.00,NULL,'2020-12-22 18:13:55',26,NULL,'0'),
(36403,65535,'2020-12-22 18:15:16',18,4411,35,5.00,430.00,0.00,NULL,'2020-12-22 18:15:16',26,NULL,'0'),
(36404,65535,'2020-12-22 18:15:16',12,4411,6,5.00,240.00,0.00,NULL,'2020-12-22 18:15:16',26,NULL,'0'),
(36405,65535,'2020-12-22 18:39:02',18,2870,6,5.00,280.00,0.00,NULL,'2020-12-22 18:39:02',26,NULL,'0'),
(36406,65535,'2020-12-22 18:49:15',11,4168,6,5.00,270.00,0.00,NULL,'2020-12-22 18:49:15',26,NULL,'0'),
(36407,65535,'2020-12-22 19:11:59',17,4934,6,5.00,240.00,0.00,NULL,'2020-12-22 19:11:59',3,NULL,'0'),
(36408,65535,'2020-12-22 19:54:12',3,951,13,0.00,350.00,0.00,NULL,'2020-12-22 19:54:12',26,NULL,'0'),
(36409,65535,'2020-12-22 20:55:31',7,1621,38,395.00,900.00,0.00,NULL,'2020-12-22 20:55:31',26,NULL,'0'),
(36410,65535,'2020-12-22 09:04:25',12,4506,6,5.00,250.00,0.00,NULL,'2020-12-23 09:04:25',26,NULL,'0'),
(36411,65535,'2020-12-22 09:04:25',8,4506,24,0.00,250.00,0.00,NULL,'2020-12-23 09:04:25',26,NULL,'0'),
(36412,65535,'2020-12-23 09:36:20',7,2745,2,120.00,80.00,0.00,NULL,'2020-12-23 09:36:20',26,NULL,'0'),
(36413,65535,'2020-12-23 10:16:33',11,2600,6,5.00,250.00,0.00,NULL,'2020-12-23 10:16:33',26,NULL,'0'),
(36414,65535,'2020-12-23 10:17:32',8,4411,24,0.00,250.00,0.00,NULL,'2020-12-23 10:17:32',26,NULL,'0'),
(36415,65535,'2020-12-23 10:18:50',18,2675,6,5.00,260.00,0.00,NULL,'2020-12-23 10:18:50',26,NULL,'0'),
(36416,65535,'2020-12-23 10:49:50',7,1945,46,30.00,200.00,0.00,NULL,'2020-12-23 10:49:50',26,NULL,'0'),
(36417,65303,'2020-12-23 11:10:19',17,5241,21,5.00,290.00,0.00,NULL,'2020-12-23 11:10:19',26,NULL,'0'),
(36418,65535,'2020-12-23 11:11:45',3,951,50,0.00,0.00,0.00,NULL,'2020-12-23 11:11:45',26,NULL,'0'),
(36419,65535,'2020-12-23 11:11:45',3,951,50,0.00,0.00,0.00,NULL,'2020-12-23 11:11:45',26,NULL,'0'),
(36420,65535,'2020-12-23 11:11:45',3,951,50,0.00,0.00,0.00,NULL,'2020-12-23 11:11:45',26,NULL,'0'),
(36421,65535,'2020-12-23 11:11:51',24,952,50,0.00,0.00,0.00,NULL,'2020-12-23 11:11:51',26,NULL,'0'),
(36422,65535,'2020-12-23 11:19:58',22,739,6,5.00,270.00,0.00,NULL,'2020-12-23 11:19:58',26,NULL,'0'),
(36423,65535,'2020-12-23 12:04:03',12,3175,6,0.00,300.00,0.00,NULL,'2020-12-23 12:04:03',26,NULL,'0'),
(36424,65535,'2020-12-23 12:04:03',8,3175,102,0.00,350.00,0.00,NULL,'2020-12-23 12:04:03',26,NULL,'0'),
(36425,65535,'2020-12-23 12:08:03',7,5147,100,0.00,340.00,0.00,NULL,'2020-12-23 12:08:03',26,NULL,'0'),
(36426,65535,'2020-12-23 12:13:05',18,659,4,5.00,350.00,0.00,NULL,'2020-12-23 12:13:05',26,NULL,'0'),
(36427,65535,'2020-12-23 12:17:45',11,3839,4,0.00,0.00,0.00,NULL,'2020-12-23 12:17:45',26,NULL,'0'),
(36428,65535,'2020-12-23 12:17:45',25,3839,50,0.00,0.00,0.00,NULL,'2020-12-23 12:17:45',26,NULL,'0'),
(36429,65535,'2020-12-23 12:47:39',24,4610,56,0.00,150.00,0.00,NULL,'2020-12-23 12:47:39',26,NULL,'0'),
(36430,65535,'2020-12-23 12:47:39',7,4610,100,0.00,150.00,0.00,NULL,'2020-12-23 12:47:39',26,NULL,'0'),
(36431,65535,'2020-12-23 12:58:48',17,1979,6,0.00,250.00,0.00,NULL,'2020-12-23 12:58:48',26,NULL,'0'),
(36432,65535,'2020-12-23 12:59:27',22,380,6,5.00,260.00,0.00,NULL,'2020-12-23 12:59:27',26,NULL,'0'),
(36433,65535,'2020-12-23 13:24:40',7,1437,50,0.00,150.00,0.00,NULL,'2020-12-23 13:24:40',26,NULL,'0'),
(36434,65535,'2020-12-23 13:34:18',11,2224,6,5.00,270.00,0.00,NULL,'2020-12-23 13:34:18',26,NULL,'0'),
(36435,65535,'2020-12-23 13:55:56',12,669,21,5.00,290.00,0.00,NULL,'2020-12-23 13:55:55',26,NULL,'0'),
(36436,65535,'2020-12-23 14:04:41',3,63,5,0.00,370.00,0.00,NULL,'2020-12-23 14:04:41',26,NULL,'0'),
(36437,65535,'2020-12-23 14:04:41',8,63,39,0.00,300.00,0.00,NULL,'2020-12-23 14:04:41',26,NULL,'0'),
(36438,65535,'2020-12-23 14:08:26',12,3955,6,5.00,270.00,0.00,NULL,'2020-12-23 14:08:26',26,NULL,'0'),
(36439,65535,'2020-12-23 14:27:01',21,3238,43,5.00,220.00,0.00,NULL,'2020-12-23 14:27:01',26,NULL,'0'),
(36440,65535,'2020-12-23 14:42:39',11,1961,6,5.00,250.00,0.00,NULL,'2020-12-23 14:42:39',26,NULL,'0'),
(36441,65535,'2020-12-23 14:52:51',7,998,46,0.00,200.00,0.00,NULL,'2020-12-23 14:52:51',26,NULL,'0'),
(36442,65535,'2020-12-23 14:52:51',6,998,38,340.00,1000.00,0.00,NULL,'2020-12-23 14:52:51',26,NULL,'0'),
(36443,65535,'2020-12-23 14:52:51',25,998,56,0.00,150.00,0.00,NULL,'2020-12-23 14:52:51',26,NULL,'0'),
(36444,65535,'2020-12-23 14:53:01',23,5527,113,0.00,200.00,0.00,NULL,'2020-12-23 14:53:01',26,NULL,'0'),
(36445,65535,'2020-12-23 14:57:18',18,2106,6,5.00,270.00,0.00,NULL,'2020-12-23 14:57:18',26,NULL,'0'),
(36446,65535,'2020-12-23 15:21:53',8,3853,24,0.00,250.00,0.00,NULL,'2020-12-23 15:21:53',26,NULL,'0'),
(36447,65535,'2020-12-23 15:29:34',22,2565,6,5.00,260.00,0.00,NULL,'2020-12-23 15:29:33',26,NULL,'0'),
(36448,65535,'2020-12-23 15:39:48',17,4925,4,5.00,290.00,0.00,NULL,'2020-12-23 15:39:48',26,NULL,'0'),
(36449,65535,'2020-12-23 15:44:44',6,1951,100,130.00,400.00,0.00,NULL,'2020-12-23 15:44:44',26,NULL,'0'),
(36450,65535,'2020-12-23 16:08:56',18,2631,6,5.00,260.00,0.00,NULL,'2020-12-23 16:08:56',26,NULL,'0'),
(36451,65535,'2020-12-23 16:12:23',21,5557,43,5.00,220.00,0.00,NULL,'2020-12-23 16:12:23',26,NULL,'0'),
(36452,65535,'2020-12-23 16:23:03',11,802,6,5.00,270.00,0.00,NULL,'2020-12-23 16:23:03',26,NULL,'0'),
(36453,65535,'2020-12-23 16:32:59',3,202,10,0.00,1300.00,0.00,NULL,'2020-12-23 16:32:59',26,NULL,'0'),
(36454,65535,'2020-12-23 16:32:59',21,202,35,5.00,420.00,0.00,NULL,'2020-12-23 16:32:59',26,NULL,'0'),
(36455,65535,'2020-12-23 16:32:59',24,202,56,0.00,150.00,0.00,NULL,'2020-12-23 16:32:59',26,NULL,'0'),
(36456,65535,'2020-12-23 16:32:59',7,202,38,245.00,1000.00,0.00,NULL,'2020-12-23 16:32:59',26,NULL,'0'),
(36457,65535,'2020-12-23 16:45:12',6,949,50,0.00,0.00,0.00,NULL,'2020-12-23 16:45:12',26,NULL,'0'),
(36458,65535,'2020-12-23 16:45:12',8,949,50,0.00,0.00,0.00,NULL,'2020-12-23 16:45:12',26,NULL,'0'),
(36459,65535,'2020-12-23 17:20:30',11,5107,6,0.00,250.00,0.00,NULL,'2020-12-23 17:20:30',26,NULL,'0'),
(36460,65535,'2020-12-23 17:31:55',12,5635,35,5.00,400.00,0.00,NULL,'2020-12-23 17:31:55',26,NULL,'0'),
(36461,65535,'2020-12-23 17:32:37',17,1412,6,5.00,250.00,0.00,NULL,'2020-12-23 17:32:37',26,NULL,'0'),
(36462,65535,'2020-12-23 17:56:47',21,5238,6,5.00,240.00,0.00,NULL,'2020-12-23 17:56:47',26,NULL,'0'),
(36463,65535,'2020-12-23 18:32:10',11,4056,6,5.00,250.00,0.00,NULL,'2020-12-23 18:32:10',26,NULL,'0'),
(36464,65535,'2020-12-23 18:52:52',12,19,6,5.00,260.00,0.00,NULL,'2020-12-23 18:52:52',26,NULL,'0'),
(36465,65535,'2020-12-23 18:59:46',18,754,21,0.00,320.00,0.00,NULL,'2020-12-23 18:59:46',26,NULL,'0'),
(36466,65535,'2020-12-23 19:48:11',17,4212,6,5.00,240.00,0.00,NULL,'2020-12-23 19:48:11',3,NULL,'0'),
(36467,65535,'2020-12-23 19:48:11',17,4212,6,5.00,240.00,0.00,NULL,'2020-12-23 19:48:11',3,NULL,'0'),
(36468,65535,'2020-12-24 07:19:33',26,1896,11,0.00,450.00,0.00,NULL,'2020-12-24 07:19:33',26,NULL,'0'),
(36469,65535,'2020-12-23 07:34:42',7,953,59,0.00,100.00,0.00,NULL,'2020-12-24 07:34:42',26,NULL,'0'),
(36470,65535,'2020-12-23 07:34:49',5,3866,50,0.00,0.00,0.00,NULL,'2020-12-24 07:34:49',26,NULL,'0'),
(36471,65535,'2020-12-24 10:19:01',5,2403,33,5.00,180.00,0.00,NULL,'2020-12-24 10:19:01',26,NULL,'0'),
(36472,65535,'2020-12-24 10:28:03',12,5324,6,5.00,240.00,0.00,NULL,'2020-12-24 10:28:03',26,NULL,'0'),
(36473,65535,'2020-12-24 10:44:28',18,844,21,0.00,320.00,0.00,NULL,'2020-12-24 10:44:28',26,NULL,'0'),
(36474,65516,'2020-12-24 10:45:22',11,3145,21,5.00,370.00,0.00,NULL,'2020-12-24 10:45:22',26,NULL,'0'),
(36475,65535,'2020-12-24 10:48:51',21,421,6,5.00,250.00,0.00,NULL,'2020-12-24 10:48:51',26,NULL,'0'),
(36476,65535,'2020-12-24 10:59:23',3,944,13,0.00,300.00,0.00,NULL,'2020-12-24 10:59:23',26,NULL,'0'),
(36477,65535,'2020-12-24 11:01:16',5,1432,33,0.00,180.00,0.00,NULL,'2020-12-24 11:01:16',26,NULL,'0'),
(36478,65535,'2020-12-24 11:09:47',17,2075,6,5.00,260.00,0.00,NULL,'2020-12-24 11:09:47',26,NULL,'0'),
(36479,65535,'2020-12-24 11:21:24',8,1227,102,0.00,380.00,0.00,NULL,'2020-12-24 11:21:23',26,NULL,'0'),
(36480,65535,'2020-12-24 11:24:17',24,5062,25,0.00,100.00,0.00,NULL,'2020-12-24 11:24:17',26,NULL,'0'),
(36481,65535,'2020-12-24 11:29:37',7,3322,38,260.00,500.00,0.00,NULL,'2020-12-24 11:29:37',26,NULL,'0'),
(36482,65535,'2020-12-24 11:43:12',12,4029,43,5.00,220.00,0.00,NULL,'2020-12-24 11:43:12',26,NULL,'0'),
(36483,65535,'2020-12-24 12:00:16',18,4583,6,0.00,250.00,0.00,NULL,'2020-12-24 12:00:16',26,NULL,'0'),
(36484,65535,'2020-12-24 12:10:27',5,1417,33,0.00,160.00,0.00,NULL,'2020-12-24 12:10:27',26,NULL,'0'),
(36485,65535,'2020-12-24 12:41:24',24,3446,56,0.00,150.00,0.00,NULL,'2020-12-24 12:41:24',26,NULL,'0'),
(36486,65535,'2020-12-24 12:41:49',17,356,6,5.00,250.00,0.00,NULL,'2020-12-24 12:41:49',26,NULL,'0'),
(36487,65535,'2020-12-24 13:55:00',11,4957,35,5.00,410.00,0.00,NULL,'2020-12-24 13:55:00',26,NULL,'0'),
(36488,65535,'2020-12-24 13:55:18',3,5660,10,0.00,1300.00,0.00,NULL,'2020-12-24 13:55:18',26,NULL,'0'),
(36489,65535,'2020-12-24 14:05:21',5,137,33,5.00,180.00,0.00,NULL,'2020-12-24 14:05:21',26,NULL,'0'),
(36490,65535,'2020-12-24 14:16:38',12,4972,35,5.00,440.00,0.00,NULL,'2020-12-24 14:16:38',26,NULL,'0'),
(36491,65535,'2020-12-24 14:17:05',3,704,5,0.00,0.00,0.00,NULL,'2020-12-24 14:17:05',26,NULL,'0'),
(36492,65535,'2020-12-24 14:17:17',5,5594,34,0.00,160.00,0.00,NULL,'2020-12-24 14:17:17',26,NULL,'0'),
(36493,65535,'2020-12-24 14:20:57',24,5237,56,0.00,300.00,0.00,NULL,'2020-12-24 14:20:57',26,NULL,'0'),
(36494,65535,'2020-12-24 14:24:33',11,564,6,5.00,300.00,0.00,NULL,'2020-12-24 14:24:33',26,NULL,'0'),
(36495,65535,'2020-12-24 14:32:56',7,2591,2,145.00,500.00,0.00,NULL,'2020-12-24 14:32:56',26,NULL,'0'),
(36496,65535,'2020-12-24 14:39:21',24,936,101,0.00,400.00,0.00,NULL,'2020-12-24 14:39:21',26,NULL,'0'),
(36497,65535,'2020-12-24 14:39:21',6,936,38,95.00,550.00,0.00,NULL,'2020-12-24 14:39:21',26,NULL,'0'),
(36498,65535,'2020-12-24 14:39:21',24,936,101,0.00,500.00,0.00,NULL,'2020-12-24 14:39:21',26,NULL,'0'),
(36499,65535,'2020-12-24 14:39:21',21,936,35,5.00,420.00,0.00,NULL,'2020-12-24 14:39:21',26,NULL,'0'),
(36500,65535,'2020-12-24 14:53:27',17,477,6,5.00,280.00,0.00,NULL,'2020-12-24 14:53:27',26,NULL,'0'),
(36501,65535,'2020-12-24 14:55:06',18,5477,13,0.00,320.00,0.00,NULL,'2020-12-24 14:55:06',26,NULL,'0');

INSERT INTO `payments` VALUES 
(36502,63927,'2020-12-24 15:06:52',3,542,13,0.00,310.00,0.00,NULL,'2020-12-24 15:06:51',26,NULL,'0'),
(36503,65535,'2020-12-24 15:10:28',8,5444,16,0.00,350.00,0.00,NULL,'2020-12-24 15:10:28',26,NULL,'0'),
(36504,65535,'2020-12-24 15:10:28',6,5444,100,115.00,450.00,0.00,NULL,'2020-12-24 15:10:28',26,NULL,'0'),
(36505,65535,'2020-12-24 15:44:37',11,947,50,0.00,0.00,0.00,NULL,'2020-12-24 15:44:37',26,NULL,'0'),
(36506,65053,'2020-12-24 16:09:08',3,450,13,0.00,290.00,0.00,NULL,'2020-12-24 16:09:08',26,NULL,'0'),
(36507,65535,'2020-12-24 16:42:52',17,4971,6,5.00,240.00,0.00,NULL,'2020-12-24 16:42:52',26,NULL,'0'),
(36508,65535,'2020-12-24 16:46:17',24,3450,56,0.00,150.00,0.00,NULL,'2020-12-24 16:46:17',26,NULL,'0'),
(36509,65535,'2020-12-24 16:46:17',12,3450,35,5.00,440.00,0.00,NULL,'2020-12-24 16:46:17',26,NULL,'0'),
(36510,65535,'2020-12-24 17:18:09',6,3241,100,180.00,500.00,0.00,NULL,'2020-12-24 17:18:09',26,NULL,'0'),
(36511,65535,'2020-12-24 17:18:25',8,1460,16,0.00,350.00,0.00,NULL,'2020-12-24 17:18:25',26,NULL,'0'),
(36512,65535,'2020-12-24 17:22:12',18,766,4,5.00,370.00,0.00,NULL,'2020-12-24 17:22:12',26,NULL,'0'),
(36513,65535,'2020-12-24 17:22:34',21,1260,6,5.00,250.00,0.00,NULL,'2020-12-24 17:22:34',26,NULL,'0'),
(36514,65535,'2020-12-24 17:46:54',7,4559,38,305.00,900.00,0.00,NULL,'2020-12-24 17:46:54',26,NULL,'0'),
(36515,65535,'2020-12-24 18:33:41',18,627,6,5.00,250.00,0.00,NULL,'2020-12-24 18:33:41',26,NULL,'0'),
(36516,65535,'2020-12-24 18:33:53',7,3839,2,0.00,50.00,0.00,NULL,'2020-12-24 18:33:53',26,NULL,'0'),
(36517,65535,'2020-12-24 18:47:55',12,363,6,5.00,350.00,0.00,NULL,'2020-12-24 18:47:55',26,NULL,'0'),
(36518,65535,'2020-12-24 19:12:40',17,4649,6,5.00,280.00,0.00,NULL,'2020-12-24 19:12:40',26,NULL,'0'),
(36519,65535,'2020-12-24 08:52:15',21,1776,6,5.00,240.00,0.00,NULL,'2020-12-25 08:52:15',26,NULL,'0'),
(36520,65535,'2020-12-24 08:52:29',21,5517,21,5.00,310.00,0.00,NULL,'2020-12-25 08:52:29',26,NULL,'0'),
(36521,65535,'2020-12-24 08:54:01',8,291,24,0.00,250.00,0.00,NULL,'2020-12-25 08:54:01',26,NULL,'0'),
(36522,65535,'2020-12-24 08:55:05',11,0,50,0.00,0.00,0.00,NULL,'2020-12-25 08:55:05',26,NULL,'0'),
(36523,65535,'2020-12-24 08:55:05',24,0,75,0.00,370.00,0.00,NULL,'2020-12-25 08:55:05',26,NULL,'0'),
(36524,65535,'2020-12-24 08:55:05',8,0,102,0.00,0.00,0.00,NULL,'2020-12-25 08:55:05',26,NULL,'0'),
(36525,65535,'2020-12-25 10:36:17',3,5377,5,0.00,320.00,0.00,NULL,'2020-12-25 10:36:17',26,NULL,'0'),
(36526,65535,'2020-12-25 10:58:34',7,29,46,383.00,0.00,0.00,NULL,'2020-12-25 10:58:34',26,NULL,'0'),
(36527,65535,'2020-12-25 10:58:41',7,4512,59,0.00,100.00,0.00,NULL,'2020-12-25 10:58:41',26,NULL,'0'),
(36528,65535,'2020-12-25 11:01:23',24,5662,56,0.00,200.00,0.00,NULL,'2020-12-25 11:01:23',26,NULL,'0'),
(36529,65535,'2020-12-25 11:11:07',8,3102,102,0.00,380.00,0.00,NULL,'2020-12-25 11:11:07',26,NULL,'0'),
(36530,65535,'2020-12-25 11:12:30',18,4383,4,5.00,380.00,0.00,NULL,'2020-12-25 11:12:30',26,NULL,'0'),
(36531,65535,'2020-12-25 11:22:03',17,836,6,5.00,250.00,0.00,NULL,'2020-12-25 11:22:03',26,NULL,'0'),
(36532,65535,'2020-12-25 11:22:03',24,836,56,0.00,200.00,0.00,NULL,'2020-12-25 11:22:03',26,NULL,'0'),
(36533,65535,'2020-12-25 11:48:12',21,5448,6,5.00,250.00,0.00,NULL,'2020-12-25 11:48:12',26,NULL,'0'),
(36534,65535,'2020-12-25 11:48:12',24,5448,79,0.00,200.00,0.00,NULL,'2020-12-25 11:48:12',26,NULL,'0'),
(36535,65535,'2020-12-25 11:58:00',12,949,50,0.00,0.00,0.00,NULL,'2020-12-25 11:58:00',26,NULL,'0'),
(36536,65535,'2020-12-25 11:58:00',12,949,50,0.00,0.00,0.00,NULL,'2020-12-25 11:58:00',26,NULL,'0'),
(36537,65535,'2020-12-25 11:58:00',12,949,50,0.00,0.00,0.00,NULL,'2020-12-25 11:58:00',26,NULL,'0'),
(36538,65535,'2020-12-25 12:31:09',3,1409,13,0.00,150.00,0.00,NULL,'2020-12-25 12:31:09',26,NULL,'0'),
(36539,65535,'2020-12-25 12:31:27',22,2079,6,5.00,240.00,0.00,NULL,'2020-12-25 12:31:27',26,NULL,'0'),
(36540,65535,'2020-12-25 13:01:08',6,5574,38,345.00,1000.00,0.00,NULL,'2020-12-25 13:01:08',26,NULL,'0'),
(36541,65535,'2020-12-25 13:19:14',8,5541,30,0.00,300.00,0.00,NULL,'2020-12-25 13:19:14',26,NULL,'0'),
(36542,65535,'2020-12-25 13:21:47',17,3016,6,0.00,290.00,0.00,NULL,'2020-12-25 13:21:47',26,NULL,'0'),
(36543,65535,'2020-12-25 13:21:47',24,3016,79,0.00,50.00,0.00,NULL,'2020-12-25 13:21:47',26,NULL,'0'),
(36544,65535,'2020-12-25 13:22:52',21,4784,6,5.00,240.00,0.00,NULL,'2020-12-25 13:22:52',26,NULL,'0'),
(36545,65535,'2020-12-25 13:47:46',6,1260,17,0.00,150.00,0.00,NULL,'2020-12-25 13:47:46',26,NULL,'0'),
(36546,65535,'2020-12-25 13:49:23',18,537,5,0.00,350.00,0.00,NULL,'2020-12-25 13:49:23',26,NULL,'0'),
(36547,65535,'2020-12-25 13:59:31',3,2090,5,0.00,380.00,0.00,NULL,'2020-12-25 13:59:31',26,NULL,'0'),
(36548,65535,'2020-12-25 14:23:04',7,1432,38,260.00,900.00,0.00,NULL,'2020-12-25 14:23:04',26,NULL,'0'),
(36549,65535,'2020-12-25 14:31:30',6,1054,20,0.00,300.00,0.00,NULL,'2020-12-25 14:31:30',26,NULL,'0'),
(36550,65535,'2020-12-25 14:45:20',3,26,5,0.00,290.00,0.00,NULL,'2020-12-25 14:45:20',26,NULL,'0'),
(36551,65535,'2020-12-25 14:57:09',24,1452,56,0.00,200.00,0.00,'птт','2020-12-25 14:57:09',26,26,'0'),
(36552,65535,'2020-12-25 14:57:09',17,1452,6,5.00,260.00,0.00,NULL,'2020-12-25 14:57:09',26,NULL,'0'),
(36553,65535,'2020-12-25 15:18:55',24,1950,56,0.00,150.00,0.00,NULL,'2020-12-25 15:18:55',26,NULL,'0'),
(36554,65535,'2020-12-25 15:18:59',24,5582,56,0.00,150.00,0.00,NULL,'2020-12-25 15:18:59',26,NULL,'0'),
(36555,65535,'2020-12-25 15:43:19',8,5597,16,0.00,350.00,0.00,NULL,'2020-12-25 15:43:19',26,NULL,'0'),
(36556,65535,'2020-12-25 15:47:18',18,1207,21,5.00,370.00,0.00,NULL,'2020-12-25 15:47:18',26,NULL,'0'),
(36557,65535,'2020-12-25 15:54:00',26,4945,11,0.00,200.00,0.00,NULL,'2020-12-25 15:54:00',26,NULL,'0'),
(36558,65535,'2020-12-25 15:54:23',22,1506,43,0.00,200.00,0.00,NULL,'2020-12-25 15:54:23',26,NULL,'0'),
(36559,65535,'2020-12-25 16:06:19',15,5647,11,0.00,400.00,0.00,NULL,'2020-12-25 16:06:19',26,NULL,'0'),
(36560,65535,'2020-12-25 16:29:54',21,3083,43,5.00,240.00,0.00,NULL,'2020-12-25 16:29:54',26,NULL,'0'),
(36561,65535,'2020-12-25 16:54:58',17,700,6,5.00,280.00,0.00,NULL,'2020-12-25 16:54:58',26,NULL,'0'),
(36562,65535,'2020-12-25 16:59:57',7,5492,2,170.00,550.00,0.00,NULL,'2020-12-25 16:59:57',26,NULL,'0'),
(36563,65535,'2020-12-25 17:00:14',18,3319,6,5.00,250.00,0.00,NULL,'2020-12-25 17:00:14',26,NULL,'0'),
(36564,65535,'2020-12-25 17:50:25',7,5477,100,0.00,120.00,0.00,NULL,'2020-12-25 17:50:25',26,NULL,'0'),
(36565,65535,'2020-12-25 17:51:03',7,953,50,0.00,0.00,0.00,NULL,'2020-12-25 17:51:03',26,NULL,'0'),
(36566,65535,'2020-12-25 17:52:19',18,1027,6,5.00,250.00,0.00,NULL,'2020-12-25 17:52:19',26,NULL,'0'),
(36567,65535,'2020-12-25 17:59:17',8,231,24,0.00,250.00,0.00,NULL,'2020-12-25 17:59:17',26,NULL,'0'),
(36568,65535,'2020-12-25 18:23:26',24,358,101,0.00,450.00,0.00,NULL,'2020-12-25 18:23:26',26,NULL,'0'),
(36569,65535,'2020-12-25 18:23:26',6,358,38,390.00,1000.00,0.00,NULL,'2020-12-25 18:23:26',26,NULL,'0'),
(36570,65535,'2020-12-25 18:55:49',17,1241,6,5.00,280.00,0.00,NULL,'2020-12-25 18:55:49',26,NULL,'0'),
(36571,65535,'2020-12-25 08:24:40',24,5664,56,0.00,150.00,0.00,NULL,'2020-12-26 08:24:40',26,NULL,'0'),
(36572,65535,'2020-12-25 08:24:40',8,5664,16,0.00,350.00,0.00,NULL,'2020-12-26 08:24:40',26,NULL,'0'),
(36573,65535,'2020-12-25 08:25:47',21,5659,35,5.00,420.00,0.00,NULL,'2020-12-26 08:25:47',26,NULL,'0'),
(36574,65535,'2020-12-26 09:30:48',7,2152,46,0.00,180.00,0.00,NULL,'2020-12-26 09:30:48',26,NULL,'0'),
(36575,65535,'2020-12-26 09:58:01',11,4861,6,5.00,250.00,0.00,NULL,'2020-12-26 09:58:01',26,NULL,'0'),
(36576,64130,'2020-12-26 10:27:28',17,2995,6,5.00,250.00,0.00,NULL,'2020-12-26 10:27:28',26,NULL,'0'),
(36577,65535,'2020-12-26 10:27:47',18,5612,23,5.00,210.00,0.00,NULL,'2020-12-26 10:27:46',26,NULL,'0'),
(36578,65535,'2020-12-26 11:31:32',25,3724,56,0.00,150.00,0.00,NULL,'2020-12-26 11:31:32',26,26,'1'),
(36579,65535,'2020-12-26 11:42:33',7,5634,20,0.00,300.00,0.00,NULL,'2020-12-26 11:42:33',26,NULL,'0'),
(36580,65535,'2020-12-26 11:42:33',26,5634,98,0.00,400.00,0.00,NULL,'2020-12-26 11:42:33',26,NULL,'0'),
(36581,65535,'2020-12-26 11:53:31',18,507,6,5.00,270.00,0.00,NULL,'2020-12-26 11:53:31',26,NULL,'0'),
(36582,65535,'2020-12-26 11:56:12',6,5651,17,0.00,150.00,0.00,NULL,'2020-12-26 11:56:12',26,NULL,'0'),
(36583,65535,'2020-12-26 11:56:12',15,5651,11,0.00,450.00,0.00,NULL,'2020-12-26 11:56:12',26,NULL,'0'),
(36584,65535,'2020-12-26 11:59:12',7,4060,100,0.00,80.00,0.00,NULL,'2020-12-26 11:59:12',26,NULL,'0'),
(36585,65509,'2020-12-26 11:59:12',21,4060,43,5.00,280.00,0.00,NULL,'2020-12-26 11:59:12',26,NULL,'0'),
(36586,62299,'2020-12-26 12:02:01',3,543,5,5.00,310.00,0.00,NULL,'2020-12-26 12:02:01',26,NULL,'0'),
(36587,65535,'2020-12-26 12:19:41',24,0,56,0.00,150.00,0.00,NULL,'2020-12-26 12:19:41',26,NULL,'0'),
(36588,65535,'2020-12-26 12:24:37',17,5395,6,5.00,250.00,0.00,NULL,'2020-12-26 12:24:37',26,NULL,'0'),
(36589,65535,'2020-12-26 12:25:11',12,5520,6,5.00,310.00,0.00,NULL,'2020-12-26 12:25:11',26,NULL,'0'),
(36590,65535,'2020-12-26 12:29:54',7,507,46,0.00,200.00,0.00,NULL,'2020-12-26 12:29:54',26,NULL,'0'),
(36591,65535,'2020-12-26 12:45:54',24,4782,56,0.00,200.00,0.00,NULL,'2020-12-26 12:45:54',26,NULL,'0'),
(36592,65535,'2020-12-26 12:45:54',6,4782,100,120.00,480.00,0.00,NULL,'2020-12-26 12:45:54',26,NULL,'0'),
(36593,65535,'2020-12-26 12:47:46',24,4220,56,0.00,150.00,0.00,NULL,'2020-12-26 12:47:46',26,NULL,'0'),
(36594,65535,'2020-12-26 12:51:30',24,1895,56,0.00,150.00,0.00,NULL,'2020-12-26 12:51:30',26,NULL,'0'),
(36595,65535,'2020-12-26 12:51:30',21,1895,4,5.00,260.00,0.00,NULL,'2020-12-26 12:51:30',26,NULL,'0'),
(36596,64085,'2020-12-26 13:06:45',3,81,5,0.00,350.00,0.00,NULL,'2020-12-26 13:06:45',26,NULL,'0'),
(36597,65535,'2020-12-26 13:18:21',5,153,41,0.00,320.00,0.00,NULL,'2020-12-26 13:18:21',26,NULL,'0'),
(36598,65535,'2020-12-26 13:27:39',12,5127,43,5.00,240.00,0.00,NULL,'2020-12-26 13:27:39',26,NULL,'0'),
(36599,65535,'2020-12-26 13:27:39',24,5127,56,0.00,150.00,0.00,NULL,'2020-12-26 13:27:39',26,NULL,'0'),
(36600,65535,'2020-12-26 13:40:16',7,5667,2,60.00,500.00,0.00,NULL,'2020-12-26 13:40:16',26,NULL,'0'),
(36601,65535,'2020-12-26 13:45:27',11,5259,6,5.00,250.00,0.00,NULL,'2020-12-26 13:45:27',26,NULL,'0'),
(36602,65535,'2020-12-26 13:53:30',24,3724,56,0.00,150.00,0.00,NULL,'2020-12-26 13:53:30',26,NULL,'0'),
(36603,65535,'2020-12-26 14:11:31',5,415,33,5.00,180.00,0.00,NULL,'2020-12-26 14:11:31',26,NULL,'0'),
(36604,65535,'2020-12-26 14:11:31',18,415,6,5.00,270.00,0.00,NULL,'2020-12-26 14:11:31',26,NULL,'0'),
(36605,65535,'2020-12-26 14:14:33',22,2169,43,5.00,220.00,0.00,NULL,'2020-12-26 14:14:33',26,NULL,'0'),
(36606,65535,'2020-12-26 14:20:51',3,175,5,0.00,290.00,0.00,NULL,'2020-12-26 14:20:51',26,NULL,'0'),
(36607,65535,'2020-12-26 14:27:31',6,492,17,0.00,130.00,0.00,NULL,'2020-12-26 14:27:31',26,NULL,'0'),
(36608,65535,'2020-12-26 14:27:47',6,5668,17,0.00,100.00,0.00,NULL,'2020-12-26 14:27:47',26,NULL,'0'),
(36609,65535,'2020-12-26 14:28:06',6,19,100,0.00,130.00,0.00,NULL,'2020-12-26 14:28:06',26,NULL,'0'),
(36610,65535,'2020-12-26 14:35:47',24,5667,56,0.00,150.00,0.00,NULL,'2020-12-26 14:35:47',26,NULL,'0'),
(36611,65535,'2020-12-26 14:37:06',7,0,59,0.00,100.00,0.00,NULL,'2020-12-26 14:37:06',26,NULL,'0'),
(36612,65535,'2020-12-26 14:47:59',5,3411,34,10.00,260.00,0.00,NULL,'2020-12-26 14:47:59',26,NULL,'0'),
(36613,65535,'2020-12-26 15:05:04',11,497,6,5.00,250.00,0.00,NULL,'2020-12-26 15:05:04',26,NULL,'0'),
(36614,65535,'2020-12-26 15:07:27',18,4461,6,0.00,300.00,0.00,NULL,'2020-12-26 15:07:27',26,NULL,'0'),
(36615,65535,'2020-12-26 15:07:27',18,4461,50,0.00,0.00,0.00,NULL,'2020-12-26 15:07:27',26,NULL,'0'),
(36616,65535,'2020-12-26 15:08:02',15,542,11,0.00,400.00,0.00,NULL,'2020-12-26 15:08:02',26,NULL,'0'),
(36617,65535,'2020-12-26 15:08:38',3,5582,32,0.00,600.00,0.00,NULL,'2020-12-26 15:08:38',26,NULL,'0'),
(36618,65535,'2020-12-26 15:26:41',17,686,6,5.00,280.00,0.00,NULL,'2020-12-26 15:26:41',26,NULL,'0'),
(36619,65535,'2020-12-26 15:26:41',7,686,107,0.00,310.00,0.00,NULL,'2020-12-26 15:26:41',26,NULL,'0'),
(36620,65535,'2020-12-26 15:27:39',21,3435,35,5.00,420.00,0.00,NULL,'2020-12-26 15:27:39',26,NULL,'0'),
(36621,65535,'2020-12-26 15:39:02',19,3790,11,0.00,500.00,0.00,NULL,'2020-12-26 15:39:02',26,NULL,'0'),
(36622,65535,'2020-12-26 15:41:39',15,1691,11,0.00,400.00,0.00,NULL,'2020-12-26 15:41:39',26,NULL,'0'),
(36623,65535,'2020-12-26 15:48:12',12,2849,4,5.00,320.00,0.00,NULL,'2020-12-26 15:48:12',26,NULL,'0'),
(36624,65535,'2020-12-26 15:48:12',12,2849,4,5.00,360.00,0.00,NULL,'2020-12-26 15:48:12',26,NULL,'0'),
(36625,65535,'2020-12-26 15:51:48',24,4991,56,0.00,150.00,0.00,NULL,'2020-12-26 15:51:48',26,NULL,'0'),
(36626,65535,'2020-12-26 15:55:51',6,4925,20,0.00,130.00,0.00,NULL,'2020-12-26 15:55:51',26,NULL,'0'),
(36627,65535,'2020-12-26 16:03:36',24,5666,56,0.00,150.00,0.00,NULL,'2020-12-26 16:03:36',26,NULL,'0'),
(36628,65535,'2020-12-26 16:09:31',8,3103,24,0.00,250.00,0.00,NULL,'2020-12-26 16:09:31',26,NULL,'0'),
(36629,65535,'2020-12-26 16:19:43',8,2353,16,0.00,350.00,0.00,NULL,'2020-12-26 16:19:43',26,NULL,'0'),
(36630,65535,'2020-12-26 16:19:43',24,2353,56,0.00,150.00,0.00,NULL,'2020-12-26 16:19:43',26,NULL,'0'),
(36631,65535,'2020-12-26 16:19:43',22,2353,6,5.00,260.00,0.00,NULL,'2020-12-26 16:19:43',26,NULL,'0'),
(36632,65535,'2020-12-26 16:29:30',19,3839,50,0.00,0.00,0.00,NULL,'2020-12-26 16:29:30',26,NULL,'0'),
(36633,65535,'2020-12-26 16:29:30',11,3839,6,0.00,0.00,0.00,NULL,'2020-12-26 16:29:30',26,NULL,'0'),
(36634,65535,'2020-12-26 16:29:30',19,3839,50,0.00,0.00,0.00,NULL,'2020-12-26 16:29:30',26,NULL,'0'),
(36635,65535,'2020-12-26 16:29:30',8,3839,24,0.00,0.00,0.00,NULL,'2020-12-26 16:29:30',26,NULL,'0'),
(36636,65535,'2020-12-26 16:29:39',15,947,50,0.00,0.00,0.00,NULL,'2020-12-26 16:29:39',26,NULL,'0'),
(36637,65535,'2020-12-26 16:44:32',6,947,100,0.00,0.00,0.00,NULL,'2020-12-26 16:44:32',26,NULL,'0'),
(36638,65535,'2020-12-26 16:44:40',5,953,50,0.00,0.00,0.00,NULL,'2020-12-26 16:44:40',26,NULL,'0'),
(36639,65535,'2020-12-26 16:44:40',7,953,50,0.00,0.00,0.00,NULL,'2020-12-26 16:44:40',26,NULL,'0'),
(36640,65535,'2020-12-26 16:44:50',15,4015,50,0.00,0.00,0.00,NULL,'2020-12-26 16:44:50',26,NULL,'0'),
(36641,65535,'2020-12-26 17:02:45',11,4088,21,5.00,310.00,0.00,NULL,'2020-12-26 17:02:45',26,NULL,'0'),
(36642,65535,'2020-12-26 17:29:13',5,4176,34,5.00,180.00,0.00,NULL,'2020-12-26 17:29:13',26,NULL,'0'),
(36643,65337,'2020-12-26 17:29:13',3,4176,5,0.00,350.00,0.00,NULL,'2020-12-26 17:29:13',26,NULL,'0'),
(36644,65535,'2020-12-26 17:31:00',24,4427,79,0.00,50.00,0.00,NULL,'2020-12-26 17:31:00',26,NULL,'0'),
(36645,65535,'2020-12-26 17:31:00',17,4427,6,5.00,290.00,0.00,NULL,'2020-12-26 17:31:00',26,NULL,'0'),
(36646,65535,'2020-12-26 17:50:21',22,1022,6,0.00,250.00,0.00,NULL,'2020-12-26 17:50:21',26,NULL,'0'),
(36647,65535,'2020-12-26 18:16:38',11,72,6,5.00,250.00,0.00,NULL,'2020-12-26 18:16:38',26,NULL,'0'),
(36648,65535,'2020-12-26 18:17:07',7,413,17,0.00,150.00,0.00,NULL,'2020-12-26 18:17:07',26,NULL,'0'),
(36649,65535,'2020-12-26 18:17:07',7,413,46,0.00,100.00,0.00,NULL,'2020-12-26 18:17:07',26,NULL,'0'),
(36650,65535,'2020-12-26 18:17:07',26,413,98,0.00,600.00,0.00,NULL,'2020-12-26 18:17:07',26,NULL,'0'),
(36651,65535,'2020-12-26 18:17:07',7,413,59,0.00,100.00,0.00,NULL,'2020-12-26 18:17:07',26,NULL,'0'),
(36652,65535,'2020-12-26 18:17:23',18,2848,6,0.00,290.00,0.00,NULL,'2020-12-26 18:17:23',26,NULL,'0'),
(36653,65535,'2020-12-26 18:17:29',18,3866,50,0.00,0.00,0.00,NULL,'2020-12-26 18:17:29',26,NULL,'0'),
(36654,65535,'2020-12-26 18:18:43',7,0,20,0.00,150.00,0.00,NULL,'2020-12-26 18:18:43',26,NULL,'0'),
(36655,65535,'2020-12-26 18:25:11',21,5644,35,5.00,420.00,0.00,NULL,'2020-12-26 18:25:11',26,NULL,'0'),
(36656,65535,'2020-12-26 19:25:53',17,4349,6,5.00,280.00,0.00,NULL,'2020-12-26 19:25:53',3,NULL,'0'),
(36657,65350,'2020-12-28 10:28:52',3,104,13,0.00,280.00,0.00,NULL,'2020-12-28 10:28:52',26,NULL,'0'),
(36658,65535,'2020-12-28 10:31:47',24,175,56,0.00,150.00,0.00,NULL,'2020-12-28 10:31:47',26,NULL,'0'),
(36659,65535,'2020-12-28 10:54:01',22,3089,6,5.00,210.00,0.00,NULL,'2020-12-28 10:54:01',26,NULL,'0'),
(36660,65535,'2020-12-28 10:54:30',21,5657,50,0.00,0.00,0.00,NULL,'2020-12-28 10:54:30',26,NULL,'0'),
(36661,65535,'2020-12-28 11:02:56',17,1945,6,5.00,280.00,0.00,NULL,'2020-12-28 11:02:56',26,NULL,'0'),
(36662,65535,'2020-12-28 11:13:06',18,4935,6,5.00,260.00,0.00,NULL,'2020-12-28 11:13:06',26,NULL,'0'),
(36663,65535,'2020-12-28 11:19:56',8,2356,16,0.00,350.00,0.00,NULL,'2020-12-28 11:19:56',26,NULL,'0'),
(36664,65535,'2020-12-28 11:20:07',19,5663,43,0.00,220.00,0.00,NULL,'2020-12-28 11:20:07',26,NULL,'0'),
(36665,65535,'2020-12-28 11:28:50',24,5665,56,0.00,200.00,0.00,NULL,'2020-12-28 11:28:50',26,NULL,'0'),
(36666,65535,'2020-12-28 11:29:54',7,2785,59,0.00,180.00,0.00,NULL,'2020-12-28 11:29:54',26,NULL,'0'),
(36667,64159,'2020-12-28 11:47:05',3,819,13,0.00,320.00,0.00,NULL,'2020-12-28 11:47:05',26,NULL,'0'),
(36668,65535,'2020-12-28 11:56:03',11,949,43,5.00,240.00,0.00,NULL,'2020-12-28 11:56:03',26,NULL,'0'),
(36669,65535,'2020-12-28 11:56:03',18,949,13,0.00,0.00,0.00,NULL,'2020-12-28 11:56:03',26,NULL,'0'),
(36670,65535,'2020-12-28 12:00:51',7,1953,59,0.00,50.00,0.00,NULL,'2020-12-28 12:00:51',26,NULL,'0'),
(36671,65535,'2020-12-28 12:05:40',5,196,33,5.00,180.00,0.00,NULL,'2020-12-28 12:05:39',26,NULL,'0'),
(36672,65535,'2020-12-28 12:05:40',19,196,50,0.00,80.00,0.00,NULL,'2020-12-28 12:05:39',26,NULL,'0'),
(36673,65535,'2020-12-28 12:33:48',12,2807,4,5.00,380.00,0.00,NULL,'2020-12-28 12:33:48',26,NULL,'0'),
(36674,65535,'2020-12-28 12:33:48',24,2807,56,0.00,150.00,0.00,NULL,'2020-12-28 12:33:48',26,NULL,'0'),
(36675,65535,'2020-12-28 12:39:00',6,5649,38,180.00,670.00,0.00,NULL,'2020-12-28 12:39:00',26,NULL,'0'),
(36676,65535,'2020-12-28 12:39:00',24,5649,56,0.00,150.00,0.00,NULL,'2020-12-28 12:39:00',26,NULL,'0'),
(36677,63048,'2020-12-28 12:55:25',3,445,5,0.00,320.00,0.00,NULL,'2020-12-28 12:55:24',26,NULL,'0'),
(36678,65535,'2020-12-28 12:58:48',7,212,46,0.00,100.00,0.00,NULL,'2020-12-28 12:58:48',26,NULL,'0'),
(36679,65535,'2020-12-28 13:00:36',17,5438,6,5.00,270.00,0.00,NULL,'2020-12-28 13:00:36',26,NULL,'0'),
(36680,65535,'2020-12-28 13:05:00',12,5625,43,5.00,210.00,0.00,NULL,'2020-12-28 13:05:00',26,NULL,'0'),
(36681,65535,'2020-12-28 13:12:54',7,57,28,0.00,100.00,0.00,NULL,'2020-12-28 13:12:54',26,NULL,'0'),
(36682,65535,'2020-12-28 13:25:53',7,5122,2,185.00,550.00,0.00,NULL,'2020-12-28 13:25:53',26,NULL,'0'),
(36683,65535,'2020-12-28 13:25:53',18,5122,6,5.00,280.00,0.00,NULL,'2020-12-28 13:25:53',26,NULL,'0'),
(36684,65535,'2020-12-28 13:25:53',24,5122,56,0.00,150.00,0.00,NULL,'2020-12-28 13:25:53',26,NULL,'0'),
(36685,65535,'2020-12-28 13:26:43',8,5524,16,0.00,350.00,0.00,NULL,'2020-12-28 13:26:43',26,NULL,'0'),
(36686,65208,'2020-12-28 13:53:49',3,610,13,0.00,250.00,0.00,NULL,'2020-12-28 13:53:49',26,NULL,'0'),
(36687,65535,'2020-12-28 14:03:43',21,5130,6,5.00,250.00,0.00,NULL,'2020-12-28 14:03:42',26,NULL,'0'),
(36688,65535,'2020-12-28 14:14:40',11,483,6,5.00,270.00,0.00,NULL,'2020-12-28 14:14:40',26,NULL,'0'),
(36689,65535,'2020-12-28 14:21:29',18,5672,35,5.00,400.00,0.00,NULL,'2020-12-28 14:21:29',26,NULL,'0'),
(36690,65535,'2020-12-28 14:35:59',22,5661,6,5.00,260.00,0.00,NULL,'2020-12-28 14:35:59',26,NULL,'0'),
(36691,65535,'2020-12-28 14:40:10',17,4254,43,5.00,230.00,0.00,NULL,'2020-12-28 14:40:10',26,NULL,'0'),
(36692,65535,'2020-12-28 14:48:34',22,5670,43,5.00,270.00,0.00,NULL,'2020-12-28 14:48:34',26,NULL,'0'),
(36693,65535,'2020-12-28 15:01:50',24,4718,56,0.00,150.00,0.00,NULL,'2020-12-28 15:01:50',26,NULL,'0'),
(36694,65535,'2020-12-28 15:07:55',21,79,41,5.00,340.00,0.00,NULL,'2020-12-28 15:07:55',26,NULL,'0'),
(36695,65535,'2020-12-28 15:07:55',11,79,6,5.00,240.00,0.00,NULL,'2020-12-28 15:07:55',26,NULL,'0'),
(36696,65535,'2020-12-28 15:07:55',7,79,2,250.00,400.00,0.00,NULL,'2020-12-28 15:07:55',26,NULL,'0'),
(36697,65535,'2020-12-26 15:22:35',7,2068,2,0.00,100.00,0.00,NULL,'2020-12-28 15:22:35',26,NULL,'0'),
(36698,65535,'2020-12-26 15:23:48',7,0,38,280.00,900.00,0.00,NULL,'2020-12-28 15:23:48',26,NULL,'0'),
(36699,65535,'2020-12-28 15:36:47',5,3378,41,5.00,320.00,0.00,NULL,'2020-12-28 15:36:47',26,NULL,'0'),
(36700,65535,'2020-12-28 15:36:47',12,3378,35,5.00,420.00,0.00,NULL,'2020-12-28 15:36:47',26,NULL,'0'),
(36701,64614,'2020-12-28 15:37:27',5,835,41,5.00,340.00,0.00,NULL,'2020-12-28 15:37:27',26,NULL,'0'),
(36702,64615,'2020-12-28 15:37:27',3,835,13,0.00,340.00,0.00,NULL,'2020-12-28 15:37:27',26,NULL,'0'),
(36703,65535,'2020-12-28 15:56:45',11,3122,6,5.00,280.00,0.00,NULL,'2020-12-28 15:56:45',26,NULL,'0'),
(36704,65535,'2020-12-28 15:59:26',5,183,41,5.00,340.00,0.00,NULL,'2020-12-28 15:59:26',26,NULL,'0'),
(36705,65535,'2020-12-28 16:25:21',17,383,6,5.00,240.00,0.00,NULL,'2020-12-28 16:25:21',26,NULL,'0'),
(36706,65535,'2020-12-28 16:29:47',18,5285,6,5.00,290.00,0.00,NULL,'2020-12-28 16:29:47',26,NULL,'0'),
(36707,65535,'2020-12-28 16:30:54',6,460,38,460.00,1000.00,0.00,NULL,'2020-12-28 16:30:54',26,NULL,'0'),
(36708,65535,'2020-12-28 16:30:54',6,460,50,0.00,130.00,0.00,NULL,'2020-12-28 16:30:54',26,NULL,'0'),
(36709,65535,'2020-12-28 16:56:08',24,1389,71,0.00,710.00,0.00,NULL,'2020-12-28 16:56:08',26,NULL,'0'),
(36710,65535,'2020-12-28 16:56:08',8,1389,15,0.00,380.00,0.00,NULL,'2020-12-28 16:56:08',26,NULL,'0'),
(36711,65535,'2020-12-28 16:57:55',21,4500,4,5.00,370.00,0.00,NULL,'2020-12-28 16:57:55',26,NULL,'0'),
(36712,65535,'2020-12-28 16:57:55',24,4500,56,0.00,150.00,0.00,NULL,'2020-12-28 16:57:55',26,NULL,'0'),
(36713,65535,'2020-12-28 16:58:49',22,4849,6,5.00,240.00,0.00,NULL,'2020-12-28 16:58:49',26,NULL,'0'),
(36714,65535,'2020-12-28 17:02:23',12,3779,6,5.00,240.00,0.00,NULL,'2020-12-28 17:02:23',26,NULL,'0'),
(36715,65535,'2020-12-28 17:18:17',24,4775,56,0.00,150.00,0.00,NULL,'2020-12-28 17:18:17',26,NULL,'0'),
(36716,65535,'2020-12-28 17:18:33',3,426,13,0.00,290.00,0.00,NULL,'2020-12-28 17:18:33',26,NULL,'0'),
(36717,65535,'2020-12-28 17:18:33',3,426,50,0.00,0.00,0.00,NULL,'2020-12-28 17:18:33',26,NULL,'0'),
(36718,65535,'2020-12-28 17:18:48',12,3839,50,0.00,0.00,0.00,NULL,'2020-12-28 17:18:48',26,NULL,'0'),
(36719,65535,'2020-12-28 17:29:41',11,5397,50,0.00,0.00,0.00,NULL,'2020-12-28 17:29:41',26,NULL,'0'),
(36720,65535,'2020-12-28 17:29:41',11,5397,6,5.00,280.00,0.00,NULL,'2020-12-28 17:29:41',26,NULL,'0'),
(36721,65535,'2020-12-28 17:50:26',3,250,13,0.00,350.00,0.00,NULL,'2020-12-28 17:50:26',26,NULL,'0'),
(36722,65535,'2020-12-28 18:49:17',17,5593,6,5.00,260.00,0.00,NULL,'2020-12-28 18:49:17',3,NULL,'0'),
(36723,65535,'2020-12-28 18:49:40',22,4282,6,5.00,270.00,0.00,NULL,'2020-12-28 18:49:40',3,NULL,'0'),
(36724,65535,'2020-12-28 18:50:49',11,4862,4,5.00,290.00,0.00,NULL,'2020-12-28 18:50:49',26,NULL,'0'),
(36725,65535,'2020-12-28 18:51:12',24,5167,56,0.00,100.00,0.00,NULL,'2020-12-28 18:51:12',26,NULL,'0'),
(36726,65535,'2020-12-28 18:51:12',21,5167,21,5.00,260.00,0.00,NULL,'2020-12-28 18:51:12',26,NULL,'0'),
(36727,65535,'2020-12-28 19:31:04',7,1409,38,440.00,999.00,0.00,NULL,'2020-12-28 19:31:04',26,NULL,'0'),
(36728,65535,'2020-12-28 20:01:43',7,356,46,0.00,280.00,0.00,NULL,'2020-12-28 20:01:43',26,NULL,'0'),
(36729,65535,'2020-12-28 08:42:00',24,5477,56,0.00,150.00,0.00,NULL,'2020-12-29 08:42:00',26,NULL,'0'),
(36730,65535,'2020-12-28 08:42:15',18,2591,6,5.00,250.00,0.00,NULL,'2020-12-29 08:42:15',26,NULL,'0'),
(36731,65535,'2020-12-28 08:42:15',24,2591,56,0.00,150.00,0.00,NULL,'2020-12-29 08:42:15',26,NULL,'0'),
(36732,65535,'2020-12-28 08:42:22',8,2607,24,0.00,250.00,0.00,NULL,'2020-12-29 08:42:22',26,NULL,'0'),
(36733,65535,'2020-12-29 09:31:00',6,5673,17,0.00,150.00,0.00,NULL,'2020-12-29 09:31:00',26,NULL,'0'),
(36734,65505,'2020-12-29 10:41:52',11,1801,21,5.00,430.00,0.00,NULL,'2020-12-29 10:41:52',26,NULL,'0'),
(36735,65535,'2020-12-29 10:42:40',12,2612,4,5.00,350.00,0.00,NULL,'2020-12-29 10:42:40',26,NULL,'0'),
(36736,65535,'2020-12-29 11:00:18',17,4947,6,5.00,250.00,0.00,NULL,'2020-12-29 11:00:18',26,NULL,'0'),
(36737,65535,'2020-12-29 11:09:48',6,2553,100,150.00,480.00,0.00,NULL,'2020-12-29 11:09:48',26,NULL,'0'),
(36738,65535,'2020-12-29 11:44:56',21,3853,6,5.00,280.00,0.00,NULL,'2020-12-29 11:44:56',26,NULL,'0'),
(36739,65535,'2020-12-29 11:44:56',6,3853,28,0.00,100.00,0.00,NULL,'2020-12-29 11:44:56',26,NULL,'0'),
(36740,65535,'2020-12-29 11:57:40',7,5669,46,0.00,300.00,0.00,NULL,'2020-12-29 11:57:40',26,NULL,'0'),
(36741,65535,'2020-12-29 12:00:47',8,1235,24,0.00,250.00,0.00,NULL,'2020-12-29 12:00:47',26,NULL,'0'),
(36742,65535,'2020-12-29 12:00:47',12,1235,6,5.00,250.00,0.00,NULL,'2020-12-29 12:00:47',26,NULL,'0'),
(36743,65535,'2020-12-29 12:04:25',22,3311,6,5.00,250.00,0.00,NULL,'2020-12-29 12:04:25',26,NULL,'0'),
(36744,65535,'2020-12-29 12:06:44',19,4403,6,5.00,280.00,0.00,NULL,'2020-12-29 12:06:44',26,NULL,'0'),
(36745,65535,'2020-12-29 12:08:12',3,126,13,25.00,400.00,0.00,NULL,'2020-12-29 12:08:12',26,NULL,'0'),
(36746,65535,'2020-12-29 12:08:12',24,126,56,0.00,200.00,0.00,NULL,'2020-12-29 12:08:12',26,NULL,'0'),
(36747,65535,'2020-12-29 12:16:31',18,930,6,5.00,250.00,0.00,NULL,'2020-12-29 12:16:31',26,NULL,'0'),
(36748,65535,'2020-12-29 12:17:13',18,2466,21,0.00,320.00,0.00,NULL,'2020-12-29 12:17:13',26,NULL,'0'),
(36749,65535,'2020-12-29 12:34:04',11,5097,6,5.00,240.00,0.00,NULL,'2020-12-29 12:34:04',26,NULL,'0'),
(36750,65535,'2020-12-29 12:34:04',24,5097,56,0.00,150.00,0.00,NULL,'2020-12-29 12:34:04',26,NULL,'0'),
(36751,65535,'2020-12-29 12:44:30',17,5618,6,5.00,250.00,0.00,NULL,'2020-12-29 12:44:30',26,NULL,'0'),
(36752,65535,'2020-12-29 12:45:36',24,1049,56,0.00,150.00,0.00,NULL,'2020-12-29 12:45:36',26,NULL,'0'),
(36753,65535,'2020-12-29 12:45:36',3,1049,13,0.00,290.00,0.00,NULL,'2020-12-29 12:45:36',26,NULL,'0'),
(36754,65535,'2020-12-29 12:53:17',7,2152,2,160.00,400.00,0.00,NULL,'2020-12-29 12:53:17',26,NULL,'0'),
(36755,65535,'2020-12-29 12:53:17',21,2152,6,5.00,240.00,0.00,NULL,'2020-12-29 12:53:17',26,NULL,'0'),
(36756,65535,'2020-12-29 12:54:57',8,5588,39,0.00,300.00,0.00,NULL,'2020-12-29 12:54:57',26,NULL,'0'),
(36757,65535,'2020-12-29 13:28:01',19,1417,6,160.00,0.00,0.00,NULL,'2020-12-29 13:28:01',26,NULL,'0'),
(36758,65535,'2020-12-29 13:28:29',24,4212,56,0.00,150.00,0.00,NULL,'2020-12-29 13:28:29',26,NULL,'0'),
(36759,64616,'2020-12-29 13:29:42',7,835,2,0.00,250.00,0.00,NULL,'2020-12-29 13:29:42',26,NULL,'0'),
(36760,65535,'2020-12-29 14:09:42',11,1642,4,5.00,370.00,0.00,NULL,'2020-12-29 14:09:42',26,NULL,'0'),
(36761,65535,'2020-12-29 14:42:17',17,1016,6,5.00,250.00,0.00,NULL,'2020-12-29 14:42:17',26,NULL,'0'),
(36762,65535,'2020-12-29 14:50:10',7,4477,100,0.00,150.00,0.00,NULL,'2020-12-29 14:50:10',26,NULL,'0'),
(36763,65535,'2020-12-29 15:09:28',22,5652,43,5.00,210.00,0.00,NULL,'2020-12-29 15:09:28',26,NULL,'0'),
(36764,65535,'2020-12-29 15:10:18',24,4282,56,0.00,150.00,0.00,NULL,'2020-12-29 15:10:18',26,NULL,'0'),
(36765,65535,'2020-12-29 15:11:14',18,222,5,0.00,380.00,0.00,NULL,'2020-12-29 15:11:14',26,NULL,'0'),
(36766,65535,'2020-12-29 15:15:36',11,1010,6,5.00,270.00,0.00,NULL,'2020-12-29 15:15:36',26,NULL,'0'),
(36767,65535,'2020-12-29 15:18:54',24,0,101,0.00,400.00,0.00,NULL,'2020-12-29 15:18:54',26,NULL,'0'),
(36768,65535,'2020-12-29 15:19:47',7,55,59,0.00,80.00,0.00,NULL,'2020-12-29 15:19:47',26,NULL,'0'),
(36769,65535,'2020-12-29 15:23:17',3,66,13,0.00,320.00,0.00,NULL,'2020-12-29 15:23:17',26,NULL,'0'),
(36770,65535,'2020-12-29 15:26:54',24,1793,56,0.00,150.00,0.00,NULL,'2020-12-29 15:26:54',26,NULL,'0'),
(36771,65535,'2020-12-29 15:26:54',6,1793,38,350.00,1000.00,0.00,NULL,'2020-12-29 15:26:54',26,NULL,'0'),
(36772,65535,'2020-12-29 15:40:07',22,3301,6,5.00,250.00,0.00,NULL,'2020-12-29 15:40:07',26,NULL,'0'),
(36773,65535,'2020-12-29 16:00:45',24,4561,56,0.00,150.00,0.00,NULL,'2020-12-29 16:00:45',26,NULL,'0'),
(36774,65535,'2020-12-29 16:00:45',24,4561,71,0.00,300.00,0.00,NULL,'2020-12-29 16:00:45',26,NULL,'0'),
(36775,65535,'2020-12-29 16:03:07',12,949,6,200.00,0.00,0.00,NULL,'2020-12-29 16:03:06',26,NULL,'0'),
(36776,65535,'2020-12-29 16:03:07',12,949,4,150.00,0.00,0.00,NULL,'2020-12-29 16:03:06',26,NULL,'0'),
(36777,65535,'2020-12-29 16:03:51',6,5671,100,0.00,130.00,0.00,NULL,'2020-12-29 16:03:51',26,NULL,'0'),
(36778,65535,'2020-12-29 16:16:18',8,2618,16,0.00,350.00,0.00,NULL,'2020-12-29 16:16:18',26,NULL,'0'),
(36779,65535,'2020-12-29 16:19:29',21,5219,35,5.00,420.00,0.00,NULL,'2020-12-29 16:19:29',26,NULL,'0'),
(36780,63976,'2020-12-29 16:50:54',3,239,13,0.00,290.00,0.00,NULL,'2020-12-29 16:50:54',26,NULL,'0'),
(36781,65535,'2020-12-29 17:00:49',17,5178,6,0.00,250.00,0.00,NULL,'2020-12-29 17:00:49',26,NULL,'0'),
(36782,65535,'2020-12-29 17:13:06',11,2137,6,5.00,250.00,0.00,NULL,'2020-12-29 17:13:06',26,NULL,'0'),
(36783,65535,'2020-12-29 17:13:56',17,953,50,0.00,0.00,0.00,NULL,'2020-12-29 17:13:56',26,NULL,'0'),
(36784,65535,'2020-12-29 17:40:59',11,4648,6,5.00,260.00,0.00,NULL,'2020-12-29 17:40:59',26,NULL,'0'),
(36785,65535,'2020-12-29 17:41:35',18,2090,35,0.00,420.00,0.00,NULL,'2020-12-29 17:41:35',26,NULL,'0'),
(36786,65535,'2020-12-29 18:13:02',5,704,33,0.00,185.00,0.00,NULL,'2020-12-29 18:13:02',26,NULL,'0'),
(36787,65535,'2020-12-29 18:13:02',7,704,46,0.00,400.00,0.00,NULL,'2020-12-29 18:13:02',26,NULL,'0'),
(36788,65535,'2020-12-29 18:13:12',7,5575,59,0.00,100.00,0.00,NULL,'2020-12-29 18:13:12',26,NULL,'0'),
(36789,65535,'2020-12-29 18:23:21',12,5653,35,5.00,445.00,0.00,NULL,'2020-12-29 18:23:21',26,NULL,'0'),
(36790,62998,'2020-12-29 18:37:23',3,2024,5,0.00,370.00,0.00,NULL,'2020-12-29 18:37:23',26,NULL,'0'),
(36791,65535,'2020-12-29 18:58:02',6,1557,38,300.00,1000.00,0.00,NULL,'2020-12-29 18:58:02',26,NULL,'0'),
(36792,65535,'2020-12-29 19:12:43',21,3685,35,5.00,420.00,0.00,NULL,'2020-12-29 19:12:43',26,NULL,'0'),
(36793,65535,'2020-12-29 19:39:53',18,5570,6,0.00,300.00,0.00,NULL,'2020-12-29 19:39:53',26,NULL,'0'),
(36794,65535,'2020-12-29 08:28:12',8,1284,102,0.00,380.00,0.00,NULL,'2020-12-30 08:28:12',26,NULL,'0'),
(36795,65535,'2020-12-29 08:28:23',8,5428,16,0.00,350.00,0.00,NULL,'2020-12-30 08:28:23',26,NULL,'0'),
(36796,65535,'2020-12-29 08:31:38',7,0,2,56.00,0.00,0.00,NULL,'2020-12-30 08:31:38',26,NULL,'0'),
(36797,65535,'2020-12-30 09:24:22',7,2518,100,0.00,200.00,0.00,NULL,'2020-12-30 09:24:22',26,NULL,'0'),
(36798,65535,'2020-12-30 09:44:09',11,3929,6,5.00,240.00,0.00,NULL,'2020-12-30 09:44:09',26,NULL,'0'),
(36799,65535,'2020-12-30 09:51:35',24,4855,56,0.00,150.00,0.00,NULL,'2020-12-30 09:51:35',26,NULL,'0'),
(36800,65535,'2020-12-30 10:07:42',7,188,59,0.00,100.00,0.00,NULL,'2020-12-30 10:07:42',26,NULL,'0'),
(36801,65535,'2020-12-30 10:27:32',12,2927,6,5.00,270.00,0.00,NULL,'2020-12-30 10:27:32',26,NULL,'0'),
(36802,65535,'2020-12-30 10:28:13',18,2,6,5.00,280.00,0.00,NULL,'2020-12-30 10:28:13',26,NULL,'0'),
(36803,65535,'2020-12-30 10:42:01',3,289,5,0.00,450.00,0.00,NULL,'2020-12-30 10:42:01',26,NULL,'0'),
(36804,65535,'2020-12-30 10:47:17',7,4736,46,0.00,200.00,0.00,NULL,'2020-12-30 10:47:17',26,NULL,'0'),
(36805,65535,'2020-12-30 10:48:39',11,1262,50,0.00,0.00,0.00,NULL,'2020-12-30 10:48:39',26,NULL,'0'),
(36806,65535,'2020-12-30 10:48:39',11,1262,6,5.00,300.00,0.00,NULL,'2020-12-30 10:48:39',26,NULL,'0'),
(36807,65535,'2020-12-30 11:14:13',17,1152,40,0.00,300.00,0.00,NULL,'2020-12-30 11:14:13',26,NULL,'0'),
(36808,65535,'2020-12-30 12:19:29',24,558,56,0.00,150.00,0.00,NULL,'2020-12-30 12:19:29',26,NULL,'0'),
(36809,65535,'2020-12-30 12:19:29',8,558,24,0.00,250.00,0.00,NULL,'2020-12-30 12:19:29',26,NULL,'0'),
(36810,63840,'2020-12-30 12:19:29',11,558,6,0.00,0.00,0.00,NULL,'2020-12-30 12:19:29',26,NULL,'0'),
(36811,63841,'2020-12-30 12:19:29',11,558,6,5.00,280.00,0.00,NULL,'2020-12-30 12:19:29',26,NULL,'0'),
(36812,65535,'2020-12-30 12:20:38',12,4368,6,150.00,0.00,0.00,NULL,'2020-12-30 12:20:38',26,NULL,'0'),
(36813,65535,'2020-12-30 12:20:50',18,506,5,0.00,290.00,0.00,NULL,'2020-12-30 12:20:50',26,NULL,'0'),
(36814,55651,'2020-12-30 12:45:30',3,107,13,0.00,320.00,0.00,NULL,'2020-12-30 12:45:30',26,NULL,'0'),
(36815,65535,'2020-12-30 12:51:47',21,4501,6,5.00,250.00,0.00,NULL,'2020-12-30 12:51:47',26,NULL,'0'),
(36816,65535,'2020-12-30 12:51:47',5,4501,34,5.00,180.00,0.00,NULL,'2020-12-30 12:51:47',26,NULL,'0'),
(36817,65535,'2020-12-30 12:51:47',24,4501,56,0.00,150.00,0.00,NULL,'2020-12-30 12:51:47',26,NULL,'0'),
(36818,65535,'2020-12-30 12:52:32',17,5503,6,5.00,280.00,0.00,NULL,'2020-12-30 12:52:32',26,NULL,'0'),
(36819,65535,'2020-12-30 12:55:10',21,286,6,0.00,290.00,0.00,NULL,'2020-12-30 12:55:10',26,NULL,'0'),
(36820,65535,'2020-12-30 13:01:15',8,1270,16,0.00,380.00,0.00,NULL,'2020-12-30 13:01:15',26,NULL,'0'),
(36821,65535,'2020-12-30 13:28:47',11,183,6,5.00,260.00,0.00,NULL,'2020-12-30 13:28:47',26,NULL,'0'),
(36822,65535,'2020-12-30 13:43:17',5,5026,41,5.00,320.00,0.00,NULL,'2020-12-30 13:43:17',26,NULL,'0'),
(36823,65535,'2020-12-30 13:59:06',24,958,56,0.00,150.00,0.00,NULL,'2020-12-30 13:59:06',26,NULL,'0'),
(36824,65535,'2020-12-30 14:05:52',7,1235,38,280.00,800.00,0.00,NULL,'2020-12-30 14:05:52',26,NULL,'0'),
(36825,65535,'2020-12-30 14:11:53',5,1785,33,5.00,100.00,0.00,NULL,'2020-12-30 14:11:53',26,NULL,'0'),
(36826,65535,'2020-12-30 14:20:03',11,726,6,5.00,240.00,0.00,NULL,'2020-12-30 14:20:03',26,NULL,'0'),
(36827,65535,'2020-12-30 14:20:26',6,5616,49,0.00,200.00,0.00,NULL,'2020-12-30 14:20:26',26,NULL,'0'),
(36828,65535,'2020-12-30 14:20:36',6,1710,100,0.00,130.00,0.00,NULL,'2020-12-30 14:20:36',26,NULL,'0'),
(36829,65535,'2020-12-30 14:37:18',24,3043,56,0.00,150.00,0.00,NULL,'2020-12-30 14:37:18',26,NULL,'0'),
(36830,65535,'2020-12-30 14:37:18',6,3043,100,165.00,500.00,0.00,NULL,'2020-12-30 14:37:18',26,NULL,'0'),
(36831,65535,'2020-12-30 14:37:18',21,3043,6,5.00,240.00,0.00,NULL,'2020-12-30 14:37:18',26,NULL,'0'),
(36832,65535,'2020-12-30 14:38:06',24,1593,56,0.00,150.00,0.00,NULL,'2020-12-30 14:38:06',26,NULL,'0'),
(36833,65535,'2020-12-30 14:43:20',3,3340,5,0.00,290.00,0.00,NULL,'2020-12-30 14:43:20',26,NULL,'0'),
(36834,65535,'2020-12-30 14:56:18',17,5406,6,5.00,270.00,0.00,NULL,'2020-12-30 14:56:18',26,NULL,'0'),
(36835,65535,'2020-12-30 15:02:50',6,0,50,0.00,0.00,0.00,NULL,'2020-12-30 15:02:50',26,NULL,'0'),
(36836,65535,'2020-12-30 15:02:50',5,0,50,0.00,0.00,0.00,NULL,'2020-12-30 15:02:50',26,NULL,'0'),
(36837,65535,'2020-12-30 15:02:50',17,0,50,0.00,0.00,0.00,NULL,'2020-12-30 15:02:50',26,NULL,'0'),
(36838,65535,'2020-12-30 15:03:04',17,947,6,0.00,0.00,0.00,NULL,'2020-12-30 15:03:04',26,NULL,'0'),
(36839,65535,'2020-12-30 16:05:09',24,5260,56,0.00,150.00,0.00,NULL,'2020-12-30 16:05:09',26,NULL,'0'),
(36840,65535,'2020-12-30 16:05:09',8,5260,102,0.00,380.00,0.00,NULL,'2020-12-30 16:05:09',26,NULL,'0'),
(36841,65535,'2020-12-30 16:17:24',11,2088,6,5.00,270.00,0.00,NULL,'2020-12-30 16:17:24',26,NULL,'0'),
(36842,65535,'2020-12-30 16:24:14',19,3121,6,5.00,250.00,0.00,NULL,'2020-12-30 16:24:14',26,NULL,'0'),
(36843,65535,'2020-12-30 16:24:14',24,3121,25,0.00,150.00,0.00,NULL,'2020-12-30 16:24:14',26,NULL,'0'),
(36844,65535,'2020-12-30 16:24:30',18,5613,13,0.00,350.00,0.00,NULL,'2020-12-30 16:24:30',26,NULL,'0'),
(36845,65535,'2020-12-30 16:43:58',24,1412,77,0.00,480.00,0.00,NULL,'2020-12-30 16:43:58',26,NULL,'0'),
(36846,65535,'2020-12-30 16:51:03',11,2996,6,5.00,220.00,0.00,NULL,'2020-12-30 16:51:03',26,NULL,'0'),
(36847,65535,'2020-12-30 16:51:24',12,5012,6,5.00,270.00,0.00,NULL,'2020-12-30 16:51:24',26,NULL,'0'),
(36848,65535,'2020-12-30 16:51:24',24,5012,56,0.00,150.00,0.00,NULL,'2020-12-30 16:51:24',26,NULL,'0'),
(36849,65535,'2020-12-30 16:59:33',12,5021,6,5.00,240.00,0.00,NULL,'2020-12-30 16:59:33',26,NULL,'0'),
(36850,65535,'2020-12-30 17:11:53',6,3564,100,165.00,500.00,0.00,NULL,'2020-12-30 17:11:53',26,NULL,'0'),
(36851,65535,'2020-12-30 17:28:07',11,5537,6,0.00,290.00,0.00,NULL,'2020-12-30 17:28:07',26,NULL,'0'),
(36852,65535,'2020-12-30 17:39:22',21,5219,35,0.00,400.00,0.00,NULL,'2020-12-30 17:39:22',26,NULL,'0'),
(36853,65535,'2020-12-30 17:49:25',8,2134,24,0.00,380.00,0.00,NULL,'2020-12-30 17:49:25',26,NULL,'0'),
(36854,65535,'2020-12-30 18:02:07',18,1728,6,5.00,270.00,0.00,NULL,'2020-12-30 18:02:07',26,NULL,'0'),
(36855,65535,'2020-12-30 18:49:42',12,1039,21,5.00,265.00,0.00,NULL,'2020-12-30 18:49:42',26,NULL,'0'),
(36856,65535,'2020-12-30 19:05:45',21,4184,43,5.00,220.00,0.00,NULL,'2020-12-30 19:05:45',26,NULL,'0'),
(36857,65535,'2020-12-30 19:07:34',12,2146,6,5.00,330.00,0.00,NULL,'2020-12-30 19:07:34',26,NULL,'0'),
(36858,65535,'2020-12-30 19:07:34',7,2146,107,0.00,60.00,0.00,NULL,'2020-12-30 19:07:34',26,NULL,'0'),
(36859,65535,'2020-12-30 19:07:58',7,5633,38,380.00,750.00,0.00,NULL,'2020-12-30 19:07:58',26,NULL,'0'),
(36860,65535,'2020-12-30 09:06:14',8,4176,102,0.00,380.00,0.00,NULL,'2020-12-31 09:06:14',26,NULL,'0'),
(36861,65535,'2020-12-31 10:34:26',22,1557,6,0.00,250.00,0.00,NULL,'2020-12-31 10:34:26',26,NULL,'0'),
(36862,65535,'2020-12-31 10:34:45',6,4844,17,0.00,180.00,0.00,NULL,'2020-12-31 10:34:45',26,NULL,'0'),
(36863,65535,'2020-12-31 10:42:52',18,212,6,5.00,270.00,0.00,NULL,'2020-12-31 10:42:52',26,NULL,'0'),
(36864,65535,'2020-12-31 11:14:10',8,3273,102,0.00,380.00,0.00,NULL,'2020-12-31 11:14:10',26,NULL,'0'),
(36865,65535,'2020-12-31 11:43:40',6,3233,100,125.00,550.00,0.00,NULL,'2020-12-31 11:43:40',26,NULL,'0'),
(36866,65535,'2020-12-31 12:06:44',22,4404,6,0.00,250.00,0.00,NULL,'2020-12-31 12:06:44',26,NULL,'0'),
(36867,65535,'2020-12-31 13:18:07',18,265,13,0.00,320.00,0.00,NULL,'2020-12-31 13:18:07',26,NULL,'0'),
(36868,65535,'2020-12-31 13:33:21',8,5650,16,0.00,350.00,0.00,NULL,'2020-12-31 13:33:21',26,NULL,'0'),
(36869,65535,'2020-12-31 13:39:01',18,5675,21,0.00,260.00,0.00,NULL,'2020-12-31 13:39:01',26,NULL,'0'),
(36870,65535,'2020-12-31 14:03:50',7,3220,2,60.00,250.00,0.00,NULL,'2020-12-31 14:03:50',26,NULL,'0'),
(36871,65535,'2020-12-31 14:08:18',6,565,100,125.00,550.00,0.00,NULL,'2020-12-31 14:08:18',26,NULL,'0'),
(36872,65535,'2020-12-31 14:38:12',7,4705,28,0.00,180.00,0.00,NULL,'2020-12-31 14:38:12',26,NULL,'0'),
(36873,65535,'2020-12-31 14:39:46',7,1632,38,230.00,1000.00,0.00,NULL,'2020-12-31 14:39:46',26,NULL,'0'),
(36874,65535,'2020-12-31 14:39:46',8,1632,24,0.00,250.00,0.00,NULL,'2020-12-31 14:39:46',26,NULL,'0'),
(36875,65535,'2020-12-31 15:01:51',7,5488,28,0.00,55.00,0.00,NULL,'2020-12-31 15:01:51',26,NULL,'0'),
(36876,65535,'2020-12-31 15:01:55',7,953,50,0.00,0.00,0.00,NULL,'2020-12-31 15:01:55',26,NULL,'0'),
(36877,65535,'2020-12-31 15:12:15',18,56,6,5.00,250.00,0.00,NULL,'2020-12-31 15:12:15',26,NULL,'0'),
(36878,65535,'2021-01-02 10:30:13',18,3159,6,5.00,270.00,0.00,NULL,'2021-01-02 10:30:13',26,NULL,'0'),
(36879,65535,'2021-01-02 10:56:54',7,4943,2,300.00,550.00,0.00,NULL,'2021-01-02 10:56:54',26,NULL,'0'),
(36880,65535,'2021-01-02 12:02:53',7,5676,46,0.00,240.00,0.00,NULL,'2021-01-02 12:02:53',26,NULL,'0'),
(36881,65535,'2021-01-02 12:05:13',11,947,50,0.00,0.00,0.00,NULL,'2021-01-02 12:05:13',26,NULL,'0'),
(36882,65535,'2021-01-02 12:05:13',11,947,50,0.00,0.00,0.00,NULL,'2021-01-02 12:05:13',26,NULL,'0'),
(36883,65535,'2021-01-02 12:22:48',18,70,13,0.00,310.00,0.00,NULL,'2021-01-02 12:22:48',26,NULL,'0'),
(36884,65535,'2021-01-02 12:23:41',12,5264,4,200.00,0.00,0.00,NULL,'2021-01-02 12:23:41',26,NULL,'0'),
(36885,65535,'2021-01-02 12:58:38',24,4965,56,0.00,150.00,0.00,NULL,'2021-01-02 12:58:38',26,NULL,'0'),
(36886,65535,'2021-01-02 13:01:27',12,0,6,5.00,250.00,0.00,NULL,'2021-01-02 13:01:27',26,NULL,'0'),
(36887,65535,'2021-01-02 13:02:39',5,390,41,5.00,160.00,0.00,NULL,'2021-01-02 13:02:39',26,NULL,'0'),
(36888,65535,'2021-01-02 13:02:39',5,390,34,0.00,220.00,0.00,NULL,'2021-01-02 13:02:39',26,NULL,'0'),
(36889,65535,'2021-01-02 13:02:39',5,390,50,0.00,0.00,0.00,NULL,'2021-01-02 13:02:39',26,NULL,'0'),
(36890,65535,'2021-01-02 13:02:39',7,390,28,0.00,30.00,0.00,NULL,'2021-01-02 13:02:39',26,NULL,'0'),
(36891,65535,'2021-01-02 13:03:20',7,1593,107,0.00,110.00,0.00,NULL,'2021-01-02 13:03:20',26,NULL,'0'),
(36892,65535,'2021-01-02 13:17:04',7,5103,46,0.00,200.00,0.00,NULL,'2021-01-02 13:17:04',26,NULL,'0'),
(36893,65535,'2021-01-02 13:27:28',18,5629,6,5.00,210.00,0.00,NULL,'2021-01-02 13:27:28',26,NULL,'0'),
(36894,65535,'2021-01-02 13:42:54',24,413,101,0.00,450.00,0.00,NULL,'2021-01-02 13:42:54',26,NULL,'0'),
(36895,65535,'2021-01-02 14:34:09',12,623,4,0.00,350.00,0.00,NULL,'2021-01-02 14:34:09',26,NULL,'0'),
(36896,65535,'2021-01-02 15:16:32',18,3154,43,100.00,0.00,0.00,NULL,'2021-01-02 15:16:32',26,NULL,'0'),
(36897,65535,'2021-01-02 15:46:21',24,0,56,0.00,200.00,0.00,NULL,'2021-01-02 15:46:21',26,NULL,'0'),
(36898,65535,'2021-01-02 16:42:00',7,4427,38,385.00,1000.00,0.00,NULL,'2021-01-02 16:42:00',26,NULL,'0'),
(36899,65535,'2021-01-02 17:09:19',18,720,13,5.00,370.00,0.00,NULL,'2021-01-02 17:09:19',26,NULL,'0'),
(36900,65535,'2021-01-02 18:53:07',7,303,59,0.00,540.00,0.00,NULL,'2021-01-02 18:53:07',26,NULL,'0'),
(36901,63662,'2021-01-04 09:58:55',7,1953,59,0.00,150.00,0.00,NULL,'2021-01-04 09:58:55',26,NULL,'0'),
(36902,65535,'2021-01-04 10:27:04',12,4765,6,5.00,260.00,0.00,NULL,'2021-01-04 10:27:04',26,NULL,'0'),
(36903,65535,'2021-01-04 10:31:23',7,5674,46,0.00,200.00,0.00,NULL,'2021-01-04 10:31:23',26,NULL,'0'),
(36904,65535,'2021-01-04 10:44:46',17,5394,6,5.00,240.00,0.00,NULL,'2021-01-04 10:44:46',26,NULL,'0'),
(36905,65535,'2021-01-04 10:49:55',22,790,6,5.00,260.00,0.00,NULL,'2021-01-04 10:49:55',26,NULL,'0'),
(36906,65535,'2021-01-04 10:50:07',18,141,6,5.00,270.00,0.00,NULL,'2021-01-04 10:50:07',26,NULL,'0'),
(36907,65535,'2021-01-04 11:04:22',8,5285,16,0.00,380.00,0.00,NULL,'2021-01-04 11:04:22',26,NULL,'0'),
(36908,65535,'2021-01-04 11:13:31',3,4642,5,0.00,380.00,0.00,NULL,'2021-01-04 11:13:31',26,NULL,'0'),
(36909,65535,'2021-01-04 11:18:47',21,5428,4,5.00,360.00,0.00,NULL,'2021-01-04 11:18:47',26,NULL,'0'),
(36910,65535,'2021-01-04 11:20:02',11,1046,6,5.00,270.00,0.00,NULL,'2021-01-04 11:20:02',26,NULL,'0'),
(36911,65535,'2021-01-04 11:22:54',7,2945,59,0.00,100.00,0.00,NULL,'2021-01-04 11:22:54',26,NULL,'0'),
(36912,65535,'2021-01-04 11:28:14',23,4481,108,0.00,300.00,0.00,NULL,'2021-01-04 11:28:14',26,NULL,'0'),
(36913,65535,'2021-01-04 12:10:47',12,2806,4,5.00,385.00,0.00,NULL,'2021-01-04 12:10:47',26,NULL,'0'),
(36914,65535,'2021-01-04 12:28:27',22,4922,43,5.00,215.00,0.00,NULL,'2021-01-04 12:28:27',26,NULL,'0'),
(36915,65535,'2021-01-04 12:28:27',24,4922,56,0.00,150.00,0.00,NULL,'2021-01-04 12:28:27',26,NULL,'0'),
(36916,65535,'2021-01-04 12:40:34',23,5677,108,0.00,300.00,0.00,NULL,'2021-01-04 12:40:34',26,NULL,'0'),
(36917,65535,'2021-01-04 12:42:19',11,1026,21,5.00,310.00,0.00,NULL,'2021-01-04 12:42:19',26,NULL,'0'),
(36918,65535,'2021-01-04 13:01:29',18,1962,6,0.00,290.00,0.00,NULL,'2021-01-04 13:01:29',26,NULL,'0'),
(36919,65535,'2021-01-04 13:01:29',24,1962,56,0.00,200.00,0.00,NULL,'2021-01-04 13:01:29',26,NULL,'0'),
(36920,65535,'2021-01-04 13:05:50',24,5655,56,0.00,150.00,0.00,NULL,'2021-01-04 13:05:50',26,NULL,'0'),
(36921,65535,'2021-01-04 13:05:50',8,5655,102,0.00,350.00,0.00,NULL,'2021-01-04 13:05:50',26,NULL,'0'),
(36922,65535,'2021-01-04 13:13:45',17,3110,6,5.00,215.00,0.00,NULL,'2021-01-04 13:13:45',26,NULL,'0'),
(36923,65535,'2021-01-04 13:25:36',18,470,6,5.00,285.00,0.00,NULL,'2021-01-04 13:25:36',26,NULL,'0'),
(36924,65535,'2021-01-04 13:29:31',6,3574,100,0.00,130.00,0.00,NULL,'2021-01-04 13:29:31',26,NULL,'0'),
(36925,65535,'2021-01-04 13:52:50',7,5658,38,455.00,1000.00,0.00,'пр','2021-01-04 13:52:50',26,26,'0'),
(36926,65535,'2021-01-04 13:56:47',22,5678,6,5.00,215.00,0.00,NULL,'2021-01-04 13:56:47',26,NULL,'0'),
(36927,65535,'2021-01-04 14:10:57',12,623,4,5.00,365.00,0.00,NULL,'2021-01-04 14:10:57',26,NULL,'0'),
(36928,65535,'2021-01-04 14:14:58',3,151,13,0.00,300.00,0.00,NULL,'2021-01-04 14:14:58',26,NULL,'0'),
(36929,65535,'2021-01-04 14:17:44',6,4777,38,455.00,1000.00,0.00,NULL,'2021-01-04 14:17:44',26,NULL,'0'),
(36930,65535,'2021-01-04 14:28:16',21,4494,6,5.00,275.00,0.00,NULL,'2021-01-04 14:28:16',26,NULL,'0'),
(36931,65535,'2021-01-04 14:28:16',24,4494,56,0.00,150.00,0.00,NULL,'2021-01-04 14:28:16',26,NULL,'0'),
(36932,65535,'2021-01-04 14:46:15',24,5656,56,0.00,150.00,0.00,NULL,'2021-01-04 14:46:15',26,NULL,'0'),
(36933,65535,'2021-01-04 14:46:15',8,5656,60,0.00,400.00,0.00,NULL,'2021-01-04 14:46:15',26,NULL,'0'),
(36934,65535,'2021-01-04 14:46:26',21,4847,43,5.00,220.00,0.00,NULL,'2021-01-04 14:46:26',26,NULL,'0'),
(36935,65535,'2021-01-04 14:54:59',11,5228,6,5.00,285.00,0.00,NULL,'2021-01-04 14:54:59',26,NULL,'0'),
(36936,65535,'2021-01-04 14:55:09',11,2480,6,5.00,250.00,0.00,NULL,'2021-01-04 14:55:09',26,NULL,'0'),
(36937,65535,'2021-01-04 15:11:10',3,4622,10,0.00,1300.00,0.00,NULL,'2021-01-04 15:11:10',26,NULL,'0'),
(36938,65535,'2021-01-04 15:17:58',17,4793,4,5.00,380.00,0.00,NULL,'2021-01-04 15:17:58',26,NULL,'0'),
(36939,65535,'2021-01-04 15:27:49',18,2103,21,0.00,330.00,0.00,NULL,'2021-01-04 15:27:49',26,NULL,'0'),
(36940,65535,'2021-01-04 16:06:21',24,4659,56,0.00,150.00,0.00,NULL,'2021-01-04 16:06:21',26,NULL,'0'),
(36941,65535,'2021-01-04 16:13:26',11,3883,6,5.00,240.00,0.00,NULL,'2021-01-04 16:13:26',26,NULL,'0'),
(36942,65535,'2021-01-04 16:49:27',22,303,6,5.00,260.00,0.00,NULL,'2021-01-04 16:49:27',26,NULL,'0'),
(36943,65535,'2021-01-04 16:50:47',18,2527,6,0.00,300.00,0.00,NULL,'2021-01-04 16:50:47',26,NULL,'0'),
(36944,65535,'2021-01-04 17:02:59',8,3902,7,0.00,300.00,0.00,NULL,'2021-01-04 17:02:59',26,NULL,'0'),
(36945,63038,'2021-01-04 17:03:10',3,680,5,0.00,370.00,0.00,NULL,'2021-01-04 17:03:10',26,NULL,'0'),
(36946,65535,'2021-01-04 17:14:27',17,5088,6,5.00,240.00,0.00,NULL,'2021-01-04 17:14:27',26,NULL,'0'),
(36947,65535,'2021-01-04 17:17:54',12,652,6,5.00,285.00,0.00,NULL,'2021-01-04 17:17:54',26,NULL,'0'),
(36948,65535,'2021-01-04 17:17:54',12,652,50,0.00,0.00,0.00,NULL,'2021-01-04 17:17:54',26,NULL,'0'),
(36949,65535,'2021-01-04 17:30:48',7,2663,2,105.00,400.00,0.00,NULL,'2021-01-04 17:30:48',26,NULL,'0'),
(36950,65535,'2021-01-04 18:01:08',21,3112,21,5.00,300.00,0.00,NULL,'2021-01-04 18:01:08',26,NULL,'0'),
(36951,65535,'2021-01-04 18:01:21',12,5653,50,0.00,40.00,0.00,NULL,'2021-01-04 18:01:21',26,NULL,'0'),
(36952,65535,'2021-01-04 18:02:02',11,1338,4,5.00,345.00,0.00,NULL,'2021-01-04 18:02:02',26,NULL,'0'),
(36953,65535,'2021-01-04 18:22:31',18,292,6,0.00,280.00,0.00,NULL,'2021-01-04 18:22:31',26,NULL,'0'),
(36954,65535,'2021-01-04 18:33:27',17,5401,6,5.00,250.00,0.00,NULL,'2021-01-04 18:33:27',26,NULL,'0'),
(36955,65535,'2021-01-04 19:05:34',7,5414,46,0.00,180.00,0.00,NULL,'2021-01-04 19:05:34',26,NULL,'0'),
(36956,65535,'2021-01-04 19:32:23',12,2528,21,5.00,295.00,0.00,NULL,'2021-01-04 19:32:23',26,NULL,'0'),
(36957,65535,'2021-01-04 08:34:47',3,4869,10,0.00,1300.00,0.00,NULL,'2021-01-05 08:34:47',26,NULL,'0'),
(36958,65535,'2021-01-05 10:04:41',8,583,16,0.00,50.00,0.00,NULL,'2021-01-05 10:04:41',26,NULL,'0'),
(36959,65535,'2021-01-05 10:20:40',11,3620,6,0.00,260.00,0.00,NULL,'2021-01-05 10:20:40',26,NULL,'0'),
(36960,65535,'2021-01-05 10:26:08',18,5217,6,0.00,280.00,0.00,NULL,'2021-01-05 10:26:08',26,NULL,'0'),
(36961,65535,'2021-01-05 10:50:01',17,4884,6,5.00,250.00,0.00,NULL,'2021-01-05 10:50:01',26,NULL,'0'),
(36962,65535,'2021-01-05 10:50:21',12,3628,21,0.00,300.00,0.00,NULL,'2021-01-05 10:50:21',26,NULL,'0'),
(36963,65535,'2021-01-05 10:58:57',11,3299,6,5.00,215.00,0.00,NULL,'2021-01-05 10:58:57',26,NULL,'0'),
(36964,65535,'2021-01-05 11:02:40',5,2137,34,5.00,160.00,0.00,NULL,'2021-01-05 11:02:40',26,NULL,'0'),
(36965,65535,'2021-01-05 11:30:48',24,3545,56,0.00,150.00,0.00,NULL,'2021-01-05 11:30:48',26,NULL,'0'),
(36966,65535,'2021-01-05 11:42:58',24,5657,56,0.00,200.00,0.00,NULL,'2021-01-05 11:42:58',26,NULL,'0'),
(36967,65535,'2021-01-05 11:45:12',3,449,13,0.00,320.00,0.00,NULL,'2021-01-05 11:45:12',26,NULL,'0'),
(36968,65535,'2021-01-05 11:49:29',24,5682,82,0.00,230.00,0.00,NULL,'2021-01-05 11:49:29',26,NULL,'0'),
(36969,65535,'2021-01-05 11:49:29',23,5682,50,0.00,170.00,0.00,NULL,'2021-01-05 11:49:29',26,NULL,'0'),
(36970,65535,'2021-01-05 12:08:58',18,5642,6,5.00,285.00,0.00,NULL,'2021-01-05 12:08:58',26,NULL,'0'),
(36971,65535,'2021-01-05 12:15:38',5,3340,33,5.00,180.00,0.00,NULL,'2021-01-05 12:15:38',26,NULL,'0'),
(36972,65535,'2021-01-05 12:22:06',12,4846,6,5.00,295.00,0.00,NULL,'2021-01-05 12:22:06',26,NULL,'0'),
(36973,65535,'2021-01-05 12:24:09',24,5657,56,0.00,150.00,0.00,NULL,'2021-01-05 12:24:09',26,NULL,'0'),
(36974,65535,'2021-01-05 12:32:54',17,3216,21,5.00,255.00,0.00,NULL,'2021-01-05 12:32:54',26,NULL,'0'),
(36975,65535,'2021-01-05 12:33:18',11,4977,21,5.00,305.00,0.00,NULL,'2021-01-05 12:33:18',26,NULL,'0'),
(36976,65535,'2021-01-05 12:45:12',6,5681,38,340.00,1000.00,0.00,NULL,'2021-01-05 12:45:12',26,NULL,'0'),
(36977,65535,'2021-01-05 12:50:44',3,1367,13,0.00,260.00,0.00,NULL,'2021-01-05 12:50:44',26,NULL,'0'),
(36978,65535,'2021-01-05 13:13:20',24,4452,56,0.00,150.00,0.00,NULL,'2021-01-05 13:13:20',26,NULL,'0'),
(36979,65535,'2021-01-05 13:13:20',8,4452,24,0.00,250.00,0.00,NULL,'2021-01-05 13:13:20',26,NULL,'0'),
(36980,65535,'2021-01-05 13:20:51',6,5684,100,0.00,130.00,0.00,NULL,'2021-01-05 13:20:51',26,NULL,'0'),
(36981,65535,'2021-01-05 13:31:23',5,716,41,5.00,340.00,0.00,NULL,'2021-01-05 13:31:23',26,NULL,'0'),
(36982,65535,'2021-01-05 13:42:39',12,4029,6,5.00,265.00,0.00,NULL,'2021-01-05 13:42:39',26,NULL,'0'),
(36983,65535,'2021-01-05 13:42:39',6,4029,100,0.00,130.00,0.00,NULL,'2021-01-05 13:42:39',26,NULL,'0'),
(36984,65535,'2021-01-05 13:43:06',17,5104,50,0.00,40.00,0.00,NULL,'2021-01-05 13:43:06',26,NULL,'0'),
(36985,65535,'2021-01-05 13:58:33',11,4442,6,5.00,255.00,0.00,NULL,'2021-01-05 13:58:33',26,NULL,'0'),
(36986,65535,'2021-01-05 14:06:03',18,132,21,5.00,315.00,0.00,NULL,'2021-01-05 14:06:03',26,NULL,'0'),
(36987,65535,'2021-01-05 14:21:23',3,96,13,0.00,310.00,0.00,NULL,'2021-01-05 14:21:23',26,NULL,'0'),
(36988,65535,'2021-01-05 14:50:21',24,1044,56,0.00,150.00,0.00,NULL,'2021-01-05 14:50:21',26,NULL,'0'),
(36989,65535,'2021-01-05 14:56:43',11,4347,6,5.00,265.00,0.00,NULL,'2021-01-05 14:56:43',26,NULL,'0'),
(36990,65535,'2021-01-05 15:06:03',18,1786,6,5.00,250.00,0.00,NULL,'2021-01-05 15:06:03',26,NULL,'0'),
(36991,65535,'2021-01-05 15:38:31',24,1049,101,0.00,450.00,0.00,NULL,'2021-01-05 15:38:31',26,NULL,'0'),
(36992,65535,'2021-01-05 15:47:50',17,2653,6,5.00,270.00,0.00,NULL,'2021-01-05 15:47:50',26,NULL,'0'),
(36993,65535,'2021-01-05 16:06:30',3,291,13,0.00,310.00,0.00,NULL,'2021-01-05 16:06:30',26,NULL,'0'),
(36994,65535,'2021-01-05 16:17:22',11,5626,6,5.00,250.00,0.00,NULL,'2021-01-05 16:17:22',26,NULL,'0'),
(36995,65535,'2021-01-05 16:21:02',6,4925,20,0.00,300.00,0.00,NULL,'2021-01-05 16:21:01',26,NULL,'0'),
(36996,65535,'2021-01-05 16:21:02',26,4925,98,0.00,400.00,0.00,NULL,'2021-01-05 16:21:01',26,NULL,'0'),
(36997,65535,'2021-01-05 16:24:05',18,4973,6,5.00,260.00,0.00,NULL,'2021-01-05 16:24:05',26,NULL,'0'),
(36998,65535,'2021-01-05 16:47:50',11,2146,23,0.00,0.00,0.00,NULL,'2021-01-05 16:47:50',26,NULL,'0'),
(36999,65535,'2021-01-05 16:48:02',8,953,24,0.00,0.00,0.00,NULL,'2021-01-05 16:48:02',26,NULL,'0'),
(37000,65535,'2021-01-05 17:13:28',3,4938,13,0.00,290.00,0.00,NULL,'2021-01-05 17:13:28',26,NULL,'0'),
(37001,65535,'2021-01-05 17:32:12',24,4527,56,0.00,150.00,0.00,NULL,'2021-01-05 17:32:12',26,NULL,'0');

INSERT INTO `payments` VALUES 
(37002,65535,'2021-01-05 17:32:12',8,4527,24,0.00,250.00,0.00,NULL,'2021-01-05 17:32:12',26,NULL,'0'),
(37003,65535,'2021-01-05 17:35:58',17,823,6,0.00,280.00,0.00,NULL,'2021-01-05 17:35:58',26,NULL,'0'),
(37004,65535,'2021-01-05 17:42:01',11,4311,6,5.00,240.00,0.00,NULL,'2021-01-05 17:42:01',26,NULL,'0'),
(37005,65535,'2021-01-05 18:10:01',18,3090,6,0.00,280.00,0.00,NULL,'2021-01-05 18:10:01',26,NULL,'0'),
(37006,65535,'2021-01-05 18:49:11',11,3033,6,5.00,245.00,0.00,NULL,'2021-01-05 18:49:11',26,NULL,'0'),
(37007,65535,'2021-01-05 19:41:24',17,4580,6,0.00,280.00,0.00,NULL,'2021-01-05 19:41:24',26,NULL,'0'),
(37008,65535,'2021-01-05 09:00:13',24,5332,56,0.00,150.00,0.00,NULL,'2021-01-06 09:00:13',26,NULL,'0'),
(37009,65535,'2021-01-05 09:00:13',3,5332,14,0.00,480.00,0.00,NULL,'2021-01-06 09:00:13',26,NULL,'0'),
(37010,65535,'2021-01-05 09:00:13',24,5332,56,0.00,150.00,0.00,NULL,'2021-01-06 09:00:13',26,NULL,'0'),
(37011,65535,'2021-01-06 09:59:38',12,4501,43,5.00,225.00,0.00,NULL,'2021-01-06 09:59:37',26,NULL,'0'),
(37012,65535,'2021-01-06 10:57:02',6,2090,100,145.00,400.00,0.00,NULL,'2021-01-06 10:57:02',26,NULL,'0'),
(37013,65535,'2021-01-06 11:06:25',12,4427,35,5.00,145.00,0.00,NULL,'2021-01-06 11:06:25',26,NULL,'0'),
(37014,65535,'2021-01-06 11:06:31',24,5683,56,0.00,150.00,0.00,NULL,'2021-01-06 11:06:31',26,NULL,'0'),
(37015,65535,'2021-01-06 12:19:39',12,4010,6,5.00,245.00,0.00,NULL,'2021-01-06 12:19:39',26,NULL,'0'),
(37016,65535,'2021-01-06 13:07:24',6,5657,50,147.00,400.00,0.00,NULL,'2021-01-06 13:07:24',26,NULL,'0'),
(37017,65535,'2021-01-06 13:07:24',12,5657,50,0.00,0.00,0.00,NULL,'2021-01-06 13:07:24',26,NULL,'0'),
(37018,65535,'2021-01-06 13:07:24',12,5657,50,0.00,0.00,0.00,NULL,'2021-01-06 13:07:24',26,NULL,'0'),
(37019,65535,'2021-01-06 13:07:56',22,5657,6,5.00,265.00,0.00,NULL,'2021-01-06 13:07:56',26,NULL,'0'),
(37020,65535,'2021-01-11 10:23:52',18,2605,6,5.00,280.00,0.00,NULL,'2021-01-11 10:23:52',26,NULL,'0'),
(37021,65535,'2021-01-11 10:26:31',7,2152,2,60.00,400.00,0.00,NULL,'2021-01-11 10:26:31',26,NULL,'0'),
(37022,65535,'2021-01-11 10:44:06',17,1802,6,5.00,245.00,0.00,NULL,'2021-01-11 10:44:06',26,NULL,'0'),
(37023,65535,'2021-01-11 10:45:08',11,1534,21,5.00,340.00,0.00,NULL,'2021-01-11 10:45:07',26,NULL,'0'),
(37024,65535,'2021-01-11 11:50:59',3,139,13,0.00,290.00,0.00,NULL,'2021-01-11 11:50:58',26,NULL,'0'),
(37025,65535,'2021-01-11 11:51:04',8,2242,102,0.00,380.00,0.00,NULL,'2021-01-11 11:51:04',26,NULL,'0'),
(37026,65535,'2021-01-11 12:23:06',18,4803,6,5.00,260.00,0.00,NULL,'2021-01-11 12:23:06',26,NULL,'0'),
(37027,65535,'2021-01-11 12:30:49',11,532,4,0.00,350.00,0.00,NULL,'2021-01-11 12:30:49',26,NULL,'0'),
(37028,65535,'2021-01-11 12:53:10',3,492,13,0.00,320.00,0.00,NULL,'2021-01-11 12:53:10',26,NULL,'0'),
(37029,65535,'2021-01-11 13:34:54',8,3609,102,0.00,380.00,0.00,NULL,'2021-01-11 13:34:54',26,NULL,'0'),
(37030,65535,'2021-01-11 13:45:22',18,1696,6,0.00,280.00,0.00,NULL,'2021-01-11 13:45:22',26,NULL,'0'),
(37031,65535,'2021-01-11 14:03:47',8,5369,29,0.00,50.00,0.00,NULL,'2021-01-11 14:03:47',26,NULL,'0'),
(37032,65535,'2021-01-11 14:17:38',7,5587,38,120.00,700.00,0.00,NULL,'2021-01-11 14:17:38',26,NULL,'0'),
(37033,65535,'2021-01-11 14:19:57',12,4654,6,5.00,245.00,0.00,NULL,'2021-01-11 14:19:57',26,NULL,'0'),
(37034,65535,'2021-01-11 14:20:57',11,5539,21,5.00,320.00,0.00,NULL,'2021-01-11 14:20:57',26,NULL,'0'),
(37035,65535,'2021-01-11 14:22:21',3,649,13,0.00,290.00,0.00,NULL,'2021-01-11 14:22:21',26,NULL,'0'),
(37036,65535,'2021-01-11 14:48:45',17,4736,35,5.00,435.00,0.00,NULL,'2021-01-11 14:48:45',26,NULL,'0'),
(37037,65535,'2021-01-11 16:00:13',3,1169,13,0.00,290.00,0.00,NULL,'2021-01-11 16:00:13',26,NULL,'0'),
(37038,65535,'2021-01-11 16:00:21',11,3898,4,5.00,290.00,0.00,NULL,'2021-01-11 16:00:21',26,NULL,'0'),
(37039,65535,'2021-01-11 16:14:33',18,188,4,0.00,370.00,0.00,NULL,'2021-01-11 16:14:33',26,NULL,'0'),
(37040,65535,'2021-01-11 16:14:50',12,1460,6,5.00,225.00,0.00,NULL,'2021-01-11 16:14:50',26,NULL,'0'),
(37041,65535,'2021-01-11 16:20:30',24,4028,56,0.00,150.00,0.00,NULL,'2021-01-11 16:20:30',26,NULL,'0'),
(37042,65535,'2021-01-11 16:20:30',11,4028,6,5.00,270.00,0.00,NULL,'2021-01-11 16:20:30',26,NULL,'0'),
(37043,65535,'2021-01-11 16:41:07',8,1642,15,0.00,380.00,0.00,NULL,'2021-01-11 16:41:07',26,NULL,'0'),
(37044,65535,'2021-01-11 17:24:25',17,5360,6,0.00,260.00,0.00,NULL,'2021-01-11 17:24:25',26,NULL,'0'),
(37045,65535,'2021-01-11 17:34:33',18,4801,6,5.00,260.00,0.00,NULL,'2021-01-11 17:34:33',26,NULL,'0'),
(37046,65535,'2021-01-11 18:22:11',8,4411,24,0.00,250.00,0.00,NULL,'2021-01-11 18:22:11',26,NULL,'0'),
(37047,65535,'2021-01-11 08:39:35',7,1382,38,340.00,700.00,0.00,NULL,'2021-01-12 08:39:35',26,NULL,'0'),
(37048,65535,'2021-01-12 09:42:58',7,1961,46,0.00,230.00,0.00,NULL,'2021-01-12 09:42:58',26,NULL,'0'),
(37049,65535,'2021-01-12 09:57:01',11,1097,6,0.00,280.00,0.00,NULL,'2021-01-12 09:57:01',26,NULL,'0'),
(37050,65535,'2021-01-12 10:31:13',18,2631,6,0.00,280.00,0.00,NULL,'2021-01-12 10:31:13',26,NULL,'0'),
(37051,65535,'2021-01-12 10:47:09',3,212,32,0.00,800.00,0.00,NULL,'2021-01-12 10:47:09',26,NULL,'0'),
(37052,65535,'2021-01-12 10:47:09',7,212,46,0.00,100.00,0.00,NULL,'2021-01-12 10:47:09',26,NULL,'0'),
(37053,65535,'2021-01-12 10:47:34',17,3363,22,5.00,120.00,0.00,NULL,'2021-01-12 10:47:34',26,NULL,'0'),
(37054,65535,'2021-01-12 11:04:36',17,4925,50,0.00,40.00,0.00,NULL,'2021-01-12 11:04:36',26,NULL,'0'),
(37055,65535,'2021-01-12 11:14:19',3,90,13,0.00,290.00,0.00,NULL,'2021-01-12 11:14:19',26,NULL,'0'),
(37056,65535,'2021-01-12 12:38:31',8,4397,8,0.00,380.00,0.00,NULL,'2021-01-12 12:38:30',26,NULL,'0'),
(37057,65535,'2021-01-12 12:38:31',24,4397,56,0.00,150.00,0.00,NULL,'2021-01-12 12:38:30',26,NULL,'0'),
(37058,65535,'2021-01-12 12:38:40',18,167,6,5.00,275.00,0.00,NULL,'2021-01-12 12:38:40',26,NULL,'0'),
(37059,65535,'2021-01-12 13:13:20',18,5475,21,0.00,310.00,0.00,NULL,'2021-01-12 13:13:20',26,NULL,'0'),
(37060,65535,'2021-01-12 13:50:02',24,1471,56,0.00,150.00,0.00,NULL,'2021-01-12 13:50:01',26,NULL,'0'),
(37061,65535,'2021-01-12 14:05:19',11,2446,6,0.00,270.00,0.00,NULL,'2021-01-12 14:05:19',26,NULL,'0'),
(37062,65535,'2021-01-12 14:37:50',8,3898,24,0.00,380.00,0.00,NULL,'2021-01-12 14:37:50',26,NULL,'0'),
(37063,65535,'2021-01-12 15:00:26',7,1354,38,535.00,1000.00,0.00,NULL,'2021-01-12 15:00:26',26,NULL,'0'),
(37064,65535,'2021-01-12 15:03:38',17,5690,35,5.00,255.00,0.00,NULL,'2021-01-12 15:03:38',26,NULL,'0'),
(37065,65535,'2021-01-12 15:04:39',21,626,21,5.00,290.00,0.00,NULL,'2021-01-12 15:04:39',26,NULL,'0'),
(37066,65535,'2021-01-12 15:10:58',5,652,33,5.00,180.00,0.00,NULL,'2021-01-12 15:10:58',26,NULL,'0'),
(37067,65535,'2021-01-12 15:40:52',12,5688,35,5.00,455.00,0.00,NULL,'2021-01-12 15:40:52',26,NULL,'0'),
(37068,65535,'2021-01-12 15:42:31',11,4699,6,5.00,245.00,0.00,NULL,'2021-01-12 15:42:31',26,NULL,'0'),
(37069,65535,'2021-01-12 16:05:58',8,5664,24,0.00,250.00,0.00,NULL,'2021-01-12 16:05:58',26,NULL,'0'),
(37070,65535,'2021-01-12 16:06:21',8,3716,29,0.00,50.00,0.00,NULL,'2021-01-12 16:06:21',26,NULL,'0'),
(37071,65535,'2021-01-12 16:20:05',12,0,6,0.00,0.00,0.00,NULL,'2021-01-12 16:20:05',26,NULL,'0'),
(37072,65535,'2021-01-12 16:20:05',3,0,50,0.00,0.00,0.00,NULL,'2021-01-12 16:20:05',26,NULL,'0'),
(37073,65535,'2021-01-12 16:20:05',11,0,50,0.00,0.00,0.00,NULL,'2021-01-12 16:20:05',26,NULL,'0'),
(37074,65535,'2021-01-12 16:20:14',21,5657,33,0.00,0.00,0.00,NULL,'2021-01-12 16:20:14',26,NULL,'0'),
(37075,65535,'2021-01-12 16:20:14',22,5657,50,0.00,0.00,0.00,NULL,'2021-01-12 16:20:14',26,NULL,'0'),
(37076,65535,'2021-01-12 16:20:14',12,5657,50,0.00,0.00,0.00,NULL,'2021-01-12 16:20:14',26,NULL,'0'),
(37077,65535,'2021-01-12 16:35:21',21,4750,43,5.00,220.00,0.00,NULL,'2021-01-12 16:35:21',26,NULL,'0'),
(37078,65535,'2021-01-12 16:38:02',18,5637,6,5.00,250.00,0.00,NULL,'2021-01-12 16:38:02',26,NULL,'0'),
(37079,65535,'2021-01-12 17:52:55',7,5679,38,260.00,1000.00,0.00,NULL,'2021-01-12 17:52:55',26,NULL,'0'),
(37080,65535,'2021-01-12 18:27:29',21,5389,6,5.00,340.00,0.00,NULL,'2021-01-12 18:27:29',26,NULL,'0'),
(37081,65535,'2021-01-12 18:41:16',17,4322,35,5.00,420.00,0.00,NULL,'2021-01-12 18:41:16',26,NULL,'0'),
(37082,65535,'2021-01-12 18:58:22',18,1513,21,0.00,300.00,0.00,NULL,'2021-01-12 18:58:22',26,NULL,'0'),
(37083,65535,'2021-01-13 09:39:15',7,1953,59,0.00,50.00,0.00,NULL,'2021-01-13 09:39:15',26,NULL,'0'),
(37084,65535,'2021-01-13 09:56:18',7,1906,100,0.00,80.00,0.00,NULL,'2021-01-13 09:56:17',26,NULL,'0'),
(37085,65535,'2021-01-13 10:10:37',18,5664,6,0.00,110.00,0.00,NULL,'2021-01-13 10:10:37',26,NULL,'0'),
(37086,65535,'2021-01-13 10:11:27',7,1437,28,0.00,30.00,0.00,NULL,'2021-01-13 10:11:27',26,NULL,'0'),
(37087,65535,'2021-01-13 10:45:18',17,2612,6,5.00,260.00,0.00,NULL,'2021-01-13 10:45:18',26,NULL,'0'),
(37088,65535,'2021-01-13 11:02:20',5,4644,34,5.00,160.00,0.00,NULL,'2021-01-13 11:02:20',26,NULL,'0'),
(37089,65402,'2021-01-13 12:07:35',8,4322,102,0.00,350.00,0.00,NULL,'2021-01-13 12:07:35',26,NULL,'0'),
(37090,65535,'2021-01-13 12:07:35',5,4322,33,5.00,165.00,0.00,NULL,'2021-01-13 12:07:35',26,NULL,'0'),
(37091,65535,'2021-01-13 12:11:59',18,5470,6,5.00,250.00,0.00,NULL,'2021-01-13 12:11:59',26,NULL,'0'),
(37092,65535,'2021-01-13 12:12:12',21,4882,21,5.00,290.00,0.00,NULL,'2021-01-13 12:12:12',26,NULL,'0'),
(37093,65535,'2021-01-13 12:20:58',21,303,43,0.00,20.00,0.00,NULL,'2021-01-13 12:20:58',26,NULL,'0'),
(37094,65535,'2021-01-13 12:20:58',7,303,100,0.00,80.00,0.00,NULL,'2021-01-13 12:20:58',26,NULL,'0'),
(37095,65535,'2021-01-13 12:29:06',7,3793,46,0.00,100.00,0.00,NULL,'2021-01-13 12:29:06',26,NULL,'0'),
(37096,65535,'2021-01-13 12:29:14',7,3086,46,0.00,150.00,0.00,NULL,'2021-01-13 12:29:14',26,NULL,'0'),
(37097,65535,'2021-01-13 12:42:39',18,693,22,5.00,30.00,0.00,NULL,'2021-01-13 12:42:39',26,NULL,'0'),
(37098,65535,'2021-01-13 12:47:29',24,5691,56,0.00,300.00,0.00,NULL,'2021-01-13 12:47:29',26,NULL,'0'),
(37099,65535,'2021-01-13 12:54:03',11,1928,4,0.00,350.00,0.00,NULL,'2021-01-13 12:54:03',26,NULL,'0'),
(37100,65535,'2021-01-13 12:54:22',6,5024,38,300.00,1000.00,0.00,NULL,'2021-01-13 12:54:22',26,NULL,'0'),
(37101,65535,'2021-01-13 13:36:57',11,650,21,5.00,315.00,0.00,NULL,'2021-01-13 13:36:57',26,NULL,'0'),
(37102,65535,'2021-01-13 13:36:57',5,650,41,5.00,340.00,0.00,NULL,'2021-01-13 13:36:57',26,NULL,'0'),
(37103,65535,'2021-01-13 13:36:57',24,650,56,0.00,150.00,0.00,NULL,'2021-01-13 13:36:57',26,NULL,'0'),
(37104,65535,'2021-01-13 13:48:15',7,4477,46,0.00,180.00,0.00,NULL,'2021-01-13 13:48:15',26,NULL,'0'),
(37105,65535,'2021-01-13 13:48:24',7,5324,46,0.00,200.00,0.00,NULL,'2021-01-13 13:48:24',26,NULL,'0'),
(37106,65535,'2021-01-13 14:25:34',24,5682,82,0.00,250.00,0.00,NULL,'2021-01-13 14:25:34',26,NULL,'0'),
(37107,65535,'2021-01-13 14:25:34',23,5682,113,0.00,150.00,0.00,NULL,'2021-01-13 14:25:34',26,NULL,'0'),
(37108,65535,'2021-01-13 14:44:54',17,5300,6,5.00,270.00,0.00,NULL,'2021-01-13 14:44:54',26,NULL,'0'),
(37109,65535,'2021-01-13 14:45:14',18,388,6,5.00,280.00,0.00,NULL,'2021-01-13 14:45:14',26,NULL,'0'),
(37110,65535,'2021-01-13 14:45:25',21,4614,6,5.00,270.00,0.00,NULL,'2021-01-13 14:45:25',26,NULL,'0'),
(37111,65535,'2021-01-13 14:45:49',11,3605,21,0.00,320.00,0.00,NULL,'2021-01-13 14:45:49',26,NULL,'0'),
(37112,65535,'2021-01-13 14:46:10',3,0,50,0.00,0.00,0.00,NULL,'2021-01-13 14:46:10',26,NULL,'0'),
(37113,65535,'2021-01-13 14:46:10',17,0,50,0.00,0.00,0.00,NULL,'2021-01-13 14:46:10',26,NULL,'0'),
(37114,65535,'2021-01-13 14:46:10',8,0,24,0.00,0.00,0.00,NULL,'2021-01-13 14:46:10',26,NULL,'0'),
(37115,65535,'2021-01-13 14:46:10',8,0,50,0.00,0.00,0.00,NULL,'2021-01-13 14:46:10',26,NULL,'0'),
(37116,65535,'2021-01-13 14:46:10',7,0,38,0.00,0.00,0.00,NULL,'2021-01-13 14:46:10',26,NULL,'0'),
(37117,65535,'2021-01-13 14:46:10',24,0,50,0.00,0.00,0.00,NULL,'2021-01-13 14:46:10',26,NULL,'0'),
(37118,65535,'2021-01-13 14:46:10',18,0,50,0.00,0.00,0.00,NULL,'2021-01-13 14:46:10',26,NULL,'0'),
(37119,65535,'2021-01-13 14:46:10',8,0,50,0.00,0.00,0.00,NULL,'2021-01-13 14:46:10',26,NULL,'0'),
(37120,65535,'2021-01-13 14:46:10',11,0,50,0.00,0.00,0.00,NULL,'2021-01-13 14:46:10',26,NULL,'0'),
(37121,65535,'2021-01-13 15:44:21',18,4804,6,5.00,250.00,0.00,NULL,'2021-01-13 15:44:21',26,NULL,'0'),
(37122,65535,'2021-01-13 16:27:07',11,802,6,5.00,240.00,0.00,NULL,'2021-01-13 16:27:07',26,NULL,'0'),
(37123,65535,'2021-01-13 17:02:09',3,648,13,0.00,290.00,0.00,NULL,'2021-01-13 17:02:09',26,NULL,'0'),
(37124,65535,'2021-01-13 17:10:03',17,2799,4,5.00,290.00,0.00,NULL,'2021-01-13 17:10:03',26,NULL,'0'),
(37125,65535,'2021-01-13 17:16:37',7,3574,59,0.00,80.00,0.00,NULL,'2021-01-13 17:16:37',26,NULL,'0'),
(37126,65535,'2021-01-14 12:40:42',6,650,45,0.00,0.00,0.00,NULL,'2021-01-14 12:40:42',26,NULL,'0'),
(37127,65535,'2021-01-14 12:40:42',24,650,101,0.00,450.00,0.00,NULL,'2021-01-14 12:40:42',26,NULL,'0'),
(37128,65535,'2021-01-14 12:40:42',6,650,100,108.00,550.00,0.00,NULL,'2021-01-14 12:40:42',26,NULL,'0'),
(37129,65535,'2021-01-14 12:41:25',3,0,50,0.00,0.00,0.00,NULL,'2021-01-14 12:41:25',26,NULL,'0'),
(37130,65535,'2021-01-14 12:41:25',3,0,50,0.00,0.00,0.00,NULL,'2021-01-14 12:41:25',26,NULL,'0'),
(37131,65535,'2021-01-15 09:37:15',7,5610,46,0.00,200.00,0.00,NULL,'2021-01-15 09:37:15',26,NULL,'0'),
(37132,65535,'2021-01-15 10:10:35',7,5324,46,0.00,200.00,0.00,NULL,'2021-01-15 10:10:35',26,NULL,'0'),
(37133,65535,'2021-01-15 10:43:50',21,5694,6,5.00,250.00,0.00,NULL,'2021-01-15 10:43:50',26,NULL,'0'),
(37134,65535,'2021-01-15 10:58:27',17,5241,6,5.00,250.00,0.00,NULL,'2021-01-15 10:58:27',26,NULL,'0'),
(37135,65535,'2021-01-15 11:22:19',12,5195,4,5.00,345.00,0.00,NULL,'2021-01-15 11:22:19',26,NULL,'0'),
(37136,65535,'2021-01-15 11:34:36',18,3876,6,5.00,240.00,0.00,NULL,'2021-01-15 11:34:36',26,NULL,'0'),
(37137,65535,'2021-01-15 12:05:14',24,4106,101,0.00,450.00,0.00,NULL,'2021-01-15 12:05:14',26,NULL,'0'),
(37138,65535,'2021-01-15 12:17:01',7,5692,2,180.00,400.00,0.00,NULL,'2021-01-15 12:17:01',26,NULL,'0'),
(37139,65535,'2021-01-15 12:23:32',8,1235,24,0.00,250.00,0.00,NULL,'2021-01-15 12:23:32',26,NULL,'0'),
(37140,65535,'2021-01-15 12:40:28',17,2660,6,5.00,245.00,0.00,NULL,'2021-01-15 12:40:28',26,NULL,'0'),
(37141,65535,'2021-01-15 13:03:50',8,558,24,0.00,250.00,0.00,NULL,'2021-01-15 13:03:50',26,NULL,'0'),
(37142,65535,'2021-01-15 13:03:50',11,558,6,5.00,305.00,0.00,NULL,'2021-01-15 13:03:50',26,NULL,'0'),
(37143,65535,'2021-01-15 13:03:50',24,558,81,0.00,50.00,0.00,NULL,'2021-01-15 13:03:50',26,NULL,'0'),
(37144,65535,'2021-01-15 13:12:44',18,781,6,5.00,260.00,0.00,NULL,'2021-01-15 13:12:44',26,NULL,'0'),
(37145,65535,'2021-01-15 13:13:46',11,3611,6,0.00,290.00,0.00,NULL,'2021-01-15 13:13:46',26,NULL,'0'),
(37146,65535,'2021-01-15 13:35:02',12,3450,21,5.00,265.00,0.00,NULL,'2021-01-15 13:35:02',26,NULL,'0'),
(37147,65535,'2021-01-15 13:37:05',7,413,59,0.00,100.00,0.00,NULL,'2021-01-15 13:37:05',26,NULL,'0'),
(37148,65535,'2021-01-15 13:46:17',24,3273,56,0.00,200.00,0.00,NULL,'2021-01-15 13:46:17',26,NULL,'0'),
(37149,65535,'2021-01-15 13:46:17',8,3273,29,0.00,50.00,0.00,NULL,'2021-01-15 13:46:17',26,NULL,'0'),
(37150,65535,'2021-01-15 14:21:06',11,1995,6,5.00,245.00,0.00,NULL,'2021-01-15 14:21:06',26,NULL,'0'),
(37151,65535,'2021-01-15 14:35:47',17,2904,6,5.00,250.00,0.00,NULL,'2021-01-15 14:35:47',26,NULL,'0'),
(37152,65535,'2021-01-15 14:39:01',18,627,6,5.00,250.00,0.00,NULL,'2021-01-15 14:39:01',26,NULL,'0'),
(37153,65535,'2021-01-15 15:37:25',18,445,13,0.00,35.00,0.00,NULL,'2021-01-15 15:37:24',26,NULL,'0'),
(37154,65535,'2021-01-15 15:50:40',3,0,50,0.00,0.00,0.00,NULL,'2021-01-15 15:50:40',26,NULL,'0'),
(37155,65535,'2021-01-15 15:50:40',17,0,50,0.00,0.00,0.00,NULL,'2021-01-15 15:50:40',26,NULL,'0'),
(37156,65535,'2021-01-15 15:50:40',8,0,50,0.00,0.00,0.00,NULL,'2021-01-15 15:50:40',26,NULL,'0'),
(37157,65535,'2021-01-15 15:50:40',7,0,50,112.00,0.00,0.00,NULL,'2021-01-15 15:50:40',26,NULL,'0'),
(37158,65535,'2021-01-15 15:56:46',12,363,21,5.00,295.00,0.00,NULL,'2021-01-15 15:56:46',26,NULL,'0'),
(37159,65535,'2021-01-15 15:57:07',11,2106,6,0.00,270.00,0.00,NULL,'2021-01-15 15:57:07',26,NULL,'0'),
(37160,65535,'2021-01-15 17:10:09',8,5682,16,0.00,350.00,0.00,NULL,'2021-01-15 17:10:09',26,NULL,'0'),
(37161,65535,'2021-01-15 17:10:09',24,5682,82,0.00,250.00,0.00,NULL,'2021-01-15 17:10:09',26,NULL,'0'),
(37162,65535,'2021-01-15 17:10:09',23,5682,50,0.00,150.00,0.00,NULL,'2021-01-15 17:10:09',26,NULL,'0'),
(37163,65535,'2021-01-15 17:35:11',7,453,38,260.00,1000.00,0.00,NULL,'2021-01-15 17:35:11',26,NULL,'0'),
(37164,65535,'2021-01-15 17:39:22',11,4843,4,5.00,375.00,0.00,NULL,'2021-01-15 17:39:22',26,NULL,'0'),
(37165,65535,'2021-01-15 17:47:18',7,3530,107,0.00,80.00,0.00,NULL,'2021-01-15 17:47:18',26,NULL,'0'),
(37166,65535,'2021-01-16 09:36:00',7,5272,46,0.00,200.00,0.00,NULL,'2021-01-16 09:36:00',26,NULL,'0'),
(37167,65535,'2021-01-16 10:04:59',11,2261,6,5.00,285.00,0.00,NULL,'2021-01-16 10:04:59',26,NULL,'0'),
(37168,65535,'2021-01-16 10:35:49',7,672,107,0.00,80.00,0.00,NULL,'2021-01-16 10:35:49',26,NULL,'0'),
(37169,65535,'2021-01-16 10:38:44',18,5010,6,5.00,285.00,0.00,NULL,'2021-01-16 10:38:44',26,NULL,'0'),
(37170,65535,'2021-01-16 10:40:02',3,713,5,0.00,350.00,0.00,NULL,'2021-01-16 10:40:02',26,NULL,'0'),
(37171,65535,'2021-01-16 10:59:21',17,2995,6,5.00,270.00,0.00,NULL,'2021-01-16 10:59:21',26,NULL,'0'),
(37172,65535,'2021-01-16 11:01:51',12,5560,6,5.00,245.00,0.00,NULL,'2021-01-16 11:01:51',26,NULL,'0'),
(37173,65535,'2021-01-16 11:06:50',20,5700,24,0.00,250.00,0.00,NULL,'2021-01-16 11:06:50',26,NULL,'0'),
(37174,65535,'2021-01-16 11:14:22',21,4078,6,5.00,280.00,0.00,NULL,'2021-01-16 11:14:22',26,NULL,'0'),
(37175,65535,'2021-01-16 12:02:55',5,5400,33,5.00,180.00,0.00,NULL,'2021-01-16 12:02:54',26,NULL,'0'),
(37176,65535,'2021-01-16 12:02:55',18,5400,6,5.00,285.00,0.00,NULL,'2021-01-16 12:02:54',26,NULL,'0'),
(37177,65535,'2021-01-16 12:05:55',26,5680,11,0.00,0.00,0.00,NULL,'2021-01-16 12:05:55',26,NULL,'0'),
(37178,65535,'2021-01-16 12:05:55',7,5680,20,0.00,0.00,0.00,NULL,'2021-01-16 12:05:55',26,NULL,'0'),
(37179,65535,'2021-01-16 12:06:14',5,5657,50,0.00,0.00,0.00,NULL,'2021-01-16 12:06:14',26,NULL,'0'),
(37180,65535,'2021-01-16 12:06:14',8,5657,50,0.00,0.00,0.00,NULL,'2021-01-16 12:06:14',26,NULL,'0'),
(37181,65535,'2021-01-16 12:06:14',8,5657,15,0.00,0.00,0.00,NULL,'2021-01-16 12:06:14',26,NULL,'0'),
(37182,65535,'2021-01-16 12:06:14',12,5657,50,0.00,0.00,0.00,NULL,'2021-01-16 12:06:14',26,NULL,'0'),
(37183,65535,'2021-01-16 12:06:14',5,5657,50,0.00,0.00,0.00,NULL,'2021-01-16 12:06:14',26,NULL,'0'),
(37184,65535,'2021-01-16 12:06:14',8,5657,24,0.00,0.00,0.00,NULL,'2021-01-16 12:06:14',26,NULL,'0'),
(37185,65535,'2021-01-16 12:11:37',7,1906,107,0.00,50.00,0.00,NULL,'2021-01-16 12:11:37',26,NULL,'0'),
(37186,65535,'2021-01-16 12:18:03',8,4506,24,0.00,350.00,0.00,NULL,'2021-01-16 12:18:03',26,NULL,'0'),
(37187,65535,'2021-01-16 12:18:03',12,4506,6,5.00,245.00,0.00,NULL,'2021-01-16 12:18:03',26,NULL,'0'),
(37188,65535,'2021-01-16 12:46:38',7,5682,107,0.00,110.00,0.00,NULL,'2021-01-16 12:46:38',26,NULL,'0'),
(37189,65535,'2021-01-16 12:46:46',17,0,50,0.00,0.00,0.00,NULL,'2021-01-16 12:46:46',26,NULL,'0'),
(37190,65535,'2021-01-16 12:46:46',7,0,50,0.00,0.00,0.00,NULL,'2021-01-16 12:46:46',26,NULL,'0'),
(37191,65535,'2021-01-16 12:46:46',11,0,50,0.00,0.00,0.00,NULL,'2021-01-16 12:46:46',26,NULL,'0'),
(37192,65535,'2021-01-16 12:50:06',11,1508,6,100.00,0.00,0.00,NULL,'2021-01-16 12:50:06',26,NULL,'0'),
(37193,65535,'2021-01-16 13:02:46',17,1983,6,5.00,245.00,0.00,NULL,'2021-01-16 13:02:46',26,NULL,'0'),
(37194,65535,'2021-01-16 13:04:38',18,2745,6,5.00,260.00,0.00,NULL,'2021-01-16 13:04:38',26,NULL,'0'),
(37195,65535,'2021-01-16 13:05:12',3,1029,13,0.00,300.00,0.00,NULL,'2021-01-16 13:05:12',26,NULL,'0'),
(37196,65535,'2021-01-16 13:07:20',22,5628,6,5.00,260.00,0.00,NULL,'2021-01-16 13:07:20',26,NULL,'0'),
(37197,65535,'2021-01-16 13:31:07',21,5104,6,5.00,280.00,0.00,NULL,'2021-01-16 13:31:07',26,NULL,'0'),
(37198,65535,'2021-01-16 13:37:31',11,2600,6,5.00,245.00,0.00,NULL,'2021-01-16 13:37:31',26,NULL,'0'),
(37199,65535,'2021-01-16 13:37:31',5,2600,41,5.00,340.00,0.00,NULL,'2021-01-16 13:37:31',26,NULL,'0'),
(37200,65535,'2021-01-16 13:41:20',20,5701,24,0.00,250.00,0.00,NULL,'2021-01-16 13:41:20',26,NULL,'0'),
(37201,65535,'2021-01-16 14:17:51',11,564,6,0.00,300.00,0.00,NULL,'2021-01-16 14:17:51',26,NULL,'0'),
(37202,65535,'2021-01-16 14:51:54',18,1027,6,5.00,270.00,0.00,NULL,'2021-01-16 14:51:54',26,NULL,'0'),
(37203,65535,'2021-01-16 15:46:02',7,413,59,0.00,100.00,0.00,NULL,'2021-01-16 15:46:02',26,NULL,'0'),
(37204,65535,'2021-01-16 16:12:12',11,681,21,0.00,350.00,0.00,NULL,'2021-01-16 16:12:12',26,NULL,'0'),
(37205,65535,'2021-01-16 16:16:36',18,1785,6,5.00,250.00,0.00,NULL,'2021-01-16 16:16:36',26,NULL,'0'),
(37206,65535,'2021-01-16 16:19:04',12,5072,4,5.00,385.00,0.00,NULL,'2021-01-16 16:19:04',26,NULL,'0'),
(37207,65535,'2021-01-16 17:24:59',17,580,40,5.00,260.00,0.00,NULL,'2021-01-16 17:24:59',26,NULL,'0'),
(37208,65535,'2021-01-16 17:59:47',18,1519,21,5.00,270.00,0.00,NULL,'2021-01-16 17:59:47',26,NULL,'0'),
(37209,65535,'2021-01-16 18:05:05',7,1382,2,175.00,125.00,0.00,NULL,'2021-01-16 18:05:05',26,NULL,'0'),
(37210,65535,'2021-01-16 18:07:52',8,4176,24,0.00,380.00,0.00,NULL,'2021-01-16 18:07:52',26,NULL,'0'),
(37211,65535,'2021-01-18 11:10:42',21,700,6,5.00,245.00,0.00,NULL,'2021-01-18 11:10:42',26,NULL,'0'),
(37212,65535,'2021-01-18 11:21:28',3,3966,5,0.00,310.00,0.00,NULL,'2021-01-18 11:21:28',26,NULL,'0'),
(37213,65535,'2021-01-18 11:24:01',18,844,4,5.00,380.00,0.00,NULL,'2021-01-18 11:24:01',26,NULL,'0'),
(37214,65535,'2021-01-18 11:26:42',24,844,79,0.00,50.00,0.00,NULL,'2021-01-18 11:26:42',26,NULL,'0'),
(37215,65535,'2021-01-18 12:49:28',24,650,101,0.00,450.00,0.00,NULL,'2021-01-18 12:49:28',26,NULL,'0'),
(37216,65535,'2021-01-18 12:49:28',21,650,34,5.00,160.00,0.00,NULL,'2021-01-18 12:49:28',26,NULL,'0'),
(37217,65535,'2021-01-18 13:05:26',18,4982,6,5.00,310.00,0.00,NULL,'2021-01-18 13:05:26',26,NULL,'0'),
(37218,65535,'2021-01-18 14:08:59',18,1519,6,5.00,240.00,0.00,NULL,'2021-01-18 14:08:59',26,NULL,'0'),
(37219,65535,'2021-01-18 14:09:04',3,0,50,0.00,0.00,0.00,NULL,'2021-01-18 14:09:04',26,NULL,'0'),
(37220,65535,'2021-01-18 15:14:57',18,3853,50,0.00,30.00,0.00,NULL,'2021-01-18 15:14:57',26,NULL,'0'),
(37221,65535,'2021-01-20 10:22:34',18,5163,6,5.00,265.00,0.00,NULL,'2021-01-20 10:22:34',26,NULL,'0'),
(37222,65535,'2021-01-20 10:27:57',11,1642,21,5.00,315.00,0.00,NULL,'2021-01-20 10:27:57',26,NULL,'0'),
(37223,65535,'2021-01-20 10:42:21',7,5319,9,250.00,400.00,0.00,NULL,'2021-01-20 10:42:21',26,NULL,'0'),
(37224,65535,'2021-01-20 11:01:40',17,31,100,5.00,265.00,0.00,NULL,'2021-01-20 11:01:40',26,NULL,'0'),
(37225,65535,'2021-01-20 11:33:24',8,5695,102,0.00,380.00,0.00,NULL,'2021-01-20 11:33:24',26,NULL,'0'),
(37226,65535,'2021-01-20 12:06:15',3,599,5,0.00,390.00,0.00,NULL,'2021-01-20 12:06:15',26,NULL,'0'),
(37227,65535,'2021-01-20 12:29:52',6,5702,38,145.00,480.00,0.00,NULL,'2021-01-20 12:29:52',26,NULL,'0'),
(37228,65535,'2021-01-20 12:29:52',24,5702,56,0.00,150.00,0.00,NULL,'2021-01-20 12:29:52',26,NULL,'0'),
(37229,65535,'2021-01-20 12:45:40',21,1260,6,5.00,240.00,0.00,NULL,'2021-01-20 12:45:40',26,NULL,'0'),
(37230,65535,'2021-01-20 13:27:09',18,63,13,5.00,290.00,0.00,NULL,'2021-01-20 13:27:09',26,NULL,'0'),
(37231,65535,'2021-01-20 13:27:54',26,580,98,0.00,450.00,0.00,NULL,'2021-01-20 13:27:54',26,NULL,'0'),
(37232,65535,'2021-01-20 13:43:30',3,610,5,0.00,320.00,0.00,NULL,'2021-01-20 13:43:30',26,NULL,'0'),
(37233,65535,'2021-01-20 13:51:09',11,5696,6,5.00,245.00,0.00,NULL,'2021-01-20 13:51:09',26,NULL,'0'),
(37234,65535,'2021-01-20 14:14:49',11,650,40,5.00,375.00,0.00,NULL,'2021-01-20 14:14:49',26,NULL,'0'),
(37235,65535,'2021-01-20 14:14:49',7,650,46,0.00,120.00,0.00,NULL,'2021-01-20 14:14:49',26,NULL,'0'),
(37236,65535,'2021-01-20 14:14:49',24,650,56,0.00,230.00,0.00,NULL,'2021-01-20 14:14:49',26,NULL,'0'),
(37237,65535,'2021-01-20 14:16:42',18,460,21,5.00,320.00,0.00,NULL,'2021-01-20 14:16:42',26,NULL,'0'),
(37238,65535,'2021-01-20 14:31:02',8,5285,24,0.00,250.00,0.00,NULL,'2021-01-20 14:31:02',26,NULL,'0'),
(37239,65535,'2021-01-20 14:31:02',24,5285,56,0.00,150.00,0.00,NULL,'2021-01-20 14:31:02',26,NULL,'0'),
(37240,65535,'2021-01-20 14:44:13',11,2755,43,5.00,205.00,0.00,NULL,'2021-01-20 14:44:13',26,NULL,'0'),
(37241,65535,'2021-01-20 15:09:32',18,5562,6,5.00,250.00,0.00,NULL,'2021-01-20 15:09:32',26,NULL,'0'),
(37242,65535,'2021-01-20 15:09:41',17,3247,6,5.00,270.00,0.00,NULL,'2021-01-20 15:09:41',26,NULL,'0'),
(37243,65535,'2021-01-20 15:22:48',24,4064,56,0.00,150.00,0.00,NULL,'2021-01-20 15:22:48',26,NULL,'0'),
(37244,65535,'2021-01-20 15:25:02',3,26,13,0.00,300.00,0.00,NULL,'2021-01-20 15:25:02',26,NULL,'0'),
(37245,65535,'2021-01-20 15:38:19',24,3574,56,0.00,150.00,0.00,NULL,'2021-01-20 15:38:19',26,NULL,'0'),
(37246,65535,'2021-01-20 15:38:19',8,3574,16,0.00,350.00,0.00,NULL,'2021-01-20 15:38:19',26,NULL,'0'),
(37247,65535,'2021-01-20 15:48:10',7,0,50,0.00,0.00,0.00,NULL,'2021-01-20 15:48:10',26,NULL,'0'),
(37248,65535,'2021-01-20 15:48:10',24,0,50,0.00,0.00,0.00,NULL,'2021-01-20 15:48:10',26,NULL,'0'),
(37249,65535,'2021-01-20 15:48:10',11,0,4,0.00,0.00,0.00,NULL,'2021-01-20 15:48:10',26,NULL,'0'),
(37250,65535,'2021-01-20 15:48:10',17,0,50,0.00,0.00,0.00,NULL,'2021-01-20 15:48:10',26,NULL,'0'),
(37251,65535,'2021-01-20 15:52:04',7,5698,46,0.00,200.00,0.00,NULL,'2021-01-20 15:52:04',26,NULL,'0'),
(37252,65535,'2021-01-20 15:54:04',21,5709,4,5.00,365.00,0.00,NULL,'2021-01-20 15:54:04',26,NULL,'0'),
(37253,65535,'2021-01-20 16:08:50',24,26,56,0.00,150.00,0.00,NULL,'2021-01-20 16:08:50',26,NULL,'0'),
(37254,65535,'2021-01-20 16:17:16',7,2295,2,30.00,250.00,0.00,NULL,'2021-01-20 16:17:16',26,NULL,'0'),
(37255,65535,'2021-01-20 16:18:44',17,5657,6,5.00,240.00,0.00,NULL,'2021-01-20 16:18:44',26,NULL,'0'),
(37256,65535,'2021-01-20 16:18:44',7,5657,59,0.00,50.00,0.00,NULL,'2021-01-20 16:18:44',26,NULL,'0'),
(37257,65535,'2021-01-20 17:09:56',24,5062,25,0.00,100.00,0.00,NULL,'2021-01-20 17:09:56',26,NULL,'0'),
(37258,65535,'2021-01-20 17:09:56',7,5062,59,0.00,100.00,0.00,NULL,'2021-01-20 17:09:56',26,NULL,'0'),
(37259,65535,'2021-01-20 17:26:00',18,5370,4,5.00,360.00,0.00,NULL,'2021-01-20 17:26:00',26,NULL,'0'),
(37260,65535,'2021-01-20 17:29:34',3,239,5,0.00,350.00,0.00,NULL,'2021-01-20 17:29:33',26,NULL,'0'),
(37261,65535,'2021-01-20 18:00:20',11,2137,6,5.00,245.00,0.00,NULL,'2021-01-20 18:00:20',26,NULL,'0'),
(37262,65535,'2021-01-20 18:01:47',21,5154,6,5.00,280.00,0.00,NULL,'2021-01-20 18:01:47',26,NULL,'0'),
(37263,65535,'2021-01-20 18:04:32',3,4440,32,0.00,800.00,0.00,NULL,'2021-01-20 18:04:32',26,NULL,'0'),
(37264,65535,'2021-01-18 18:07:05',21,4587,21,5.00,300.00,0.00,NULL,'2021-01-20 18:07:05',26,NULL,'0'),
(37265,65535,'2021-01-20 18:08:28',17,896,43,5.00,210.00,0.00,NULL,'2021-01-20 18:08:28',26,NULL,'0'),
(37266,65535,'2021-01-20 19:59:44',3,125,5,0.00,370.00,0.00,NULL,'2021-01-20 19:59:44',26,NULL,'0'),
(37267,65535,'2021-01-21 11:00:29',18,1039,6,5.00,260.00,0.00,NULL,'2021-01-21 11:00:29',26,NULL,'0'),
(37268,65535,'2021-01-21 11:08:33',17,1241,6,5.00,280.00,0.00,NULL,'2021-01-21 11:08:33',26,NULL,'0'),
(37269,65535,'2021-01-21 11:11:37',21,5138,6,5.00,280.00,0.00,NULL,'2021-01-21 11:11:37',26,NULL,'0'),
(37270,65535,'2021-01-21 11:48:25',8,4804,60,0.00,400.00,0.00,NULL,'2021-01-21 11:48:25',26,NULL,'0'),
(37271,65535,'2021-01-21 11:48:25',24,4804,56,0.00,200.00,0.00,NULL,'2021-01-21 11:48:25',26,NULL,'0'),
(37272,65535,'2021-01-21 11:53:25',3,704,13,0.00,0.00,0.00,NULL,'2021-01-21 11:53:24',26,NULL,'0'),
(37273,65535,'2021-01-21 12:20:11',24,1054,101,0.00,450.00,0.00,NULL,'2021-01-21 12:20:11',26,NULL,'0'),
(37274,65535,'2021-01-21 12:20:11',6,1054,45,70.00,400.00,0.00,NULL,'2021-01-21 12:20:11',26,NULL,'0'),
(37275,65535,'2021-01-21 12:20:53',6,1054,100,0.00,0.00,0.00,NULL,'2021-01-21 12:20:53',26,NULL,'0'),
(37276,65535,'2021-01-21 12:24:25',17,448,6,5.00,240.00,0.00,NULL,'2021-01-21 12:24:24',26,NULL,'0'),
(37277,65535,'2021-01-21 12:58:49',7,5419,38,320.00,1000.00,0.00,NULL,'2021-01-21 12:58:49',26,NULL,'0'),
(37278,65535,'2021-01-21 13:11:41',8,5370,24,0.00,380.00,0.00,NULL,'2021-01-21 13:11:41',26,NULL,'0'),
(37279,65535,'2021-01-21 13:35:35',24,5192,76,0.00,130.00,0.00,NULL,'2021-01-21 13:35:35',26,NULL,'0'),
(37280,65535,'2021-01-21 13:46:12',18,5631,6,5.00,240.00,0.00,NULL,'2021-01-21 13:46:12',26,NULL,'0'),
(37281,65535,'2021-01-21 13:46:20',3,107,13,0.00,330.00,0.00,NULL,'2021-01-21 13:46:20',26,NULL,'0'),
(37282,65535,'2021-01-21 14:25:07',11,79,6,5.00,245.00,0.00,NULL,'2021-01-21 14:25:07',26,NULL,'0'),
(37283,65535,'2021-01-21 14:25:07',21,79,33,5.00,180.00,0.00,NULL,'2021-01-21 14:25:07',26,NULL,'0'),
(37284,65535,'2021-01-21 14:53:45',24,5237,56,0.00,300.00,0.00,NULL,'2021-01-21 14:53:45',26,NULL,'0'),
(37285,65535,'2021-01-21 15:05:22',8,2146,24,0.00,250.00,0.00,NULL,'2021-01-21 15:05:22',26,NULL,'0'),
(37286,65535,'2021-01-21 15:13:04',6,15,100,0.00,150.00,0.00,NULL,'2021-01-21 15:13:04',26,NULL,'0'),
(37287,65535,'2021-01-21 15:13:04',11,15,4,5.00,400.00,0.00,NULL,'2021-01-21 15:13:04',26,NULL,'0'),
(37288,65535,'2021-01-21 15:13:34',8,766,29,0.00,50.00,0.00,NULL,'2021-01-21 15:13:34',26,NULL,'0'),
(37289,65535,'2021-01-21 15:13:34',18,766,21,5.00,330.00,0.00,NULL,'2021-01-21 15:13:34',26,NULL,'0'),
(37290,65535,'2021-01-21 15:17:02',3,31,13,0.00,380.00,0.00,NULL,'2021-01-21 15:17:02',26,NULL,'0'),
(37291,65535,'2021-01-21 15:24:40',24,5657,101,0.00,450.00,0.00,NULL,'2021-01-21 15:24:40',26,NULL,'0'),
(37292,65535,'2021-01-21 15:24:40',12,5657,100,0.00,440.00,0.00,NULL,'2021-01-21 15:24:40',26,NULL,'0'),
(37293,65535,'2021-01-21 15:24:40',7,5657,50,0.00,0.00,0.00,NULL,'2021-01-21 15:24:40',26,NULL,'0'),
(37294,65535,'2021-01-21 15:24:40',8,5657,60,0.00,120.00,0.00,NULL,'2021-01-21 15:24:40',26,NULL,'0'),
(37295,65535,'2021-01-21 15:24:40',11,5657,50,0.00,0.00,0.00,NULL,'2021-01-21 15:24:40',26,NULL,'0'),
(37296,65535,'2021-01-21 15:24:40',5,5657,50,0.00,0.00,0.00,NULL,'2021-01-21 15:24:40',26,NULL,'0'),
(37297,65535,'2021-01-21 15:27:20',17,836,6,5.00,270.00,0.00,NULL,'2021-01-21 15:27:20',26,NULL,'0'),
(37298,65535,'2021-01-21 15:44:26',6,5708,38,190.00,450.00,0.00,NULL,'2021-01-21 15:44:26',26,NULL,'0'),
(37299,65535,'2021-01-21 15:48:41',5,137,33,5.00,180.00,0.00,NULL,'2021-01-21 15:48:41',26,NULL,'0'),
(37300,65535,'2021-01-21 15:51:01',7,781,2,200.00,750.00,0.00,NULL,'2021-01-21 15:51:01',26,NULL,'0'),
(37301,65535,'2021-01-21 16:22:00',5,25,33,5.00,160.00,0.00,NULL,'2021-01-21 16:22:00',26,NULL,'0'),
(37302,65535,'2021-01-21 16:30:31',24,781,56,0.00,150.00,0.00,NULL,'2021-01-21 16:30:31',26,NULL,'0'),
(37303,65535,'2021-01-21 16:44:56',12,5385,6,5.00,240.00,0.00,NULL,'2021-01-21 16:44:56',26,NULL,'0'),
(37304,65535,'2021-01-21 16:47:22',21,3574,6,5.00,250.00,0.00,NULL,'2021-01-21 16:47:22',26,NULL,'0'),
(37305,65535,'2021-01-21 16:47:52',3,1617,13,0.00,350.00,0.00,NULL,'2021-01-21 16:47:52',26,NULL,'0'),
(37306,65535,'2021-01-21 16:58:23',11,3202,4,5.00,380.00,0.00,NULL,'2021-01-21 16:58:23',26,NULL,'0'),
(37307,65535,'2021-01-21 17:02:41',17,4947,6,5.00,280.00,0.00,NULL,'2021-01-21 17:02:41',26,NULL,'0'),
(37308,65535,'2021-01-21 17:30:09',18,5529,4,5.00,385.00,0.00,NULL,'2021-01-21 17:30:09',26,NULL,'0'),
(37309,65535,'2021-01-21 17:33:26',7,4702,59,0.00,100.00,0.00,NULL,'2021-01-21 17:33:26',26,NULL,'0'),
(37310,65535,'2021-01-21 18:01:52',3,130,5,0.00,290.00,0.00,NULL,'2021-01-21 18:01:52',26,NULL,'0'),
(37311,65535,'2021-01-21 18:06:20',7,4317,107,0.00,80.00,0.00,NULL,'2021-01-21 18:06:20',26,NULL,'0'),
(37312,65535,'2021-01-21 19:10:53',18,5570,21,0.00,300.00,0.00,NULL,'2021-01-21 19:10:53',26,NULL,'0'),
(37313,65535,'2021-01-21 19:24:50',3,835,13,0.00,300.00,0.00,NULL,'2021-01-21 19:24:50',26,NULL,'0'),
(37314,65535,'2021-02-11 15:59:43',11,1801,4,0.00,350.00,0.00,NULL,'2021-02-12 15:59:43',1,NULL,'0'),
(37315,65535,'2021-02-11 15:59:43',11,1801,50,0.00,0.00,0.00,NULL,'2021-02-12 15:59:43',1,NULL,'0'),
(37316,65535,'2021-02-11 16:00:06',11,1801,4,0.00,350.00,0.00,NULL,'2021-02-12 16:00:05',1,NULL,'0'),
(37317,65535,'2021-02-11 16:00:06',11,1801,50,0.00,0.00,0.00,NULL,'2021-02-12 16:00:05',1,NULL,'0'),
(37318,65535,'2021-02-11 16:00:31',17,5241,6,0.00,240.00,0.00,NULL,'2021-02-12 16:00:31',1,NULL,'0'),
(37319,68863,'2021-02-11 16:03:27',11,1801,4,0.00,350.00,0.00,NULL,'2021-02-12 16:03:27',1,NULL,'0'),
(37320,69618,'2021-02-11 16:03:27',11,1801,50,0.00,0.00,0.00,NULL,'2021-02-12 16:03:27',1,1,'1'),
(37321,69686,'2021-02-11 16:03:51',6,5140,38,0.00,1000.00,0.00,NULL,'2021-02-12 16:03:51',1,1,'1');

DROP TABLE IF EXISTS `payments_history`;

CREATE TABLE `payments_history` (
  `id` smallint(5) unsigned NOT NULL AUTO_INCREMENT,
  `payments_id` smallint(5) unsigned NOT NULL,
  `datetime` datetime NOT NULL COMMENT 'дата час того попереднього запису, з якого зробилась копія цього запису',
  `materialu` decimal(6,2) NOT NULL DEFAULT '0.00',
  `robota` decimal(7,2) NOT NULL DEFAULT '0.00',
  `oth_payment` decimal(7,2) NOT NULL DEFAULT '0.00',
  `note` varchar(50) COLLATE utf8_unicode_ci DEFAULT NULL,
  `author` tinyint(3) unsigned NOT NULL,
  PRIMARY KEY (`id`),
  KEY `robota` (`robota`)
) ENGINE=MyISAM AUTO_INCREMENT=417 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci PACK_KEYS=0 COMMENT='Тут зберігається історія змін в таблиці payments';

INSERT INTO `payments_history` VALUES 
(3,3800,'2018-01-13 13:11:49',0.00,213.00,0.00,'',2),
(4,3841,'2018-01-16 10:43:18',0.00,0.00,-3215.00,'витрати за 13.01',2),
(5,4174,'2018-01-29 13:38:33',0.00,210.00,0.00,'',2),
(6,4200,'2018-01-30 14:11:44',0.00,350.00,0.00,'',2),
(7,4459,'2018-02-09 18:29:06',0.00,0.00,-1076.00,'витрати за 05.02',2),
(8,4331,'2018-02-03 16:38:21',0.00,350.00,0.00,'',2),
(9,4331,'2018-02-03 16:38:21',0.00,350.00,0.00,'неправильно ввели',2),
(10,4331,'2018-02-03 16:38:21',0.00,350.00,0.00,'неправильно ввели',2),
(11,5231,'2018-03-17 16:10:01',0.00,0.00,-21476.00,'витрати за 17.03',2),
(12,5258,'2018-03-19 18:08:05',0.00,225.00,0.00,'',2),
(13,5258,'2018-03-19 18:08:05',0.00,0.00,0.00,'не туди ввела',2),
(14,5876,'2018-04-12 15:42:18',0.00,339.00,0.00,'',2),
(15,5876,'2018-04-12 15:42:18',0.00,290.00,0.00,'неправильно вели',2),
(16,6207,'2018-04-25 15:54:24',120.00,300.00,0.00,'',1),
(17,6627,'2018-05-10 10:38:52',0.00,310.00,0.00,'',1),
(18,6645,'2018-05-10 14:27:04',0.00,259.00,0.00,'',1),
(19,6682,'2018-05-11 13:59:17',0.00,270.00,0.00,'',1),
(20,7283,'2018-05-30 11:09:41',0.00,234.00,0.00,'',2),
(21,7666,'2018-06-08 18:02:27',0.00,160.00,0.00,'',2),
(22,7670,'2018-06-08 18:13:28',0.00,60.00,0.00,'',2),
(23,7440,'2018-06-02 11:43:19',0.00,50.00,0.00,'',2),
(24,7443,'2018-06-02 11:49:27',197.00,315.00,0.00,'',2),
(25,8247,'2018-06-25 12:19:07',0.00,350.00,0.00,'',2),
(26,8519,'2018-06-29 17:47:59',0.00,60.00,0.00,'',2),
(27,7996,'2018-06-19 10:45:47',0.00,465.00,0.00,'',2),
(28,9023,'2018-07-16 17:39:51',0.00,0.00,-1212.00,'витр07ати з 09.07. по 16.',2),
(29,9023,'2018-07-16 17:39:51',0.00,0.00,-12123.00,'витр07ати з 09.07. по 16.',2),
(30,9292,'2018-07-22 09:25:50',0.00,200.00,0.00,'',2),
(31,9367,'2018-07-24 12:47:44',0.00,203.00,0.00,'',2),
(32,9374,'2018-07-24 15:10:55',0.00,203.00,0.00,'',2),
(33,9378,'2018-07-24 15:35:26',0.00,210.00,0.00,'',2),
(34,9382,'2018-07-24 16:47:38',0.00,210.00,0.00,'',2),
(35,9397,'2018-07-25 11:32:02',0.00,0.00,0.00,'',2),
(36,9399,'2018-07-25 12:17:09',0.00,0.00,0.00,'',2),
(37,9418,'2018-07-25 16:30:07',0.00,0.00,0.00,'',2),
(38,9468,'2018-07-26 15:36:49',0.00,213.00,0.00,'',2),
(39,9470,'2018-07-26 15:37:04',0.00,210.00,0.00,'',2),
(40,9407,'2018-07-25 13:51:03',0.00,0.00,0.00,'',2),
(41,9675,'2018-07-31 13:28:50',0.00,295.00,0.00,'',2),
(42,9932,'2018-08-06 14:52:16',0.00,450.00,0.00,'',2),
(43,10068,'2018-08-11 07:34:53',0.00,200.00,0.00,'',2),
(44,10069,'2018-08-11 07:34:53',0.00,300.00,0.00,'',2),
(45,10388,'2018-08-22 17:19:12',0.00,388.00,0.00,'',2),
(46,10389,'2018-08-22 17:19:12',0.00,388.00,0.00,'',2),
(47,10390,'2018-08-22 17:19:12',0.00,310.00,0.00,'',2),
(48,11048,'2018-09-07 18:30:30',150.00,250.00,0.00,'',2),
(49,11048,'2018-09-07 18:30:30',150.00,250.00,0.00,'неправ вела',2),
(50,12199,'2018-10-08 15:44:52',0.00,334.00,0.00,'',2),
(51,12199,'2018-10-08 15:44:52',0.00,320.00,0.00,'неправ вела',2),
(52,12334,'2018-10-12 12:43:44',0.00,202.00,0.00,'',2),
(53,12582,'2018-10-20 16:15:58',0.00,0.00,0.00,'',2),
(54,12685,'2018-10-25 13:32:48',375.00,533.00,0.00,'',2),
(55,12685,'2018-10-25 13:32:48',375.00,461.00,0.00,'Неправ',2),
(56,15189,'2019-01-22 10:12:51',0.00,276.00,0.00,'',2),
(57,15443,'2019-01-29 15:36:08',0.00,320.00,0.00,'',2),
(58,16642,'2019-03-08 13:58:33',177.00,632.00,0.00,'',2),
(59,16651,'2019-03-08 15:10:35',494.00,600.00,0.00,'',2),
(60,16664,'2019-03-09 12:04:18',0.00,1200.00,0.00,'',2),
(61,16669,'2019-03-09 13:32:54',0.00,230.00,0.00,'',2),
(62,16678,'2019-03-09 15:56:38',0.00,80.00,0.00,'',2),
(63,16798,'2019-03-14 15:45:34',0.00,270.00,0.00,'',2),
(64,16808,'2019-03-14 16:42:20',0.00,200.00,0.00,'',2),
(65,16815,'2019-03-14 17:53:57',0.00,274.00,0.00,'',2),
(66,16821,'2019-03-15 12:06:04',0.00,300.00,0.00,'',2),
(67,16824,'2019-03-15 13:01:09',0.00,269.00,0.00,'',2),
(68,16824,'2019-03-15 13:01:09',0.00,0.00,0.00,'непра в',2),
(69,17029,'2019-03-23 10:28:54',0.00,220.00,0.00,'',2),
(70,17031,'2019-03-23 10:28:54',0.00,90.00,0.00,'',2),
(71,17037,'2019-03-23 11:36:45',0.00,290.00,0.00,'',2),
(72,17041,'2019-03-23 12:40:36',0.00,250.00,0.00,'',2),
(73,17049,'2019-03-23 14:20:36',0.00,230.00,0.00,'',2),
(74,17058,'2019-03-23 15:54:03',0.00,235.00,0.00,'',2),
(75,17067,'2019-03-23 17:03:27',0.00,220.00,0.00,'',2),
(76,16994,'2019-03-22 11:34:40',0.00,223.00,0.00,'',2),
(77,16990,'2019-03-22 10:35:34',0.00,339.00,0.00,'',2),
(78,17005,'2019-03-22 13:57:27',160.00,400.00,0.00,'',2),
(79,17096,'2019-03-25 14:53:53',0.00,261.00,0.00,'',2),
(80,17103,'2019-03-25 16:07:08',0.00,155.00,0.00,'',2),
(81,17132,'2019-03-26 13:34:17',0.00,280.00,0.00,'',2),
(82,17155,'2019-03-27 09:32:49',0.00,209.00,0.00,'',2),
(83,17264,'2019-03-29 17:51:12',0.00,223.00,0.00,'',2),
(84,17296,'2019-03-30 16:49:11',0.00,281.00,0.00,'',2),
(85,17297,'2019-03-30 16:49:11',0.00,281.00,0.00,'',2),
(86,17310,'2019-04-01 12:25:28',0.00,220.00,0.00,'',2),
(87,17315,'2019-04-01 14:02:21',0.00,240.00,0.00,'',2),
(88,17333,'2019-04-01 17:54:04',0.00,240.00,0.00,'',2),
(89,17336,'2019-04-01 19:03:54',0.00,270.00,0.00,'',2),
(90,17353,'2019-04-02 13:39:17',0.00,275.00,0.00,'',2),
(91,17370,'2019-04-02 16:23:08',0.00,230.00,0.00,'',2),
(92,17363,'2019-04-02 15:42:28',0.00,230.00,0.00,'',2),
(93,17387,'2019-04-03 12:33:49',0.00,280.00,0.00,'',2),
(94,17392,'2019-04-03 13:41:04',0.00,204.00,0.00,'',2),
(95,17410,'2019-04-04 11:04:24',0.00,230.00,0.00,'',2),
(96,17414,'2019-04-04 11:50:51',0.00,280.00,0.00,'',2),
(97,17444,'2019-04-05 12:13:32',0.00,213.00,0.00,'',2),
(98,17458,'2019-04-05 15:32:38',0.00,230.00,0.00,'',2),
(99,17463,'2019-04-05 16:20:02',150.00,580.00,0.00,'',2),
(100,17478,'2019-04-06 10:45:21',0.00,350.00,0.00,'',2),
(101,17496,'2019-04-06 14:57:28',0.00,291.00,0.00,'',2),
(102,17488,'2019-04-06 13:09:15',280.00,450.00,0.00,'',2),
(103,17510,'2019-04-06 19:04:49',0.00,350.00,0.00,'',2),
(104,17507,'2019-04-06 17:07:46',80.00,450.00,0.00,'',2),
(105,17558,'2019-04-09 17:49:08',0.00,372.00,0.00,'',2),
(106,17568,'2019-04-10 11:21:32',70.00,480.00,0.00,'',2),
(107,17579,'2019-04-10 13:33:04',0.00,120.00,0.00,'',2),
(108,17589,'2019-04-10 15:00:40',250.00,500.00,0.00,'',2),
(109,17591,'2019-04-10 15:00:40',0.00,400.00,0.00,'',2),
(110,17667,'2019-04-12 15:47:45',180.00,450.00,0.00,'',2),
(111,17665,'2019-04-12 15:47:45',0.00,250.00,0.00,'',2),
(112,17655,'2019-04-12 12:42:43',0.00,195.00,0.00,'',2),
(113,17688,'2019-04-13 12:28:39',0.00,260.00,0.00,'',2),
(114,17693,'2019-04-13 12:52:36',320.00,405.00,0.00,'',2),
(115,17701,'2019-04-13 14:11:51',0.00,225.00,0.00,'',2),
(116,17708,'2019-04-13 15:43:17',0.00,270.00,0.00,'',2),
(117,17724,'2019-04-15 11:05:15',0.00,290.00,0.00,'',2),
(118,17728,'2019-04-15 11:50:43',0.00,230.00,0.00,'',2),
(119,17740,'2019-04-15 13:51:13',0.00,280.00,0.00,'',2),
(120,17735,'2019-04-15 13:35:09',224.00,450.00,0.00,'',2),
(121,17735,'2019-04-15 13:35:09',224.00,500.00,0.00,'непр вели',2),
(122,17767,'2019-04-15 21:45:13',470.00,0.00,0.00,'',2),
(123,17775,'2019-04-16 10:56:00',0.00,350.00,0.00,'',2),
(124,17859,'2019-04-17 16:50:03',388.00,600.00,0.00,'',2),
(125,17861,'2019-04-17 17:16:55',0.00,290.00,0.00,'',2),
(126,17905,'2019-04-18 16:22:20',0.00,320.00,0.00,'',2),
(127,17907,'2019-04-18 16:27:37',0.00,260.00,0.00,'',2),
(128,17967,'2019-04-19 14:56:22',0.00,150.00,0.00,'',2),
(129,18107,'2019-04-22 19:24:31',0.00,232.00,0.00,'',2),
(130,18121,'2019-04-23 11:46:22',0.00,160.00,0.00,'',2),
(131,18132,'2019-04-23 13:49:10',0.00,270.00,0.00,'',2),
(132,18152,'2019-04-23 16:16:19',0.00,240.00,0.00,'',2),
(133,18151,'2019-04-23 16:16:19',0.00,240.00,0.00,'',2),
(134,18150,'2019-04-23 16:16:19',0.00,240.00,0.00,'',2),
(135,18256,'2019-04-25 12:38:58',0.00,269.00,0.00,'',2),
(136,18278,'2019-04-25 16:13:04',0.00,400.00,0.00,'',2),
(137,18280,'2019-04-25 16:13:04',0.00,350.00,0.00,'',2),
(138,18347,'2019-04-26 18:06:54',0.00,310.00,0.00,'',2),
(139,18397,'2019-05-02 14:31:14',0.00,270.00,0.00,'',2),
(140,18403,'2019-05-02 16:20:49',0.00,280.00,0.00,'',2),
(141,18421,'2019-05-03 13:40:30',0.00,240.00,0.00,'',2),
(142,18419,'2019-05-03 13:12:52',0.00,0.00,0.00,'',2),
(143,18439,'2019-05-03 17:19:52',420.00,600.00,0.00,'',2),
(144,18540,'2019-05-07 14:09:36',0.00,290.00,0.00,'',2),
(145,18554,'2019-05-07 17:16:38',0.00,280.00,0.00,'',2),
(146,18666,'2019-05-10 15:42:14',0.00,180.00,0.00,'',2),
(147,18707,'2019-05-11 14:15:22',0.00,148.00,0.00,'',2),
(148,18692,'2019-05-11 10:54:48',0.00,0.00,0.00,'',2),
(149,18775,'2019-05-13 16:58:08',0.00,285.00,0.00,'',2),
(150,19045,'2019-05-21 12:52:49',0.00,210.00,0.00,'',2),
(151,19081,'2019-05-22 11:15:04',0.00,256.00,0.00,'',2),
(152,19386,'2019-05-29 15:14:40',0.00,969.00,0.00,'',2),
(153,19395,'2019-05-29 15:54:55',0.00,280.00,0.00,'',2),
(154,19413,'2019-05-30 09:25:47',0.00,150.00,0.00,'',2),
(155,19429,'2019-05-30 12:15:03',0.00,140.00,0.00,'',2),
(156,19362,'2019-05-29 11:43:56',0.00,0.00,0.00,'',2),
(157,19517,'2019-06-01 11:35:02',0.00,160.00,0.00,'',2),
(158,19559,'2019-06-03 11:58:36',0.00,200.00,0.00,'',2),
(159,19582,'2019-06-03 16:48:12',0.00,400.00,0.00,'',2),
(160,19605,'2019-06-04 17:18:46',0.00,243.00,0.00,'',2),
(161,19610,'2019-06-05 08:29:37',0.00,198.00,0.00,'',2),
(162,19622,'2019-06-05 12:22:38',0.00,320.00,0.00,'',2),
(163,19658,'2019-06-06 17:03:58',0.00,270.00,0.00,'',2),
(164,19803,'2019-06-11 15:07:59',0.00,170.00,0.00,'',2),
(165,19681,'2019-06-07 17:19:40',0.00,194.00,0.00,'',2),
(166,19752,'2019-06-09 12:56:41',0.00,315.00,0.00,'',2),
(167,19809,'2019-06-11 16:52:54',0.00,300.00,0.00,'',2),
(168,19813,'2019-06-11 17:45:18',0.00,220.00,0.00,'',2),
(169,19815,'2019-06-11 17:45:18',0.00,160.00,0.00,'',2),
(170,19831,'2019-06-12 12:27:54',0.00,213.00,0.00,'',2),
(171,19831,'2019-06-12 12:27:54',0.00,0.00,0.00,'неправ вели',2),
(172,19898,'2019-06-13 18:25:32',0.00,400.00,0.00,'',2),
(173,19899,'2019-06-13 18:25:32',0.00,300.00,0.00,'',2),
(174,19900,'2019-06-13 18:25:32',0.00,290.00,0.00,'',2),
(175,19901,'2019-06-13 18:25:32',0.00,160.00,0.00,'',2),
(176,19992,'2019-06-16 11:02:11',0.00,200.00,0.00,'',2),
(177,19993,'2019-06-16 11:02:11',0.00,200.00,0.00,'',2),
(178,20100,'2019-06-20 13:08:56',0.00,28.00,0.00,'',2),
(179,20032,'2019-06-18 14:12:59',0.00,420.00,0.00,'',2),
(180,20034,'2019-06-18 14:12:59',0.00,350.00,0.00,'',2),
(181,20036,'2019-06-18 14:16:20',280.00,450.00,0.00,'',2),
(182,20046,'2019-06-18 17:31:47',0.00,290.00,0.00,'',2),
(183,20206,'2019-06-22 15:20:40',0.00,82.00,0.00,'',2),
(184,20288,'2019-06-25 14:58:49',197.00,480.00,0.00,'',2),
(185,20395,'2019-06-27 12:52:04',0.00,400.00,0.00,'',2),
(186,20397,'2019-06-27 12:53:32',0.00,380.00,0.00,'',2),
(187,20446,'2019-06-28 10:41:10',0.00,228.00,0.00,'',2),
(188,20330,'2019-06-26 12:46:26',0.00,220.00,0.00,'',2),
(189,20364,'2019-06-26 16:27:14',0.00,250.00,0.00,'',2),
(190,20419,'2019-06-27 15:46:27',0.00,251.00,0.00,'',2),
(191,20437,'2019-06-28 09:43:13',0.00,50.00,0.00,'',2),
(192,20448,'2019-06-28 10:57:16',0.00,285.00,0.00,'',2),
(193,20611,'2019-07-03 12:22:36',0.00,350.00,0.00,'',2),
(194,20633,'2019-07-03 18:17:16',0.00,300.00,0.00,'',2),
(195,20625,'2019-07-03 16:43:30',100.00,550.00,0.00,'',2),
(196,20635,'2019-07-03 18:17:16',0.00,300.00,0.00,'',2),
(197,20714,'2019-07-06 11:51:49',186.00,500.00,0.00,'',2),
(198,20725,'2019-07-06 13:31:13',0.00,360.00,0.00,'',2),
(199,20734,'2019-07-06 17:10:28',0.00,220.00,0.00,'',2),
(200,20736,'2019-07-06 17:10:28',0.00,180.00,0.00,'',2),
(201,20762,'2019-07-08 13:34:38',0.00,270.00,0.00,'',2),
(202,20790,'2019-07-09 12:12:47',0.00,230.00,0.00,'',2),
(203,20802,'2019-07-09 15:44:05',0.00,80.00,0.00,'',2),
(204,20812,'2019-07-09 17:58:47',0.00,85.00,0.00,'',2),
(205,20848,'2019-07-10 20:09:28',250.00,427.00,0.00,'',2),
(206,20922,'2019-07-13 11:45:16',0.00,550.00,0.00,'',2),
(207,20908,'2019-07-13 09:12:37',0.00,400.00,0.00,'',2),
(208,20910,'2019-07-13 09:12:37',0.00,400.00,0.00,'',2),
(209,20915,'2019-07-13 11:16:06',0.00,220.00,0.00,'',2),
(210,20925,'2019-07-13 11:56:44',0.00,300.00,0.00,'',2),
(211,20927,'2019-07-13 11:56:44',0.00,400.00,0.00,'',2),
(212,20931,'2019-07-13 12:38:48',0.00,350.00,0.00,'',2),
(213,20933,'2019-07-13 12:38:48',0.00,100.00,0.00,'',2),
(214,20939,'2019-07-13 13:56:10',0.00,270.00,0.00,'',2),
(215,20941,'2019-07-13 13:56:10',0.00,270.00,0.00,'',2),
(216,20984,'2019-07-15 10:48:44',0.00,270.00,0.00,'',2),
(217,20999,'2019-07-15 13:03:58',0.00,266.00,0.00,'',2),
(218,21001,'2019-07-15 13:32:55',0.00,310.00,0.00,'',2),
(219,21098,'2019-07-18 08:31:21',0.00,0.00,0.00,'',2),
(220,21099,'2019-07-18 08:31:21',0.00,0.00,0.00,'',2),
(221,21104,'2019-07-18 10:54:22',0.00,350.00,0.00,'',2),
(222,21074,'2019-07-17 16:49:05',0.00,150.00,0.00,'',2),
(223,21076,'2019-07-17 16:49:05',174.00,400.00,0.00,'',2),
(224,21177,'2019-07-20 09:54:44',0.00,350.00,0.00,'',2),
(225,21178,'2019-07-20 09:54:44',0.00,350.00,0.00,'',2),
(226,21180,'2019-07-20 09:54:44',0.00,480.00,0.00,'',2),
(227,21285,'2019-07-23 11:37:23',0.00,3.00,0.00,'',2),
(228,21285,'2019-07-23 11:37:23',0.00,0.00,0.00,'неправ вели',2),
(229,21290,'2019-07-23 12:55:53',0.00,170.00,0.00,'',2),
(230,21150,'2019-07-19 13:53:31',0.00,290.00,0.00,'',2),
(231,21161,'2019-07-19 16:10:29',300.00,700.00,0.00,'',2),
(232,21203,'2019-07-20 12:14:56',0.00,400.00,0.00,'',2),
(233,21205,'2019-07-20 12:14:56',0.00,400.00,0.00,'',2),
(234,21212,'2019-07-20 14:39:33',0.00,250.00,0.00,'',2),
(235,21231,'2019-07-21 08:37:52',0.00,300.00,0.00,'',2),
(236,21233,'2019-07-21 08:37:52',0.00,400.00,0.00,'',2),
(237,21235,'2019-07-21 08:37:52',0.00,450.00,0.00,'',2),
(238,21314,'2019-07-24 12:51:43',0.00,270.00,0.00,'',2),
(239,21356,'2019-07-25 12:18:45',0.00,350.00,0.00,'',2),
(240,21322,'2019-07-24 14:09:15',315.00,700.00,0.00,'',2),
(241,21606,'2019-08-01 13:29:26',0.00,300.00,0.00,'',2),
(242,21356,'2019-07-25 12:18:45',0.00,0.00,0.00,'неправ вели',2),
(243,21357,'2019-07-25 12:18:45',0.00,0.00,0.00,'',2),
(244,21744,'2019-08-05 15:06:44',134.00,450.00,0.00,'',2),
(245,21718,'2019-08-04 09:18:55',0.00,400.00,0.00,'',2),
(246,21719,'2019-08-04 09:20:26',0.00,450.00,0.00,'',2),
(247,21731,'2019-08-05 11:00:42',0.00,190.00,0.00,'',2),
(248,21949,'2019-08-10 15:56:30',0.00,180.00,0.00,'',2),
(249,22064,'2019-08-15 12:22:13',0.00,440.00,0.00,'',2),
(250,22112,'2019-08-16 16:49:47',452.00,400.00,0.00,'',2),
(251,22156,'2019-08-19 14:14:26',0.00,350.00,0.00,'',2),
(252,22367,'2019-08-27 11:13:20',0.00,0.00,0.00,'',2),
(253,22579,'2019-09-01 07:24:40',0.00,0.00,0.00,'',2),
(254,22830,'2019-09-08 08:41:01',0.00,200.00,0.00,'',1),
(255,22831,'2019-09-08 08:41:01',0.00,350.00,0.00,'',1),
(256,22840,'2019-09-09 11:48:49',273.00,600.00,0.00,'',1),
(257,23019,'2019-09-14 14:22:27',0.00,0.00,0.00,'',2),
(258,22665,'2019-09-04 11:35:56',190.00,350.00,0.00,'',1),
(259,22674,'2019-09-04 12:36:53',0.00,190.00,0.00,'',1),
(260,22677,'2019-09-04 12:36:53',0.00,160.00,0.00,'',1),
(261,22679,'2019-09-04 12:36:53',0.00,150.00,0.00,'',1),
(262,23176,'2019-09-19 22:48:09',600.00,4.00,0.00,'',2),
(263,23422,'2019-09-28 10:20:46',0.00,400.00,0.00,'',2),
(264,23451,'2019-09-28 15:47:33',0.00,0.00,0.00,'',2),
(265,23474,'2019-09-29 11:42:01',0.00,400.00,0.00,'',2),
(266,23669,'2019-10-07 11:09:51',0.00,180.00,0.00,'',2),
(267,23859,'2019-10-12 13:58:28',0.00,50.00,0.00,'',2),
(268,23884,'2019-10-13 10:00:31',0.00,350.00,0.00,'',2),
(269,23886,'2019-10-13 10:00:50',0.00,350.00,0.00,'',2),
(270,23886,'2019-10-13 10:00:50',0.00,0.00,0.00,'робила настя',2),
(271,23886,'2019-10-13 10:00:50',0.00,0.00,0.00,'робила настя',2),
(272,23888,'2019-10-13 10:01:06',0.00,400.00,0.00,'',2),
(273,24342,'2019-10-30 19:03:08',0.00,220.00,0.00,'',2),
(274,24431,'2019-11-02 16:32:25',0.00,310.00,0.00,'',2),
(275,24696,'2019-11-13 17:14:03',100.00,180.00,0.00,'',2),
(276,24819,'2019-11-18 15:13:06',0.00,295.00,0.00,'',2),
(277,24844,'2019-11-19 14:28:19',0.00,330.00,0.00,'',2),
(278,24853,'2019-11-19 16:18:31',0.00,300.00,0.00,'',2),
(279,24862,'2019-11-19 18:27:33',5.00,400.00,0.00,'',2),
(280,24875,'2019-11-20 15:00:38',5.00,50.00,0.00,'',2),
(281,24896,'2019-11-22 12:22:48',45.00,300.00,0.00,'',2),
(282,24900,'2019-11-22 13:39:58',0.00,50.00,0.00,'',2),
(283,24942,'2019-11-23 14:50:20',0.00,245.00,0.00,'',2),
(284,24967,'2019-11-25 13:29:36',0.00,255.00,0.00,'',2),
(285,24997,'2019-11-26 14:26:05',0.00,280.00,0.00,'',2),
(286,25013,'2019-11-26 18:03:37',5.00,380.00,0.00,'',2),
(287,25033,'2019-11-27 15:29:40',100.00,3.00,0.00,'',2),
(288,25084,'2019-11-29 17:20:13',40.00,300.00,0.00,'',2),
(289,24395,'2019-11-01 17:08:42',0.00,230.00,0.00,'',2),
(290,25148,'2019-12-03 21:00:02',0.00,290.00,0.00,'',2),
(291,25382,'2019-12-13 12:38:13',0.00,40.00,0.00,'',2),
(292,25382,'2019-12-13 12:38:13',0.00,0.00,0.00,'неправ вели',2),
(293,25431,'2019-12-14 15:05:13',5.00,220.00,0.00,'',2),
(294,25645,'2019-12-21 14:25:31',390.00,1000.00,0.00,'',2),
(295,25870,'2019-12-26 18:05:03',0.00,300.00,0.00,'',2),
(296,25965,'2019-12-28 12:57:06',5.00,220.00,0.00,'',2),
(297,26183,'2020-01-04 13:47:05',0.00,330.00,0.00,'',2),
(298,26183,'2020-01-04 13:47:05',0.00,340.00,0.00,'не прав ввели',2),
(299,26421,'2020-01-17 13:44:18',0.00,0.00,0.00,'',2),
(300,26422,'2020-01-17 13:44:18',90.00,9.00,0.00,'',2),
(301,26644,'2020-01-24 13:20:23',5.00,225.00,0.00,'',2),
(302,26644,'2020-01-24 13:20:23',5.00,200.00,0.00,'не правильно ввела',2),
(303,26681,'2020-01-25 11:43:32',5.00,220.00,0.00,'',2),
(304,26687,'2020-01-25 12:38:03',5.00,280.00,0.00,'',2),
(305,26687,'2020-01-25 12:38:03',5.00,290.00,0.00,'не правильно ввели',2),
(306,26690,'2020-01-25 12:57:59',0.00,400.00,0.00,'',2),
(307,26742,'2020-01-27 15:45:00',0.00,375.00,0.00,'',2),
(308,26764,'2020-01-28 14:03:34',5.00,290.00,0.00,'',2),
(309,26764,'2020-01-28 14:03:34',5.00,285.00,0.00,'помилилась',2),
(310,26778,'2020-01-28 17:10:00',0.00,320.00,0.00,'',2),
(311,26778,'2020-01-28 17:10:00',0.00,320.00,0.00,'не правильно ввела',2),
(312,26813,'2020-01-29 15:57:36',5.00,220.00,0.00,'',2),
(313,26813,'2020-01-29 15:57:36',5.00,270.00,0.00,'помилка',2),
(314,26883,'2020-01-31 17:31:36',5.00,340.00,0.00,'',2),
(315,26883,'2020-01-31 17:31:36',5.00,345.00,0.00,'помилка',2),
(316,26882,'2020-01-31 17:31:14',5.00,345.00,0.00,'',2),
(317,27053,'2020-02-07 13:34:37',0.00,150.00,0.00,'',2),
(318,27096,'2020-02-08 14:40:53',0.00,270.00,0.00,'',2),
(319,27078,'2020-02-08 11:37:33',0.00,350.00,0.00,'',2),
(320,27120,'2020-02-10 12:48:17',0.00,350.00,0.00,'',2),
(321,27282,'2020-02-17 11:26:15',5.00,410.00,0.00,'',2),
(322,27357,'2020-02-19 17:39:08',5.00,290.00,0.00,'',2),
(323,27403,'2020-02-20 17:20:46',0.00,340.00,0.00,'',2),
(324,27415,'2020-02-21 11:15:04',0.00,150.00,0.00,'',2),
(325,27488,'2020-02-22 13:16:13',5.00,390.00,0.00,'',2),
(326,27493,'2020-02-22 14:15:45',0.00,50.00,0.00,'',2),
(327,27563,'2020-02-25 12:18:10',846.00,846.00,0.00,'',2),
(328,27594,'2020-02-26 11:51:58',5.00,240.00,0.00,'',2),
(329,27594,'2020-02-26 11:51:58',5.00,270.00,0.00,'неправ вели',2),
(330,27611,'2020-02-26 16:23:04',0.00,150.00,0.00,'',2),
(331,27683,'2020-02-28 13:48:20',5.00,280.00,0.00,'',2),
(332,27713,'2020-02-29 10:40:35',0.00,330.00,0.00,'',2),
(333,27748,'2020-02-29 16:33:57',0.00,100.00,0.00,'',2),
(334,27773,'2020-03-02 13:25:10',0.00,150.00,0.00,'',2),
(335,27818,'2020-03-03 18:56:23',5.00,4.00,0.00,'',2),
(336,27841,'2020-03-04 14:50:15',0.00,250.00,0.00,'',2),
(337,27974,'2020-03-07 13:09:49',0.00,360.00,0.00,'',2),
(338,27999,'2020-03-07 16:30:10',5.00,260.00,0.00,'',2),
(339,28048,'2020-03-10 15:22:00',0.00,505.00,0.00,'',2),
(340,28251,'2020-05-12 12:26:49',0.00,150.00,0.00,'',2),
(341,28286,'2020-05-13 13:04:21',0.00,320.00,0.00,'',2),
(342,28368,'2020-05-15 19:59:30',0.00,240.00,0.00,'',2),
(343,28379,'2020-05-16 12:37:20',0.00,350.00,0.00,'',2),
(344,28452,'2020-05-19 13:37:12',0.00,100.00,0.00,'',2),
(345,28482,'2020-05-20 12:54:54',0.00,200.00,0.00,'',2),
(346,28559,'2020-05-23 10:10:49',5.00,320.00,0.00,'',2),
(347,28560,'2020-05-23 10:10:49',0.00,0.00,0.00,'',2),
(348,28621,'2020-05-26 12:33:27',0.00,300.00,0.00,'',2),
(349,28664,'2020-05-27 16:15:12',0.00,240.00,0.00,'',2),
(350,28720,'2020-05-30 11:25:53',150.00,4.00,0.00,'',2),
(351,28829,'2020-06-03 12:21:46',5.00,300.00,0.00,'',2),
(352,28896,'2020-06-05 12:12:22',5.00,240.00,0.00,'',2),
(353,29128,'2020-06-12 17:58:34',5.00,255.00,0.00,'',2),
(354,29185,'2020-06-13 18:13:31',5.00,320.00,0.00,'',2),
(355,29221,'2020-06-15 15:29:50',5.00,370.00,0.00,'',2),
(356,29357,'2020-06-19 11:30:07',5.00,220.00,0.00,'',2),
(357,29383,'2020-06-19 15:49:03',0.00,150.00,0.00,'',2),
(358,29385,'2020-06-19 15:49:03',0.00,0.00,0.00,'',2),
(359,29591,'2020-06-26 11:40:24',0.00,350.00,0.00,'',2),
(360,29658,'2020-06-27 13:45:47',5.00,360.00,0.00,'',2),
(361,29698,'2020-06-29 14:26:14',0.00,50.00,0.00,'',2),
(362,29792,'2020-07-01 18:10:33',5.00,370.00,0.00,'',2),
(363,29821,'2020-07-02 14:36:37',0.00,390.00,0.00,'',2),
(364,30368,'2020-07-15 17:48:12',199.00,500.00,0.00,'',26),
(365,30996,'2020-07-30 11:57:42',5.00,240.00,0.00,'',26),
(366,30986,'2020-07-30 10:52:39',5.00,245.00,0.00,'',26),
(367,31312,'2020-08-05 15:09:29',0.00,0.00,0.00,'',26),
(368,31364,'2020-08-06 13:37:52',0.00,220.00,0.00,'',26),
(369,31548,'2020-08-10 10:39:26',0.00,150.00,0.00,'',26),
(370,31548,'2020-08-10 10:39:26',0.00,80.00,0.00,'неправильно вела',26),
(371,31548,'2020-08-10 10:39:26',0.00,80.00,0.00,'неправильно вела',26),
(372,32057,'2020-08-21 12:52:48',0.00,200.00,0.00,'',26),
(373,32057,'2020-08-21 12:52:48',100.00,480.00,0.00,'неправильно ела',26),
(374,32094,'2020-08-22 11:36:51',5.00,270.00,0.00,'',26),
(375,32147,'2020-08-24 13:11:31',0.00,0.00,0.00,'',26),
(376,32091,'2020-08-22 11:01:50',5.00,290.00,0.00,'',26),
(377,32441,'2020-08-29 10:14:14',0.00,80.00,0.00,'',26),
(378,32821,'2020-09-05 10:05:51',0.00,450.00,0.00,'',26),
(379,32828,'2020-09-05 10:21:52',50.00,400.00,0.00,'',26),
(380,32833,'2020-09-05 12:58:11',0.00,300.00,0.00,'',26),
(381,32861,'2020-09-07 09:06:21',0.00,200.00,0.00,'',26),
(382,32933,'2020-09-08 14:40:46',5.00,250.00,0.00,'',26),
(383,32987,'2020-09-09 17:27:57',0.00,600.00,0.00,'',26),
(384,32910,'2020-09-08 10:19:13',5.00,250.00,0.00,'',26),
(385,33050,'2020-09-11 11:55:06',0.00,250.00,0.00,'',26),
(386,33050,'2020-09-11 11:55:06',0.00,0.00,0.00,'адмін',26),
(387,33051,'2020-09-11 11:55:06',0.00,0.00,0.00,'',26),
(388,33070,'2020-09-11 14:35:26',0.00,150.00,0.00,'',26),
(389,33147,'2020-09-12 14:04:31',200.00,400.00,0.00,'',26),
(390,33295,'2020-09-17 06:58:51',0.00,300.00,0.00,'',26),
(391,33295,'2020-09-17 06:58:51',0.00,400.00,0.00,'адм',26),
(392,33297,'2020-09-17 08:17:40',0.00,450.00,0.00,'',26),
(393,33314,'2020-09-17 12:55:51',0.00,375.00,0.00,'',26),
(394,33427,'2020-09-19 16:36:30',0.00,0.00,0.00,'',26),
(395,33430,'2020-09-19 16:37:08',5.00,180.00,0.00,'',26),
(396,33453,'2020-09-22 11:31:09',0.00,150.00,0.00,'',26),
(397,33489,'2020-09-23 12:21:19',170.00,1000.00,0.00,'',26),
(398,33529,'2020-09-24 12:40:06',0.00,150.00,0.00,'',26),
(399,33535,'2020-09-24 13:29:31',0.00,0.00,0.00,'',26),
(400,33534,'2020-09-24 13:29:31',0.00,0.00,0.00,'',26),
(401,33533,'2020-09-24 13:29:31',0.00,180.00,0.00,'',26),
(402,33693,'2020-09-29 15:38:24',5.00,350.00,0.00,'',26),
(403,33690,'2020-09-29 14:26:55',0.00,250.00,0.00,'',26),
(404,33691,'2020-09-29 14:46:38',0.00,250.00,0.00,'',26),
(405,33693,'2020-09-29 15:38:24',5.00,220.00,0.00,'енрп',26),
(406,33904,'2020-10-03 16:57:37',5.00,210.00,0.00,'',26),
(407,33902,'2020-10-03 16:55:38',5.00,260.00,0.00,'',26),
(408,34145,'2020-10-10 10:22:56',0.00,275.00,0.00,'',26),
(409,34861,'2020-10-31 14:48:34',0.00,100.00,0.00,'',26),
(410,34862,'2020-10-31 14:48:34',5.00,260.00,0.00,'',26),
(411,35336,'2020-11-16 16:02:52',0.00,0.00,0.00,'',26),
(412,35495,'2020-11-20 18:10:18',0.00,300.00,0.00,'',26),
(413,35427,'2020-11-19 11:40:57',5.00,260.00,0.00,'',26),
(414,36551,'2020-12-25 14:57:09',0.00,150.00,0.00,'',26),
(415,35881,'2020-12-05 10:24:24',5.00,300.00,0.00,'',26),
(416,36925,'2021-01-04 13:52:50',450.00,1000.00,0.00,'',26);

DROP TABLE IF EXISTS `poslygu`;

CREATE TABLE `poslygu` (
  `id` smallint(4) unsigned NOT NULL AUTO_INCREMENT,
  `fathercode` smallint(5) unsigned DEFAULT NULL,
  `name_uk` varchar(35) COLLATE utf8_unicode_ci DEFAULT NULL,
  `name_ru` varchar(35) COLLATE utf8_unicode_ci NOT NULL,
  `SiteName_uk` varchar(40) COLLATE utf8_unicode_ci NOT NULL COMMENT 'Назва послуги на сайті',
  `SiteName_ru` varchar(40) COLLATE utf8_unicode_ci NOT NULL COMMENT 'Назва послуги на сайті',
  `price` decimal(6,0) unsigned NOT NULL DEFAULT '0',
  `online_booking` enum('0','1') COLLATE utf8_unicode_ci NOT NULL DEFAULT '0' COMMENT '0-недоступна на сайті, 1-доступна на сайті',
  `sort` smallint(5) unsigned NOT NULL DEFAULT '0',
  `comment` varchar(50) COLLATE utf8_unicode_ci NOT NULL,
  `delete` enum('0','1') COLLATE utf8_unicode_ci NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `name_uk` (`name_uk`)
) ENGINE=MyISAM AUTO_INCREMENT=120 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci COMMENT='Довідник Послуг';

INSERT INTO `poslygu` VALUES 
(1,7,'Фарбування бороди','','Фарбування бороди','',100,'1',2,'','0'),
(2,7,'Однотонне фарбування','','Однотоне фарбування','',400,'1',4,'','0'),
(3,7,'Стрижка','','Стрижка','',200,'1',7,'','0'),
(4,4,'Повна гель','','Повна корекція гель','',350,'1',6,'','0'),
(5,4,'Повна акрил','','Повна корекція акрилом','',350,'1',8,'','0'),
(6,4,'Корекція гель-лаку','','Корекція гель-лак','',240,'1',9,'','0'),
(7,6,'нарощення класика','','Класичне нарощення ','',300,'1',0,'','0'),
(8,6,'Об\'ємне нарощення','','Обємне нарощення','',420,'1',10,'','0'),
(9,7,'тонування','','Тонування волосся','',300,'1',11,'','0'),
(10,NULL,'Пудрові брови','','Пудрові брови','',1300,'1',12,'','0'),
(11,8,'Макіяж вечірній','','Вечірній макіяж','',500,'1',13,'','0'),
(12,5,'Воскова депіляція','','Воскова депіляція','',0,'1',0,'','0'),
(13,4,'Неповна акрил','','Неповна корекція акрил','',290,'1',14,'','0'),
(14,4,'Нарощення акрил','','Нарощення акрил','',450,'1',15,'','0'),
(15,NULL,'перенарощення 2/3D','','','',375,'0',0,'','0'),
(16,6,'Нарощення 2D','','2D нарощення','',350,'1',0,'','0'),
(17,7,'Укладка','','Укладка волосся','',150,'1',16,'','0'),
(18,NULL,'Фарбування омбре','','','',450,'0',16,'','1'),
(40,NULL,'Укріплення гель','','укріплення гелем','',290,'1',31,'','0'),
(19,8,'Макіяж дений  з віями','','Денний макіяж з віями','',450,'1',17,'','0'),
(20,7,'Зачіска','','Зачіска','',300,'1',18,'','0'),
(21,4,'Неповна гель','','Неповна корекція гель','',290,'1',19,'','0'),
(22,4,'Зняття гель-лаку ','','Зняття гель-лаку','',30,'1',20,'','0'),
(23,4,'Чистка нігтів','','Чистка нігтів','',100,'1',1,'','0'),
(24,6,'Корекція 2/3D','','Корекція 2/3 D','',250,'1',0,'','0'),
(25,2,'Корекція брів без фарбування','','Корекція брів без фарбування','',100,'1',0,'','0'),
(26,7,'Сушка+миття','','Сушка+миття голови','',100,'1',22,'','0'),
(27,7,'Вирівнювання волосся','','Вирівнювання волосся','',150,'1',21,'','0'),
(28,7,'Стрижка чолки','','Стрижка чолки','',20,'1',23,'','0'),
(29,6,'Зняття вій ','','Зняття вій','',50,'1',24,'','0'),
(30,6,'Корекція голівуд','','Корекція голівуд','',280,'1',0,'','0'),
(31,NULL,'корекція обємного','','','',350,'0',0,'','1'),
(32,NULL,'Корекція пудрових брів','','Корекція пудрових брів','',600,'1',25,'','0'),
(33,3,'Педикюр  г.л однотонний','','Педикюр г.л. однотонний','',160,'1',26,'','0'),
(34,3,'Чистка стопи і пальчиків','','Чистка стопи і пальчиків','',160,'1',27,'','0'),
(35,4,'Нарощення гель','','Нарощення нігтів гелем','',400,'1',28,'','0'),
(36,NULL,'Однотонна покраска','','','',300,'0',0,'','1'),
(37,7,'Полірування волосся','','полірування волосся','',150,'1',29,'','0'),
(38,7,'Складне фарбування','','Складне фарбування','',1000,'1',3,'','0'),
(39,NULL,'Корекція класика','','','',200,'0',30,'','0'),
(41,NULL,'Комплекс','','Комплексний педикюр','',320,'1',32,'','0'),
(42,NULL,'Акрил (зняття)','','','',50,'0',33,'','0'),
(43,NULL,'Гель-лак','','покритя нігтів гель-лаком','',210,'1',34,'','0'),
(44,NULL,'Зняття акрил + гель лак','','','',250,'0',35,'','0'),
(45,NULL,'Догляд за волоссям','','догляд за волоссям','',200,'1',36,'','0'),
(46,NULL,'стрижка жіноча','','жіноча стрижка','',180,'1',37,'','0'),
(47,NULL,'кінчики','','','',80,'0',0,'','1'),
(48,NULL,'колорування','','','',300,'0',38,'','1'),
(49,7,'Локони','','Накрутка локони','',250,'1',5,'','0'),
(50,NULL,'Вихідний','','','',0,'0',39,'','0'),
(51,NULL,'Кератинове вирівнювання','','кератинове вирівнювання волосся','',800,'1',40,'','0'),
(52,NULL,'полірування','','','',150,'0',0,'','1'),
(53,NULL,'Рефреш','','рефреш пудрових брів','',800,'1',41,'','0'),
(54,NULL,'Довготривала укладка брів','','довготривала укладка брів','',300,'1',42,'','0'),
(55,NULL,'Корекція брів (пінцет,віск)','','','',100,'0',43,'','1'),
(56,NULL,'Корекція + фарбування брів','','корекція+фарбування брів','',150,'1',44,'','0'),
(57,NULL,'Корекція хна','','','',150,'0',45,'','0'),
(58,NULL,'Фарбування вій','','фарбування вій','',80,'1',46,'','0'),
(59,NULL,'стрижка чоловіча','','','',100,'0',47,'','0'),
(60,NULL,'Ламінування + ботокс','','ламінування вій','',400,'1',48,'','0'),
(61,NULL,'перенарощення голівуд','','','',425,'0',49,'','0'),
(62,NULL,'перенарощення класика','','','',325,'0',50,'','0'),
(63,NULL,'масаж ','','масаж','',0,'1',63,'','0'),
(64,8,'масаж спини','','Масаж спини','',280,'1',64,'','0'),
(65,9,'масаж всього тіла','','Масаж всього тіла','',350,'1',65,'','0'),
(66,NULL,'релакс','','','',300,'0',66,'','0'),
(67,NULL,'стопи','','','',80,'0',67,'','0'),
(68,9,'масаж обличчя квітка лотоса','','Масаж обличчя','',160,'1',68,'','0'),
(69,9,'антицелюлітний ','','Антицелюлітний масаж','',300,'1',69,'','0'),
(70,NULL,'масаж гуаша','','','',280,'0',70,'','0'),
(71,5,'депіл бікіні глибока','','Депіляція бікіні  глибока','',300,'1',71,'','0'),
(72,5,'депіл бікіні неглибока','','Депіляція бікіні неглибока','',150,'1',72,'','0'),
(73,5,'депіл рук повністю','','Депіляція рук повністю','',150,'1',73,'','0'),
(74,5,'депіл рук до ліктя','','Депіляція рук до ліктя','',80,'1',74,'','0'),
(75,5,'депіл ніг повністю','','Депіляція ніг повністю','',250,'1',75,'','0'),
(76,5,'депіл ніг до колін','','Депіляція ніг до колін','',130,'1',76,'','0'),
(77,5,'депіл ніг више колін','','Депіляція ніг вище колін','',130,'1',77,'','0'),
(78,5,'підмишки','','Депіляція підмишки','',100,'1',78,'','0'),
(79,5,'депіл верхньої губи','','Воскова депіляція верхньої губи','',50,'1',79,'','0'),
(80,5,'сідниці','','Воскова депіляція сілниць','',100,'1',80,'','0'),
(81,2,'фарбування брів','','Фарбування брів','',80,'1',81,'','0'),
(82,5,'лімфопрес','','Лімфопресотерапію','',250,'1',82,'','0'),
(83,5,'вакуумний термоліполіз','','Вакуумний термоліполіз','',300,'1',83,'','0'),
(84,5,'RF ліфтінг','','RF ліфтинг ','',300,'1',84,'','0'),
(85,NULL,'ферментотерапія + уз пілінг','','','',500,'0',85,'','0'),
(86,5,'карбоксітерапія','','Карбоксітерапія обличчя','',450,'1',86,'','0'),
(87,NULL,'гідроксітерапія','','','',400,'0',87,'','0'),
(88,NULL,'уз пілінг+гідроксі або карбоксі','','','',600,'0',88,'','0'),
(89,NULL,'алмазна мікродермабразія','','','',350,'0',89,'','0'),
(90,NULL,'гальванична та вакуумна чистка','','','',350,'0',90,'','0'),
(91,NULL,'Д\'арсонваль','','','',100,'0',91,'','0'),
(92,5,'поверхневий пілінг','','Поверхневий пілінг','',350,'1',92,'','0'),
(93,NULL,'поверхнево-серединний пілінг','','','',500,'0',93,'','0'),
(94,NULL,'серединно-глибинний пілінг','','','',600,'0',94,'','0'),
(95,5,'PRX та JPX','','Пілінг обличчя','',450,'1',95,'','0'),
(96,5,'мезотерапія','','Мезотерапія','',550,'1',96,'','0'),
(97,5,'біоревіталізація','','Біоревіталізація','',800,'1',97,'','0'),
(98,8,'макіяж денний','','Денний макіяж','',400,'1',98,'','0'),
(99,8,'макіяж весільний','','Весільний макіяж','',550,'1',99,'','0'),
(100,NULL,'nude make up','','','',300,'0',100,'','0'),
(101,5,'уз чистка','','У/З чистка лиця','',380,'1',101,'','0'),
(102,6,'нарощення 3D','','Нарощення 3D','',380,'1',102,'','0'),
(103,7,'вирівнювання','','Вирівнювання волосся','',150,'1',103,'','0'),
(104,7,'плетіння','','Плетіння волосся','',200,'1',104,'','0'),
(105,NULL,'вечірня зачіска','','','',300,'0',105,'','0'),
(106,NULL,'весільна зачіска','','','',500,'0',106,'','0'),
(107,7,'стрижка дитяча','','дитяча стрижка','',80,'1',107,'','0'),
(108,9,'стоун масаж все тіло','','Стоун масаж усього тіла','',400,'1',108,'','0'),
(109,7,'афрокудріі','','Афрокудрі','',300,'1',109,'','0'),
(110,5,'парафінотерапія','','Парафінотерапія','',100,'1',110,'','0'),
(111,9,'стоун спина','','Стоун масаж спини','',150,'1',111,'','0'),
(112,9,'ломі ломі релакс','','Ломі ломі масаж','',200,'1',112,'','0'),
(113,9,'класичний все тіло','','Класичний масаж всього тіла','',200,'1',113,'','0'),
(114,9,'класичний спина','','Класичний масаж спини','',150,'1',114,'','0'),
(115,9,'лімфодренажний','','Лімфодренажний масаж','',200,'1',115,'','0'),
(116,NULL,'tt','','ttt','',99,'0',116,'','0'),
(117,NULL,'ttt','','tt','',88,'0',117,'','0'),
(118,NULL,'Т естова послуга','','','',0,'0',118,'','0'),
(119,1,'TestovaP','','ttt','',8,'0',1,'','0');

DROP TABLE IF EXISTS `poslygu_folders`;

CREATE TABLE `poslygu_folders` (
  `id` smallint(5) unsigned NOT NULL AUTO_INCREMENT,
  `name_uk` varchar(50) COLLATE utf8_unicode_ci NOT NULL,
  `name_ru` varchar(50) COLLATE utf8_unicode_ci NOT NULL,
  `name_en` varchar(50) COLLATE utf8_unicode_ci NOT NULL,
  `sort` tinyint(5) unsigned NOT NULL DEFAULT '0',
  `comment` varchar(50) COLLATE utf8_unicode_ci NOT NULL,
  `delete` enum('0','1') COLLATE utf8_unicode_ci NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=10 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

INSERT INTO `poslygu_folders` VALUES 
(1,'Макіяж + зачіска','','',1,'','0'),
(2,'Корекція та фарбування брів','','',2,'','0'),
(3,'Педикюр','','',3,'','0'),
(4,'Манікюр','','',4,'','0'),
(5,'Косметолог','','',5,'','0'),
(6,'Вії','','',6,'','0'),
(7,'Перукар','','',7,'','0'),
(8,'Макіяж','','',8,'','0'),
(9,'Масаж','','',9,'','0');

DROP TABLE IF EXISTS `reviews`;

CREATE TABLE `reviews` (
  `id` smallint(5) unsigned NOT NULL AUTO_INCREMENT,
  `DateTime` datetime NOT NULL,
  `text` varchar(2000) COLLATE utf8_unicode_ci NOT NULL,
  `sort` smallint(5) unsigned NOT NULL DEFAULT '0',
  `comment` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `delete` enum('0','1') COLLATE utf8_unicode_ci NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci COMMENT='Відгуки клієнтів';

INSERT INTO `reviews` VALUES 
(1,'2021-07-22 13:29:49','пот авп ама ам  ',0,'пп','0');

DROP TABLE IF EXISTS `schedule`;

CREATE TABLE `schedule` (
  `id` mediumint(8) unsigned NOT NULL AUTO_INCREMENT,
  `author_id` smallint(5) unsigned DEFAULT NULL,
  `master_id` smallint(5) unsigned NOT NULL,
  `klient_id` smallint(5) unsigned DEFAULT NULL,
  `poslyga_id` smallint(5) unsigned DEFAULT NULL,
  `datetime` datetime NOT NULL,
  `truvalist` smallint(3) unsigned NOT NULL COMMENT 'тривалість послуги',
  `datetime_end` datetime DEFAULT NULL COMMENT 'ДатаЧас закінчення послуги (процедури)',
  `sprat_scheds` enum('0','1') COLLATE utf8_unicode_ci NOT NULL DEFAULT '0' COMMENT '0-за цей день цей клієнт записаний лиш до одного майстра, 1-до кількох',
  `first_visit` enum('0','1') COLLATE utf8_unicode_ci NOT NULL DEFAULT '0' COMMENT 'Якщо клієнт записується на цю процедуру в перше (і в друге) то відмічаємо "1"',
  `holiday` enum('0','1') COLLATE utf8_unicode_ci NOT NULL DEFAULT '0' COMMENT '0-звичайне завданння, 1-це завдання бронює вихідн. день',
  `client_missing` enum('0','1') COLLATE utf8_unicode_ci NOT NULL DEFAULT '0',
  `tomorrow_sms` enum('0','1') COLLATE utf8_unicode_ci NOT NULL DEFAULT '0' COMMENT 'Чи надіслана завтрішня смс, 0-ні, 1 так',
  `comment` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `delete` enum('0','1') COLLATE utf8_unicode_ci NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `client_missing` (`client_missing`,`klient_id`),
  KEY `datetime` (`datetime`),
  KEY `klient_id` (`klient_id`),
  KEY `delete` (`delete`,`master_id`,`datetime`)
) ENGINE=MyISAM AUTO_INCREMENT=69862 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci COMMENT='Розклад попередніх записів клієнтів до майстрів';

INSERT INTO `schedule` VALUES 
(50001,2,18,716,21,'2019-12-25 18:30:00',105,'2019-12-25 20:14:59','0','0','0','0','0',' Видалення:dsgd','1'),
(50002,2,10,3488,56,'2019-12-28 10:00:00',60,'2019-12-28 10:59:59','1','0','0','0','0','','0'),
(50003,2,6,1547,28,'2019-12-27 13:00:00',60,'2019-12-27 13:59:59','1','0','0','0','0','кінчики','0'),
(50004,2,18,4244,23,'2019-12-27 10:00:00',60,'2019-12-27 10:59:59','0','0','0','0','0',' Видалення:пв','1'),
(50005,2,6,4572,38,'2019-12-21 13:00:00',180,'2019-12-21 15:59:59','0','0','0','0','0','','0'),
(50006,2,7,525,3,'2020-01-04 09:00:00',60,'2020-01-04 09:59:59','0','0','0','0','0','','0'),
(50007,2,6,4408,2,'2019-12-17 14:00:00',60,'2019-12-17 14:59:59','0','0','0','0','0','тонування','0'),
(50008,2,7,3399,3,'2019-12-17 16:00:00',60,'2019-12-17 16:59:59','0','0','0','0','0','','0'),
(50009,2,21,4280,6,'2019-12-21 14:00:00',150,'2019-12-21 16:29:59','0','0','0','0','0','','0'),
(50010,2,16,0,4,'2020-01-15 10:00:00',150,'2020-01-15 12:29:59','0','0','0','0','0',' Видалення:еп','1'),
(50011,2,16,4469,4,'2020-01-15 10:00:00',150,'2020-01-15 12:29:59','0','0','0','0','0','','0'),
(50012,2,10,NULL,NULL,'2020-01-01 09:00:00',840,'2020-01-01 22:59:59','0','0','1','0','0','','0'),
(50013,2,15,NULL,NULL,'2020-01-01 09:00:00',840,'2020-01-01 22:59:59','0','0','1','0','0','','0'),
(50014,2,21,4448,6,'2019-12-18 13:30:00',150,'2019-12-18 15:59:59','0','0','0','0','0','','0'),
(50015,2,21,3488,43,'2019-12-28 11:00:00',120,'2019-12-28 12:59:59','1','0','0','0','0','','0'),
(50016,2,7,3560,38,'2019-12-18 12:00:00',180,'2019-12-18 14:59:59','0','0','0','0','0','','0'),
(50017,2,3,3904,32,'2019-12-21 17:15:00',75,'2019-12-21 18:29:59','0','0','0','0','0','','0'),
(50018,2,10,7,11,'2019-12-25 09:30:00',60,'2019-12-25 10:29:59','1','0','0','0','0','','0'),
(50019,2,6,7,20,'2019-12-31 13:00:00',60,'2019-12-31 13:59:59','1','0','0','0','0',' Видалення:fg','1'),
(50020,2,10,7,11,'2019-12-31 14:00:00',60,'2019-12-31 14:59:59','1','0','0','0','0',' Видалення:df','1'),
(50021,2,21,1658,6,'2019-12-20 09:00:00',120,'2019-12-20 10:59:59','0','0','0','0','0','','0'),
(50022,2,5,949,50,'2019-12-20 11:00:00',120,'2019-12-20 12:59:59','1','0','0','0','0','','0'),
(50023,2,7,480,3,'2019-12-18 09:00:00',60,'2019-12-18 09:59:59','1','0','0','0','0','','0'),
(50024,2,21,4598,35,'2019-12-19 09:00:00',210,'2019-12-19 12:29:59','0','0','0','0','0','','0'),
(50025,2,13,2912,21,'2020-01-21 11:00:00',120,'2020-01-21 12:59:59','0','0','0','0','0','','0'),
(50026,2,5,139,33,'2019-12-20 15:00:00',60,'2019-12-20 15:59:59','0','0','0','0','0','','0'),
(50027,2,18,4442,6,'2020-01-07 10:00:00',90,'2020-01-07 11:29:59','0','0','0','0','0',' Видалення:вапвап','1'),
(50028,2,21,4015,43,'2019-12-17 12:30:00',135,'2019-12-17 14:44:59','0','0','0','0','0','','0'),
(50029,2,18,4442,6,'2020-01-15 10:00:00',90,'2020-01-15 11:29:59','1','0','0','0','0','','0'),
(50030,2,11,2106,43,'2020-01-10 10:00:00',75,'2020-01-10 11:14:59','0','0','0','0','0',' Видалення:апр Видалення:апр Видалення:апр','1'),
(50031,2,11,2106,43,'2020-01-10 13:30:00',75,'2020-01-10 14:44:59','0','0','0','0','0','','0'),
(50032,2,6,4590,36,'2020-01-17 10:00:00',120,'2020-01-17 11:59:59','0','0','0','0','0',' Видалення:аипа','1'),
(50033,2,10,3452,56,'2019-12-25 11:30:00',60,'2019-12-25 12:29:59','0','0','0','0','0','','0'),
(50034,2,6,4599,38,'2019-12-29 13:00:00',240,'2019-12-29 16:59:59','0','0','0','0','0',' Видалення:еаонеарп','1'),
(50035,2,6,4599,38,'2019-12-30 13:00:00',240,'2019-12-30 16:59:59','0','0','0','0','0','','0'),
(50036,2,21,2542,6,'2019-12-25 13:30:00',150,'2019-12-25 15:59:59','0','0','0','0','0','','0'),
(50037,2,21,4501,43,'2019-12-26 09:00:00',135,'2019-12-26 11:14:59','1','0','0','0','0',' Видалення:rgtd','1'),
(50038,2,21,4501,43,'2019-12-26 11:15:00',135,'2019-12-26 13:29:59','1','0','0','0','0','буде Ольга Видалення:gig','1'),
(50039,2,16,2846,21,'2020-01-15 15:00:00',120,'2020-01-15 16:59:59','0','0','0','0','0','','0'),
(50040,2,3,4582,13,'2020-01-18 15:30:00',90,'2020-01-18 16:59:59','0','0','0','0','0',' Видалення:поп','1'),
(50041,2,21,4600,6,'2019-12-17 15:00:00',60,'2019-12-17 15:59:59','0','0','0','0','0','','0'),
(50042,2,10,4601,56,'2019-12-18 10:00:00',60,'2019-12-18 10:59:59','0','0','0','0','0','','0'),
(50043,2,12,1606,6,'2019-12-23 12:00:00',60,'2019-12-23 12:59:59','0','0','0','0','0','','0'),
(50044,2,12,4015,6,'2019-12-23 13:00:00',120,'2019-12-23 14:59:59','0','0','0','0','0','  1 година до Марчак','0'),
(50045,2,17,1403,6,'2019-12-26 09:00:00',120,'2019-12-26 10:59:59','0','0','0','0','0',' Видалення:пе','1'),
(50046,2,6,949,28,'2019-12-17 15:00:00',30,'2019-12-17 15:29:59','1','0','0','0','0','','0'),
(50047,2,3,384,13,'2020-01-23 16:00:00',90,'2020-01-23 17:29:59','0','0','0','0','0','','0'),
(50048,2,3,384,13,'2020-02-20 16:00:00',90,'2020-02-20 17:29:59','0','0','0','0','0','','0'),
(50049,2,10,NULL,NULL,'2019-12-29 09:00:00',840,'2019-12-29 22:59:59','0','0','1','0','0','','0'),
(50050,2,10,1417,50,'2019-12-31 15:00:00',240,'2019-12-31 18:59:59','1','0','0','0','0',' Видалення:нег','1'),
(50051,2,10,1417,50,'2019-12-31 09:00:00',300,'2019-12-31 13:59:59','1','0','0','0','0',' Видалення:yg','1'),
(50052,2,10,1417,50,'2019-12-28 15:00:00',60,'2019-12-28 15:59:59','1','0','0','0','0','','0'),
(50053,2,10,1417,50,'2019-12-28 16:00:00',240,'2019-12-28 19:59:59','1','0','0','0','0','','0'),
(50054,2,12,4597,35,'2019-12-18 09:00:00',120,'2019-12-18 10:59:59','0','0','0','1','0','','0'),
(50055,2,10,3866,50,'2019-12-23 14:00:00',150,'2019-12-23 16:29:59','1','0','0','0','0','','0'),
(50056,2,8,4602,8,'2019-12-20 11:30:00',90,'2019-12-20 12:59:59','0','0','0','0','0','','0'),
(50057,2,5,3421,6,'2019-12-24 11:00:00',120,'2019-12-24 12:59:59','0','0','0','0','0','','0'),
(50058,2,3,450,13,'2020-02-18 17:00:00',90,'2020-02-18 18:29:59','0','0','0','0','0',' Видалення:jhyt','1'),
(50059,2,3,450,13,'2020-03-24 17:00:00',90,'2020-03-24 18:29:59','0','0','0','0','0',' Видалення:арс','1'),
(50060,2,11,0,21,'2020-01-13 13:00:00',135,'2020-01-13 15:14:59','0','0','0','0','0',' Видалення:р','1'),
(50061,2,15,413,11,'2019-12-20 12:00:00',60,'2019-12-20 12:59:59','0','0','0','0','0','Мама','0'),
(50062,2,13,812,6,'2020-01-17 12:00:00',90,'2020-01-17 13:29:59','0','0','0','0','0','','0'),
(50063,2,21,4209,43,'2019-12-18 10:00:00',30,'2019-12-18 10:29:59','0','0','0','0','0','1 ніготь','0'),
(50064,2,3,4603,10,'2020-01-10 09:00:00',90,'2020-01-10 10:29:59','0','0','0','0','0',' Видалення:вапв','1'),
(50065,2,21,4604,35,'2019-12-21 09:00:00',210,'2019-12-21 12:29:59','0','0','0','0','0',' Видалення:пва','1'),
(50066,2,21,4605,35,'2019-12-23 16:00:00',210,'2019-12-23 19:29:59','1','0','0','0','0','','0'),
(50067,2,21,4605,35,'2019-12-23 16:00:00',210,'2019-12-23 19:29:59','1','0','0','0','0','','0'),
(50068,2,3,187,13,'2019-12-20 11:45:00',30,'2019-12-20 12:14:59','1','0','0','0','0','','0'),
(50069,2,8,3247,8,'2019-12-22 11:00:00',150,'2019-12-22 13:29:59','0','0','0','0','0','','0'),
(50070,2,3,31,13,'2019-12-20 15:15:00',45,'2019-12-20 15:59:59','1','0','0','0','0',' Видалення:т','1'),
(50071,2,3,3340,13,'2019-12-20 13:00:00',45,'2019-12-20 13:44:59','0','0','0','0','0','','0'),
(50072,2,3,31,13,'2019-12-20 14:30:00',45,'2019-12-20 15:14:59','0','0','0','0','0','','0'),
(50073,2,21,3328,6,'2019-12-28 16:00:00',150,'2019-12-28 18:29:59','0','0','0','0','0','','0'),
(50074,2,21,4606,35,'2019-12-26 13:30:00',210,'2019-12-26 16:59:59','0','0','0','0','0','','0'),
(50075,2,18,3839,43,'2020-01-02 15:30:00',75,'2020-01-02 16:44:59','0','0','0','0','0','семчишин оля','0'),
(50076,2,7,4391,3,'2019-12-20 08:00:00',60,'2019-12-20 08:59:59','0','0','0','0','0','','0'),
(50077,2,12,1231,35,'2019-12-21 16:00:00',150,'2019-12-21 18:29:59','0','0','0','0','0','неповна гель Видалення:пра','1'),
(50078,2,7,4607,38,'2020-01-03 16:30:00',240,'2020-01-03 20:29:59','0','0','0','0','0','','0'),
(50079,2,8,1714,8,'2019-12-27 11:00:00',30,'2019-12-27 11:29:59','1','0','0','0','0','','0'),
(50080,2,8,1714,8,'2019-12-27 11:30:00',90,'2019-12-27 12:59:59','1','0','0','0','0','','0'),
(50081,2,20,2090,8,'2020-01-02 12:00:00',150,'2020-01-02 14:29:59','0','0','0','0','0','','0'),
(50082,2,13,480,21,'2020-01-17 10:00:00',120,'2020-01-17 11:59:59','0','0','0','0','0',' Видалення:лорло','1'),
(50083,2,15,947,50,'2019-12-31 15:00:00',240,'2019-12-31 18:59:59','0','0','0','0','0','вихідний Видалення:увап','1'),
(50084,2,7,4560,38,'2019-12-22 09:00:00',60,'2019-12-22 09:59:59','0','0','0','0','0','','0'),
(50085,2,7,953,50,'2019-12-22 12:00:00',180,'2019-12-22 14:59:59','1','0','0','0','0','','0'),
(50086,2,3,1786,32,'2019-12-26 14:30:00',60,'2019-12-26 15:29:59','0','0','0','0','0','','0'),
(50087,2,6,688,37,'2019-12-24 09:00:00',60,'2019-12-24 09:59:59','0','0','0','0','0','оля Видалення:еуке','1'),
(50088,2,6,4608,47,'2019-12-20 09:00:00',15,'2019-12-20 09:14:59','0','0','0','0','0','','0'),
(50089,2,5,650,34,'2019-12-27 09:00:00',90,'2019-12-27 10:29:59','1','0','0','0','0','буде мама Люба','0'),
(50090,2,18,627,6,'2020-01-13 14:00:00',90,'2020-01-13 15:29:59','0','0','0','0','0',' Видалення:пв','1'),
(50091,2,13,2090,4,'2020-01-31 12:00:00',135,'2020-01-31 14:14:59','1','0','0','0','0','','0'),
(50092,2,21,4609,35,'2019-12-21 16:30:00',210,'2019-12-21 19:59:59','0','0','0','0','0','','0'),
(50093,2,8,4554,8,'2019-12-26 12:00:00',60,'2019-12-26 12:59:59','1','0','0','0','0','','0'),
(50094,2,8,4554,8,'2019-12-26 13:00:00',60,'2019-12-26 13:59:59','1','0','0','0','0','','0'),
(50095,2,7,930,38,'2020-01-14 15:00:00',240,'2020-01-14 18:59:59','0','0','0','0','0',' Видалення:кпеук','1'),
(50096,2,15,3173,19,'2019-12-21 11:30:00',75,'2019-12-21 12:44:59','0','0','0','0','0','','0'),
(50097,2,17,623,21,'2020-01-11 13:30:00',120,'2020-01-11 15:29:59','1','0','0','0','0','дочка Видалення:аерае','1'),
(50098,2,16,1355,50,'2020-01-11 09:00:00',270,'2020-01-11 13:29:59','1','0','0','0','0','','0'),
(50099,2,16,1355,50,'2020-01-11 13:30:00',240,'2020-01-11 17:29:59','1','0','0','0','0','','0'),
(50100,2,6,2457,2,'2020-01-03 11:00:00',120,'2020-01-03 12:59:59','0','0','0','0','0',' Видалення:nth','1'),
(50101,2,13,1422,40,'2020-01-18 10:00:00',120,'2020-01-18 11:59:59','0','0','0','0','0','','0'),
(50102,2,13,558,6,'2020-01-21 13:00:00',90,'2020-01-21 14:29:59','1','0','0','0','0','','0'),
(50103,2,13,558,6,'2020-02-11 13:00:00',90,'2020-02-11 14:29:59','1','0','0','0','0',' Видалення:werfw','1'),
(50104,2,18,724,4,'2019-12-20 10:15:00',45,'2019-12-20 10:59:59','1','0','0','0','0',' Видалення:рп','1'),
(50105,2,18,724,4,'2019-12-20 11:00:00',90,'2019-12-20 12:29:59','1','0','0','0','0',' Видалення:gh','1'),
(50106,2,18,724,21,'2019-12-26 18:30:00',105,'2019-12-26 20:14:59','1','0','0','0','0',' Видалення:сми ','1'),
(50107,2,17,4094,21,'2020-01-04 13:30:00',120,'2020-01-04 15:29:59','0','0','0','0','0','','0'),
(50108,2,6,4293,38,'2019-12-22 15:00:00',240,'2019-12-22 18:59:59','0','0','0','0','0','','0'),
(50109,2,8,2582,8,'2019-12-25 09:00:00',60,'2019-12-25 09:59:59','0','0','0','0','0','','0'),
(50110,2,8,3866,8,'2019-12-25 10:00:00',90,'2019-12-25 11:29:59','1','0','0','0','0','до клієнтки ','0'),
(50111,2,10,7,56,'2019-12-24 13:00:00',60,'2019-12-24 13:59:59','1','0','0','0','0','','0'),
(50112,2,3,7,5,'2019-12-24 17:00:00',135,'2019-12-24 19:14:59','1','0','0','0','0','','0'),
(50113,2,3,543,5,'2019-12-25 16:30:00',135,'2019-12-25 18:44:59','0','0','0','0','0','','0'),
(50114,2,7,4610,3,'2019-12-18 15:00:00',60,'2019-12-18 15:59:59','0','0','0','0','0','','0'),
(50115,2,6,949,28,'2019-12-18 19:00:00',30,'2019-12-18 19:29:59','1','0','0','0','0','','0'),
(50116,2,13,639,6,'2020-01-23 17:00:00',90,'2020-01-23 18:29:59','0','0','0','0','0',' Видалення:кек','1'),
(50117,2,13,777,21,'2019-12-20 16:30:00',90,'2019-12-20 17:59:59','0','0','0','0','0','уточніть який саме манік','0'),
(50118,2,8,3470,8,'2019-12-25 11:30:00',90,'2019-12-25 12:59:59','0','0','0','0','0','','0'),
(50119,2,8,3839,8,'2019-12-24 09:00:00',60,'2019-12-24 09:59:59','1','0','0','0','0','','0'),
(50120,2,8,3839,8,'2019-12-24 10:00:00',60,'2019-12-24 10:59:59','1','0','0','0','0','','0'),
(50121,2,8,3839,8,'2019-12-24 11:00:00',30,'2019-12-24 11:29:59','1','0','0','0','0','','0'),
(50122,2,21,1169,43,'2019-12-19 12:30:00',135,'2019-12-19 14:44:59','0','0','0','0','0','','0'),
(50123,2,11,699,21,'2020-01-13 13:00:00',135,'2020-01-13 15:14:59','0','0','0','0','0',' Видалення:vdv','1'),
(50124,2,10,4611,19,'2020-09-12 05:00:00',75,'2020-09-12 06:14:59','1','0','0','0','0',' Видалення:р','1'),
(50125,2,6,4611,20,'2020-09-12 06:15:00',60,'2020-09-12 07:14:59','1','0','0','0','0',' Видалення:ав','1'),
(50126,2,6,2370,38,'2020-01-13 09:00:00',240,'2020-01-13 12:59:59','0','0','0','0','0','','0'),
(50127,2,11,79,6,'2019-12-29 12:00:00',90,'2019-12-29 13:29:59','0','0','0','0','0',' Видалення:ви','1'),
(50128,2,11,196,6,'2019-12-29 14:00:00',105,'2019-12-29 15:44:59','0','0','0','0','0',' Видалення:gtg','1'),
(50129,2,11,183,40,'2019-12-29 15:45:00',120,'2019-12-29 17:44:59','0','0','0','0','0',' Видалення:рпо','1'),
(50130,2,11,947,50,'2019-12-28 09:00:00',30,'2019-12-28 09:29:59','1','0','0','0','0',' Видалення:fg','1'),
(50131,2,11,947,50,'2019-12-28 09:30:00',30,'2019-12-28 09:59:59','1','0','0','0','0',' Видалення:fog','1'),
(50132,2,11,947,50,'2019-12-28 10:00:00',120,'2019-12-28 11:59:59','1','0','0','0','0',' Видалення:fed','1'),
(50133,2,11,947,50,'2019-12-28 12:00:00',120,'2019-12-28 13:59:59','1','0','0','0','0',' Видалення:dog','1'),
(50134,2,11,947,50,'2019-12-28 14:00:00',60,'2019-12-28 14:59:59','1','0','0','0','0',' Видалення:ап','1'),
(50135,2,11,NULL,NULL,'2019-12-28 09:00:00',840,'2019-12-28 22:59:59','0','0','1','0','0',' Видалення:укпук','1'),
(50136,2,13,1513,21,'2020-01-10 11:30:00',120,'2020-01-10 13:29:59','1','0','0','0','0',' Видалення:смчм','1'),
(50137,2,17,4612,6,'2019-12-20 13:00:00',120,'2019-12-20 14:59:59','0','0','0','0','0','','0'),
(50138,2,8,3961,8,'2019-12-24 11:30:00',90,'2019-12-24 12:59:59','0','0','0','0','0','','0'),
(50139,2,18,2904,6,'2019-12-20 10:30:00',30,'2019-12-20 10:59:59','1','0','0','0','0','','0'),
(50140,2,18,2904,6,'2019-12-20 11:00:00',60,'2019-12-20 11:59:59','1','0','0','0','0',' Видалення:мм','1'),
(50141,2,12,4613,6,'2019-12-21 09:00:00',120,'2019-12-21 10:59:59','0','0','0','1','0','','0'),
(50142,2,7,950,3,'2019-12-21 10:00:00',60,'2019-12-21 10:59:59','0','0','0','0','0','Малий','0'),
(50143,2,7,4550,3,'2019-12-30 13:00:00',60,'2019-12-30 13:59:59','0','0','0','1','0','','0'),
(50144,2,7,1413,3,'2019-12-30 14:00:00',60,'2019-12-30 14:59:59','0','0','0','0','0','','0'),
(50145,2,7,2152,3,'2019-12-23 08:00:00',60,'2019-12-23 08:59:59','0','0','0','0','0','мама Видалення:мвма','1'),
(50146,2,7,2152,3,'2019-12-23 08:00:00',60,'2019-12-23 08:59:59','0','0','0','0','0','','0'),
(50147,2,7,953,50,'2019-12-24 12:00:00',60,'2019-12-24 12:59:59','1','0','0','0','0',' Видалення:gsdg','1'),
(50148,2,7,953,50,'2019-12-24 13:00:00',60,'2019-12-24 13:59:59','1','0','0','0','0','','0'),
(50149,2,7,953,50,'2019-12-24 16:30:00',60,'2019-12-24 17:29:59','1','0','0','0','0','','0'),
(50150,2,15,947,50,'2019-12-24 14:00:00',120,'2019-12-24 15:59:59','1','0','0','0','0','','0'),
(50151,2,16,948,21,'2020-01-21 09:00:00',150,'2020-01-21 11:29:59','0','0','0','0','0',' Видалення:щрщш','1'),
(50152,2,5,1054,23,'2019-12-27 10:30:00',60,'2019-12-27 11:29:59','0','0','0','0','0',' Видалення:нпг','1'),
(50153,2,16,2553,21,'2020-01-24 12:00:00',120,'2020-01-24 13:59:59','0','0','0','0','0',' Видалення:вира','1'),
(50154,2,21,4604,35,'2019-12-21 11:00:00',180,'2019-12-21 13:59:59','0','0','0','0','0','','0'),
(50155,2,21,949,50,'2019-12-21 09:00:00',120,'2019-12-21 10:59:59','0','0','0','0','0','','0'),
(50156,2,18,4614,43,'2019-12-23 10:45:00',15,'2019-12-23 10:59:59','0','0','0','0','0','','0'),
(50157,2,18,3839,43,'2019-12-23 11:00:00',60,'2019-12-23 11:59:59','1','0','0','0','0','','0'),
(50158,2,3,2745,10,'2020-01-03 16:00:00',90,'2020-01-03 17:29:59','0','0','0','0','0',' Видалення:вапв','1'),
(50159,2,5,1248,6,'2019-12-24 13:00:00',120,'2019-12-24 14:59:59','1','0','0','0','0','','0'),
(50160,2,5,1248,6,'2019-12-24 13:00:00',120,'2019-12-24 14:59:59','1','0','0','0','0',' Видалення:паі','1'),
(50161,2,12,3663,6,'2019-12-20 15:00:00',60,'2019-12-20 15:59:59','0','0','0','0','0','','0'),
(50162,2,16,3745,6,'2020-01-17 10:30:00',90,'2020-01-17 11:59:59','0','0','0','0','0','','0'),
(50163,2,6,4615,38,'2020-01-04 09:00:00',240,'2020-01-04 12:59:59','0','0','0','0','0','з доглядом','0'),
(50164,2,12,1261,40,'2020-01-29 09:00:00',180,'2020-01-29 11:59:59','0','0','0','0','0','','0'),
(50165,2,6,921,2,'2020-01-10 09:00:00',120,'2020-01-10 10:59:59','1','0','0','0','0',' Видалення:рар','1'),
(50166,2,17,921,6,'2020-01-10 09:00:00',120,'2020-01-10 10:59:59','1','0','0','0','0',' Видалення:еукек','1'),
(50167,2,6,921,2,'2020-01-10 10:30:00',120,'2020-01-10 12:29:59','1','0','0','0','0',' Видалення:fgbf','1'),
(50168,2,7,3141,3,'2019-12-21 09:00:00',60,'2019-12-21 09:59:59','0','0','0','0','0','','0'),
(50169,2,7,132,38,'2019-12-30 15:00:00',240,'2019-12-30 18:59:59','0','0','0','0','0','','0'),
(50170,2,15,132,11,'2019-12-31 14:00:00',60,'2019-12-31 14:59:59','1','0','0','0','0','','0'),
(50171,2,7,132,20,'2019-12-31 15:00:00',60,'2019-12-31 15:59:59','1','0','0','0','0','','0'),
(50172,2,7,953,50,'2019-12-31 16:00:00',240,'2019-12-31 19:59:59','0','0','0','0','0','','0'),
(50173,2,18,132,6,'2019-12-28 19:00:00',90,'2019-12-28 20:29:59','0','0','0','0','0',' Видалення:уццуак','1'),
(50174,2,12,1231,35,'2019-12-21 14:00:00',120,'2019-12-21 15:59:59','0','0','0','0','0','','0'),
(50175,2,12,4015,35,'2019-12-21 16:00:00',60,'2019-12-21 16:59:59','1','0','0','0','0','','0'),
(50176,2,12,4015,50,'2019-12-21 17:00:00',180,'2019-12-21 19:59:59','1','0','0','0','0','','0'),
(50177,2,17,2366,35,'2019-12-21 12:00:00',165,'2019-12-21 14:44:59','0','0','0','0','0','','0'),
(50178,2,18,438,6,'2020-01-04 15:30:00',90,'2020-01-04 16:59:59','0','0','0','0','0','','0'),
(50179,2,7,4616,3,'2019-12-31 09:00:00',60,'2019-12-31 09:59:59','1','0','0','0','0','','0'),
(50180,2,7,4616,3,'2019-12-31 10:00:00',60,'2019-12-31 10:59:59','1','0','0','0','0','буде друг','0'),
(50181,2,5,3903,43,'2019-12-21 09:00:00',105,'2019-12-21 10:44:59','0','0','0','0','0','','0'),
(50182,2,10,3839,56,'2019-12-27 09:00:00',60,'2019-12-27 09:59:59','1','0','0','0','0','','0'),
(50183,2,18,3839,23,'2019-12-27 09:00:00',60,'2019-12-27 09:59:59','1','0','0','0','0',' Видалення:dc','1'),
(50184,2,10,239,11,'2019-12-20 14:30:00',60,'2019-12-20 15:29:59','0','0','0','0','0','','0'),
(50185,2,10,1417,50,'2019-12-31 17:00:00',240,'2019-12-31 20:59:59','0','0','0','0','0',' Видалення:4534','1'),
(50186,2,3,239,13,'2020-01-24 14:30:00',90,'2020-01-24 15:59:59','0','0','0','0','0','','0'),
(50187,2,5,642,6,'2019-12-21 13:30:00',120,'2019-12-21 15:29:59','0','0','0','0','0','','0'),
(50188,2,11,1219,43,'2020-01-03 14:00:00',75,'2020-01-03 15:14:59','0','0','0','0','0','','0'),
(50189,2,10,4617,19,'2019-12-31 17:00:00',75,'2019-12-31 18:14:59','0','0','0','0','0','','0'),
(50190,2,10,1417,50,'2019-12-31 18:15:00',240,'2019-12-31 22:14:59','0','0','0','0','0','','0'),
(50191,2,5,1437,23,'2019-12-21 11:00:00',60,'2019-12-21 11:59:59','0','0','0','0','0','укоротити нігті','0'),
(50192,2,13,563,6,'2020-01-24 16:30:00',90,'2020-01-24 17:59:59','0','0','0','0','0','','0'),
(50193,2,13,1547,6,'2020-01-27 13:00:00',90,'2020-01-27 14:29:59','0','0','0','0','0','','0'),
(50194,2,21,949,4,'2019-12-20 14:30:00',30,'2019-12-20 14:59:59','1','0','0','0','0',' Видалення:апва','1'),
(50195,2,21,4015,4,'2019-12-20 14:30:00',30,'2019-12-20 14:59:59','1','0','0','0','0','','0'),
(50196,2,3,31,13,'2020-01-18 15:30:00',90,'2020-01-18 16:59:59','0','0','0','0','0','','0'),
(50197,2,7,3866,2,'2019-12-20 19:30:00',60,'2019-12-20 20:29:59','1','0','0','0','0','','0'),
(50198,2,10,4618,56,'2019-12-27 10:00:00',60,'2019-12-27 10:59:59','0','0','0','0','0','','0'),
(50199,2,16,2103,6,'2020-01-17 14:00:00',90,'2020-01-17 15:29:59','1','0','0','0','0',' Видалення:пкп','1'),
(50200,2,16,2103,21,'2020-01-17 14:00:00',120,'2020-01-17 15:59:59','1','0','0','0','0','','0'),
(50201,2,13,777,6,'2020-01-25 13:00:00',90,'2020-01-25 14:29:59','0','0','0','0','0','','0'),
(50202,2,8,4527,8,'2019-12-21 09:00:00',120,'2019-12-21 10:59:59','0','0','0','0','0','','0'),
(50203,2,18,4586,6,'2020-01-17 09:00:00',90,'2020-01-17 10:29:59','0','0','0','0','0','','0'),
(50204,2,20,1504,8,'2019-12-24 17:00:00',150,'2019-12-24 19:29:59','0','0','0','0','0','','0'),
(50205,2,11,371,6,'2020-01-20 09:00:00',90,'2020-01-20 10:29:59','1','0','0','0','0','','0'),
(50206,2,13,4580,43,'2019-12-21 12:45:00',15,'2019-12-21 12:59:59','0','0','0','0','0','1 ніготь Видалення:апва','1'),
(50207,2,8,3606,8,'2019-12-21 16:00:00',120,'2019-12-21 17:59:59','0','0','0','0','0','','0'),
(50208,2,11,4344,6,'2020-01-04 13:00:00',120,'2020-01-04 14:59:59','0','0','0','0','0',' Видалення:апва','1'),
(50209,2,12,1253,6,'2020-01-04 13:00:00',120,'2020-01-04 14:59:59','0','0','0','0','0',' Видалення:аауіа','1'),
(50210,2,21,759,4,'2019-12-25 16:00:00',180,'2019-12-25 18:59:59','0','0','0','0','0','укріплення гель','0'),
(50211,2,6,4619,20,'2020-08-29 06:30:00',60,'2020-08-29 07:29:59','0','0','0','0','1','','0'),
(50212,2,6,4619,20,'2020-05-03 07:30:00',60,'2020-05-03 08:29:59','0','0','0','0','0','','0'),
(50213,2,7,954,3,'2020-01-03 15:00:00',30,'2020-01-03 15:29:59','0','0','0','0','0','буде син','0'),
(50214,2,13,838,40,'2019-12-21 13:15:00',105,'2019-12-21 14:59:59','0','0','0','0','0','','0'),
(50215,2,13,2995,6,'2020-01-25 14:30:00',90,'2020-01-25 15:59:59','0','0','0','0','0','','0'),
(50216,2,5,4344,43,'2019-12-23 09:00:00',105,'2019-12-23 10:44:59','0','0','0','0','0','подружка','0'),
(50217,2,10,4620,56,'2019-12-26 09:00:00',60,'2019-12-26 09:59:59','0','0','0','0','0','','0'),
(50218,2,8,4621,8,'2019-12-23 16:30:00',150,'2019-12-23 18:59:59','0','0','0','0','0','','0'),
(50219,2,8,1229,8,'2019-12-24 13:00:00',60,'2019-12-24 13:59:59','0','0','0','0','0','','0'),
(50220,2,8,3866,8,'2019-12-24 14:00:00',60,'2019-12-24 14:59:59','1','0','0','0','0','','0'),
(50221,2,20,1409,59,'2019-12-25 13:00:00',120,'2019-12-25 14:59:59','0','0','0','0','0',' Видалення:всмів','1'),
(50222,2,10,4622,56,'2019-12-26 15:00:00',60,'2019-12-26 15:59:59','0','0','0','0','0','','0'),
(50223,2,6,688,37,'2020-01-02 09:00:00',60,'2020-01-02 09:59:59','0','0','0','0','0','','0'),
(50224,2,21,2543,6,'2019-12-27 14:30:00',150,'2019-12-27 16:59:59','0','0','0','0','0',' укріпити гелем ','0'),
(50225,2,17,1513,21,'2020-01-10 15:30:00',120,'2020-01-10 17:29:59','1','0','0','0','0',' Видалення:hdh','1'),
(50226,2,3,26,13,'2020-01-15 09:00:00',90,'2020-01-15 10:29:59','0','0','0','0','0','','0'),
(50227,2,17,292,6,'2019-12-26 14:00:00',120,'2019-12-26 15:59:59','0','0','0','0','0',' Видалення:вп','1'),
(50228,2,17,292,6,'2019-12-27 09:00:00',120,'2019-12-27 10:59:59','0','0','0','0','0','','0'),
(50229,2,11,699,35,'2020-01-13 13:00:00',180,'2020-01-13 15:59:59','0','0','0','0','0','','0'),
(50230,2,10,696,19,'2019-12-22 12:00:00',75,'2019-12-22 13:14:59','0','0','0','0','0','','0'),
(50231,2,21,4623,6,'2019-12-28 09:00:00',120,'2019-12-28 10:59:59','0','0','0','0','0','','0'),
(50232,2,10,2276,56,'2019-12-23 16:30:00',60,'2019-12-23 17:29:59','0','0','0','0','0','','0'),
(50233,2,13,3561,40,'2020-02-29 09:00:00',120,'2020-02-29 10:59:59','1','0','0','0','0',' Видалення:уцакцу','1'),
(50234,2,13,3561,40,'2020-02-29 11:00:00',120,'2020-02-29 12:59:59','1','0','0','0','0','буде дочка Видалення:f','1'),
(50235,2,6,1355,36,'2019-12-20 09:15:00',45,'2019-12-20 09:59:59','0','0','0','0','0','','0'),
(50236,2,10,3866,56,'2019-12-25 15:00:00',60,'2019-12-25 15:59:59','1','0','0','0','0','','0'),
(50237,2,8,3866,50,'2019-12-24 15:00:00',90,'2019-12-24 16:29:59','1','0','0','0','0','','0'),
(50238,2,21,3239,43,'2019-12-23 11:30:00',120,'2019-12-23 13:29:59','0','0','0','1','0','','0'),
(50239,2,11,4624,4,'2019-12-29 10:00:00',120,'2019-12-29 11:59:59','0','0','0','0','0',' Видалення:аив','1'),
(50240,2,7,4416,3,'2019-12-31 11:00:00',60,'2019-12-31 11:59:59','1','0','0','0','0','будуть 2 хлопчики Видалення:ол','1'),
(50241,2,7,4416,3,'2019-12-31 12:00:00',60,'2019-12-31 12:59:59','1','0','0','0','0','2 дитячі стрижки  Видалення:пва','1'),
(50242,2,13,838,21,'2020-01-24 14:30:00',120,'2020-01-24 16:29:59','0','0','0','0','0','','0'),
(50243,2,7,4433,3,'2019-12-21 16:00:00',60,'2019-12-21 16:59:59','0','0','0','0','0','','0'),
(50244,2,11,72,6,'2020-01-25 09:00:00',90,'2020-01-25 10:29:59','0','0','0','0','0','','0'),
(50245,2,5,2848,43,'2019-12-23 15:30:00',105,'2019-12-23 17:14:59','0','0','0','0','0','','0'),
(50246,2,5,642,33,'2020-01-25 09:00:00',60,'2020-01-25 09:59:59','1','0','0','0','0',' Видалення:амива','1'),
(50247,2,5,642,6,'2020-01-25 10:00:00',105,'2020-01-25 11:44:59','1','0','0','0','0',' Видалення:cxv x','1'),
(50248,2,3,819,13,'2020-02-29 13:30:00',90,'2020-02-29 14:59:59','0','0','0','0','0','','0'),
(50249,2,21,4625,35,'2019-12-27 17:00:00',210,'2019-12-27 20:29:59','0','0','0','0','0',' Видалення:орпо','1'),
(50250,2,18,686,6,'2020-01-25 10:30:00',90,'2020-01-25 11:59:59','1','0','0','0','0','','0'),
(50251,2,7,686,3,'2020-01-25 10:00:00',60,'2020-01-25 10:59:59','1','0','0','0','0','будуть 2 хлопчики ','0'),
(50252,2,3,4176,13,'2020-01-23 14:30:00',90,'2020-01-23 15:59:59','0','0','0','0','0','','0'),
(50253,2,13,1244,6,'2020-02-01 11:00:00',90,'2020-02-01 12:29:59','0','0','0','0','0',' Видалення:птап','1'),
(50254,2,15,4626,11,'2019-12-28 11:00:00',60,'2019-12-28 11:59:59','0','0','0','0','0',' Видалення:egg','1'),
(50255,2,10,949,54,'2019-12-03 09:00:00',60,'2019-12-03 09:59:59','1','0','0','0','0','','0'),
(50256,2,6,949,50,'2019-12-24 09:00:00',60,'2019-12-24 09:59:59','1','0','0','0','0','','0'),
(50257,2,10,949,54,'2019-12-24 09:00:00',60,'2019-12-24 09:59:59','1','0','0','0','0','','0'),
(50258,2,20,996,8,'2019-12-22 11:00:00',150,'2019-12-22 13:29:59','0','0','0','0','0','','0'),
(50259,3,8,2334,8,'2020-01-02 12:30:00',150,'2020-01-02 14:59:59','0','0','0','0','0','','0'),
(50260,3,10,4438,56,'2019-12-25 12:30:00',60,'2019-12-25 13:29:59','0','0','0','0','0','','0'),
(50261,2,5,2152,6,'2019-12-27 11:30:00',30,'2019-12-27 11:59:59','1','0','0','0','0','','0'),
(50262,2,5,2152,6,'2019-12-27 12:00:00',90,'2019-12-27 13:29:59','1','0','0','0','0','','0'),
(50263,2,13,947,6,'2019-12-28 15:00:00',90,'2019-12-28 16:29:59','1','0','0','0','0','','0'),
(50264,2,18,534,21,'2019-12-30 09:15:00',105,'2019-12-30 10:59:59','0','0','0','0','0','','0'),
(50265,2,10,4627,56,'2019-12-24 10:00:00',60,'2019-12-24 10:59:59','0','0','0','1','0','','0'),
(50266,2,5,937,33,'2020-01-02 12:00:00',60,'2020-01-02 12:59:59','0','0','0','0','0',' Видалення:см чс','1'),
(50267,2,17,1417,6,'2019-12-24 09:30:00',30,'2019-12-24 09:59:59','0','0','0','0','0','буде мама, 1 ніготь','0'),
(50268,2,15,3865,50,'2019-12-28 14:30:00',135,'2019-12-28 16:44:59','1','0','0','0','0',' Видалення:св','1'),
(50269,2,10,4450,56,'2019-12-27 11:00:00',60,'2019-12-27 11:59:59','0','0','0','0','0','','0'),
(50270,2,17,4628,43,'2019-12-24 16:00:00',90,'2019-12-24 17:29:59','0','0','0','0','0',' Видалення:пнг','1'),
(50271,2,13,639,6,'2020-01-18 12:00:00',90,'2020-01-18 13:29:59','0','0','0','0','0','','0'),
(50272,2,21,3955,6,'2020-01-03 11:00:00',120,'2020-01-03 12:59:59','0','0','0','0','0','','0'),
(50273,2,12,3239,6,'2019-12-28 16:30:00',120,'2019-12-28 18:29:59','0','0','0','0','0','','0'),
(50274,2,21,1667,4,'2020-01-04 10:00:00',180,'2020-01-04 12:59:59','1','0','0','0','0','','0'),
(50275,2,5,835,6,'2019-12-28 15:00:00',90,'2019-12-28 16:29:59','1','0','0','0','0','','0'),
(50276,2,20,1450,39,'2020-01-22 10:00:00',120,'2020-01-22 11:59:59','0','0','0','0','0',' Видалення:св','1'),
(50277,2,8,4554,8,'2019-12-25 14:30:00',120,'2019-12-25 16:29:59','0','0','0','0','0','','0'),
(50278,2,8,3884,8,'2019-12-25 17:00:00',150,'2019-12-25 19:29:59','0','0','0','0','0',' Видалення:ewfwe','1'),
(50279,2,18,803,6,'2019-12-26 15:30:00',90,'2019-12-26 16:59:59','1','0','0','0','0','','0'),
(50280,2,17,4629,4,'2019-12-24 17:30:00',150,'2019-12-24 19:59:59','0','0','0','0','0','','0'),
(50281,2,13,1780,6,'2020-01-21 14:30:00',90,'2020-01-21 15:59:59','0','0','0','0','0',' Видалення:вупв','1'),
(50282,2,18,1714,21,'2020-01-20 09:15:00',105,'2020-01-20 10:59:59','0','0','0','0','0','','0'),
(50283,2,15,3865,50,'2019-12-28 13:00:00',90,'2019-12-28 14:29:59','1','0','0','0','0','','0'),
(50284,2,7,953,3,'2019-12-23 20:30:00',60,'2019-12-23 21:29:59','0','0','0','0','0','чол стр','0'),
(50285,2,18,724,21,'2019-12-26 17:00:00',90,'2019-12-26 18:29:59','1','0','0','0','0','','0'),
(50286,2,20,3603,16,'2019-12-24 13:00:00',120,'2019-12-24 14:59:59','0','0','0','0','0','','0'),
(50287,2,8,3866,8,'2019-12-26 10:30:00',30,'2019-12-26 10:59:59','1','0','0','0','0','добавила часу до попередньої','0'),
(50288,2,8,3866,8,'2019-12-26 11:00:00',60,'2019-12-26 11:59:59','1','0','0','0','0','добавила часу ','0'),
(50289,2,6,1929,0,'2020-01-03 09:00:00',120,'2020-01-03 10:59:59','0','0','0','0','0','','0'),
(50290,2,6,949,38,'2020-01-03 11:00:00',120,'2020-01-03 12:59:59','0','0','0','0','0','добаила час до попередньої','0'),
(50291,2,10,4579,19,'2019-12-26 11:00:00',60,'2019-12-26 11:59:59','0','0','0','0','0',' Видалення:мпвп','1'),
(50292,2,3,3338,6,'2020-01-04 17:00:00',90,'2020-01-04 18:29:59','0','0','0','0','0','','0'),
(50293,2,11,1152,4,'2020-01-04 09:00:00',150,'2020-01-04 11:29:59','0','0','0','0','0','','0'),
(50294,2,13,3564,6,'2020-01-25 16:00:00',90,'2020-01-25 17:29:59','1','0','0','0','0','','0'),
(50295,2,18,829,6,'2020-01-27 09:00:00',90,'2020-01-27 10:29:59','0','0','0','0','0',' Видалення:авривар','1'),
(50296,2,18,829,6,'2020-02-28 09:15:00',90,'2020-02-28 10:44:59','0','0','0','0','0','','0'),
(50297,2,18,829,6,'2020-03-27 09:15:00',90,'2020-03-27 10:44:59','1','0','0','0','0','','0'),
(50298,2,18,829,6,'2020-03-27 09:15:00',90,'2020-03-27 10:44:59','1','0','0','0','0','','0'),
(50299,2,18,829,6,'2020-04-29 09:15:00',90,'2020-04-29 10:44:59','0','0','0','0','0','','0'),
(50300,2,5,3954,33,'2020-01-18 09:00:00',60,'2020-01-18 09:59:59','1','0','0','0','0',' Видалення:high','1'),
(50301,2,12,3954,6,'2020-01-18 10:00:00',120,'2020-01-18 11:59:59','1','0','0','0','0',' Видалення:лод','1'),
(50302,2,6,3954,38,'2020-01-18 12:00:00',240,'2020-01-18 15:59:59','1','0','0','0','0',' Видалення:гшрл','1'),
(50303,2,11,1026,40,'2020-01-21 11:00:00',120,'2020-01-21 12:59:59','0','0','0','0','0','','0'),
(50304,2,5,949,50,'2020-01-18 10:00:00',240,'2020-01-18 13:59:59','1','0','0','0','0','','0'),
(50305,2,5,949,50,'2020-01-18 14:00:00',240,'2020-01-18 17:59:59','1','0','0','0','0','','0'),
(50306,2,17,4282,6,'2020-01-02 17:00:00',120,'2020-01-02 18:59:59','0','0','0','0','0','','0'),
(50307,2,21,4592,35,'2019-12-24 09:00:00',60,'2019-12-24 09:59:59','0','0','0','0','0','','0'),
(50308,2,21,949,35,'2019-12-24 10:00:00',150,'2019-12-24 12:29:59','1','0','0','0','0','','0'),
(50309,2,21,878,35,'2019-12-24 14:30:00',210,'2019-12-24 17:59:59','0','0','0','0','0','','0'),
(50310,2,21,716,21,'2019-12-24 12:30:00',90,'2019-12-24 13:59:59','0','0','0','1','0','  кор гель-лаку','0'),
(50311,2,5,1403,6,'2019-12-28 13:00:00',60,'2019-12-28 13:59:59','0','0','0','0','0','','0'),
(50312,2,5,949,6,'2019-12-28 14:00:00',60,'2019-12-28 14:59:59','1','0','0','0','0','добавила час до попередньої','0'),
(50313,2,10,1417,50,'2019-12-28 13:00:00',60,'2019-12-28 13:59:59','1','0','0','0','0','','0'),
(50314,2,10,1417,50,'2019-12-28 14:00:00',60,'2019-12-28 14:59:59','1','0','0','0','0','','0'),
(50315,2,7,3044,47,'2020-01-23 16:30:00',15,'2020-01-23 16:44:59','0','0','0','0','0',' Видалення:рв','1'),
(50316,2,6,1383,17,'2019-12-23 19:00:00',60,'2019-12-23 19:59:59','1','0','0','0','0','','0'),
(50317,2,3,303,10,'2020-01-24 09:00:00',90,'2020-01-24 10:29:59','0','0','0','0','0',' Видалення:ампв','1'),
(50318,2,3,303,10,'2020-02-13 15:00:00',90,'2020-02-13 16:29:59','0','0','0','0','0','','0'),
(50319,2,10,3867,11,'2019-12-31 10:00:00',60,'2019-12-31 10:59:59','1','0','0','0','0',' Видалення:пі','1'),
(50320,2,17,4319,6,'2020-01-25 15:00:00',120,'2020-01-25 16:59:59','0','0','0','0','0',' Видалення:прро','1'),
(50321,2,17,506,21,'2019-12-26 09:00:00',120,'2019-12-26 10:59:59','0','0','0','0','0','','0'),
(50322,2,12,4630,6,'2020-01-10 09:00:00',120,'2020-01-10 10:59:59','0','0','0','0','0','','0'),
(50323,2,5,2013,33,'2020-01-04 09:00:00',60,'2020-01-04 09:59:59','1','0','0','0','0','','0'),
(50324,2,11,2013,6,'2020-01-04 11:30:00',90,'2020-01-04 12:59:59','1','0','0','0','0','','0'),
(50325,2,3,459,13,'2020-01-11 09:00:00',60,'2020-01-11 09:59:59','0','0','0','0','0',' Видалення:орноа','1'),
(50326,2,6,459,36,'2020-01-23 13:00:00',120,'2020-01-23 14:59:59','0','0','0','0','0','','0'),
(50327,2,3,459,10,'2020-01-28 10:30:00',90,'2020-01-28 11:59:59','0','0','0','0','0','','0'),
(50328,2,12,4344,50,'2019-12-28 18:30:00',180,'2019-12-28 21:29:59','1','0','0','0','0','','0'),
(50329,2,12,4344,50,'2019-12-30 14:00:00',240,'2019-12-30 17:59:59','0','0','0','0','0','','0'),
(50330,2,12,4344,50,'2020-01-13 16:00:00',240,'2020-01-13 19:59:59','1','0','0','0','0',' Видалення:кук','1'),
(50331,2,6,997,20,'2020-02-01 09:00:00',60,'2020-02-01 09:59:59','0','0','0','0','0','','0'),
(50332,2,8,4502,16,'2019-12-25 17:00:00',120,'2019-12-25 18:59:59','0','0','0','0','0','','0'),
(50333,2,3,951,10,'2019-12-24 19:15:00',90,'2019-12-24 20:44:59','0','0','0','0','0','','0'),
(50334,2,10,949,56,'2019-12-26 11:00:00',60,'2019-12-26 11:59:59','1','0','0','0','0','','0'),
(50335,2,5,1417,43,'2019-12-26 11:30:00',30,'2019-12-26 11:59:59','1','0','0','0','0','','0'),
(50336,2,10,949,56,'2019-12-26 14:00:00',60,'2019-12-26 14:59:59','1','0','0','0','0','','0'),
(50337,2,5,1417,33,'2019-12-26 14:00:00',60,'2019-12-26 14:59:59','1','0','0','0','0','','0'),
(50338,2,5,650,41,'2019-12-27 13:30:00',90,'2019-12-27 14:59:59','1','0','0','0','0','','0'),
(50339,2,15,413,11,'2019-12-28 15:30:00',75,'2019-12-28 16:44:59','0','0','0','0','0','','0'),
(50340,2,15,3865,50,'2019-12-28 14:30:00',60,'2019-12-28 15:29:59','1','0','0','0','0','','0'),
(50341,2,12,3848,6,'2020-01-29 12:00:00',120,'2020-01-29 13:59:59','0','0','0','0','0','','0'),
(50342,2,13,3794,6,'2020-01-24 11:15:00',90,'2020-01-24 12:44:59','0','0','0','0','0','','0'),
(50343,2,7,796,2,'2019-12-30 11:30:00',90,'2019-12-30 12:59:59','0','0','0','0','0','','0'),
(50344,2,17,3761,43,'2019-12-24 16:00:00',90,'2019-12-24 17:29:59','0','0','0','0','0','','0'),
(50345,2,7,3346,3,'2020-01-25 09:00:00',60,'2020-01-25 09:59:59','0','0','0','0','0','','0'),
(50346,2,15,212,11,'2019-12-25 14:00:00',75,'2019-12-25 15:14:59','1','0','0','0','0','','0'),
(50347,2,7,953,3,'2019-12-24 12:00:00',60,'2019-12-24 12:59:59','1','0','0','0','0',' Видалення:ваів','1'),
(50348,2,7,888,3,'2019-12-24 12:00:00',60,'2019-12-24 12:59:59','0','0','0','0','0','','0'),
(50349,2,16,1355,50,'2020-01-22 11:00:00',30,'2020-01-22 11:29:59','0','0','0','0','0','добавила часу до попередньої бо буде повна Видалення:jay','1'),
(50350,2,21,4631,43,'2019-12-26 17:00:00',135,'2019-12-26 19:14:59','0','0','0','0','0',' Видалення:кеук','1'),
(50351,2,5,269,41,'2020-01-04 10:30:00',90,'2020-01-04 11:59:59','1','0','0','0','0','','0'),
(50352,2,17,4632,43,'2019-12-28 13:00:00',105,'2019-12-28 14:44:59','0','0','0','0','0','','0'),
(50353,2,10,NULL,NULL,'2020-01-06 09:00:00',840,'2020-01-06 22:59:59','0','0','1','0','0','','0'),
(50354,2,18,132,6,'2019-12-28 09:00:00',90,'2019-12-28 10:29:59','0','0','0','0','0','','0'),
(50355,2,18,1027,6,'2019-12-28 19:00:00',90,'2019-12-28 20:29:59','0','0','0','0','0',' Видалення:аіа','1'),
(50356,2,11,2783,43,'2020-01-06 11:00:00',75,'2020-01-06 12:14:59','0','0','0','0','0',' Видалення:пара','1'),
(50357,2,6,949,50,'2020-01-06 14:00:00',240,'2020-01-06 17:59:59','0','0','0','0','0','','0'),
(50358,2,11,2783,35,'2020-01-06 10:15:00',45,'2020-01-06 10:59:59','0','0','0','0','0','буде Оксана','0'),
(50359,2,11,947,35,'2020-01-06 11:00:00',120,'2020-01-06 12:59:59','1','0','0','0','0','','0'),
(50360,2,21,4633,43,'2019-12-24 14:00:00',30,'2019-12-24 14:29:59','0','0','0','0','0','','0'),
(50361,2,7,1734,3,'2019-12-28 15:00:00',30,'2019-12-28 15:29:59','1','0','0','0','0','','0'),
(50362,2,13,986,6,'2020-01-23 15:00:00',90,'2020-01-23 16:29:59','0','0','0','0','0','','0'),
(50363,2,13,985,6,'2020-01-23 16:30:00',30,'2020-01-23 16:59:59','0','0','0','0','0','','0'),
(50364,2,13,3865,6,'2020-01-23 17:00:00',60,'2020-01-23 17:59:59','1','0','0','0','0','','0'),
(50365,2,8,1235,16,'2020-01-02 15:00:00',120,'2020-01-02 16:59:59','0','0','0','0','0','','0'),
(50366,2,7,356,3,'2019-12-31 12:00:00',60,'2019-12-31 12:59:59','0','0','0','0','0','','0'),
(50367,2,21,4631,35,'2019-12-26 17:00:00',210,'2019-12-26 20:29:59','0','0','0','0','0',' Видалення:пі','1'),
(50368,2,3,151,13,'2020-01-24 11:00:00',90,'2020-01-24 12:29:59','0','0','0','0','0','','0'),
(50369,2,18,627,6,'2020-01-13 11:00:00',90,'2020-01-13 12:29:59','0','0','0','0','0','','0'),
(50370,2,18,212,6,'2020-01-20 11:00:00',90,'2020-01-20 12:29:59','0','0','0','0','0','','0'),
(50371,2,7,212,3,'2020-01-13 09:00:00',60,'2020-01-13 09:59:59','0','0','0','0','0','','0'),
(50372,2,19,3839,50,'2019-12-31 17:00:00',240,'2019-12-31 20:59:59','0','0','0','0','0','','0'),
(50373,2,10,NULL,NULL,'2020-01-07 09:00:00',840,'2020-01-07 22:59:59','0','0','1','0','0','','0'),
(50374,2,10,NULL,NULL,'2020-01-08 09:00:00',840,'2020-01-08 22:59:59','0','0','1','0','0','','0'),
(50375,2,10,NULL,NULL,'2020-01-09 09:00:00',840,'2020-01-09 22:59:59','0','0','1','0','0','','0'),
(50376,2,10,NULL,NULL,'2020-01-10 09:00:00',840,'2020-01-10 22:59:59','0','0','1','0','0','','0'),
(50377,2,19,NULL,NULL,'2020-01-06 09:00:00',840,'2020-01-06 22:59:59','0','0','1','0','0','','0'),
(50378,2,19,NULL,NULL,'2020-01-07 09:00:00',840,'2020-01-07 22:59:59','0','0','1','0','0','','0'),
(50379,2,19,NULL,NULL,'2020-01-08 09:00:00',840,'2020-01-08 22:59:59','0','0','1','0','0','','0'),
(50380,2,19,NULL,NULL,'2020-01-09 09:00:00',840,'2020-01-09 22:59:59','0','0','1','0','0','','0'),
(50381,2,19,NULL,NULL,'2020-01-10 09:00:00',840,'2020-01-10 22:59:59','0','0','1','0','0','','0'),
(50382,2,5,3210,6,'2020-01-25 12:00:00',120,'2020-01-25 13:59:59','0','0','0','0','0','','0'),
(50383,2,11,1659,6,'2020-01-17 09:00:00',90,'2020-01-17 10:29:59','1','0','0','0','0',' Видалення:hvjf','1'),
(50384,3,3,951,53,'2020-01-18 09:00:00',60,'2020-01-18 09:59:59','0','0','0','0','0','Стоматолог чистка ','0'),
(50385,2,20,649,15,'2019-12-25 13:00:00',150,'2019-12-25 15:29:59','0','0','0','0','0','','0'),
(50386,2,6,NULL,NULL,'2020-01-07 09:00:00',840,'2020-01-07 22:59:59','0','0','1','0','0','','0'),
(50387,2,6,NULL,NULL,'2020-01-08 09:00:00',840,'2020-01-08 22:59:59','0','0','1','0','0','','0'),
(50388,2,6,NULL,NULL,'2020-01-09 09:00:00',840,'2020-01-09 22:59:59','0','0','1','0','0','','0'),
(50389,2,7,2088,3,'2019-12-28 18:30:00',60,'2019-12-28 19:29:59','0','0','0','0','0','тільки кінчики','0'),
(50390,2,11,315,6,'2020-01-21 13:00:00',90,'2020-01-21 14:29:59','0','0','0','0','0','','0'),
(50391,2,18,1246,21,'2020-01-20 12:30:00',105,'2020-01-20 14:14:59','0','0','0','0','0','','0'),
(50392,2,16,1246,21,'2020-01-12 09:00:00',120,'2020-01-12 10:59:59','0','0','0','0','0','буде мала Видалення:ьропоао','1'),
(50393,2,6,1588,2,'2020-01-11 09:00:00',120,'2020-01-11 10:59:59','0','0','0','0','0','','0'),
(50394,2,15,947,50,'2019-12-26 13:00:00',240,'2019-12-26 16:59:59','0','0','0','0','0','','0'),
(50395,2,5,4634,33,'2019-12-27 15:00:00',60,'2019-12-27 15:59:59','1','0','0','0','0','','0'),
(50396,2,5,4634,43,'2019-12-27 16:00:00',105,'2019-12-27 17:44:59','1','0','0','0','0','','0'),
(50397,2,18,3790,6,'2020-01-15 13:15:00',90,'2020-01-15 14:44:59','0','0','0','0','0','','0'),
(50398,2,3,7,13,'2020-01-16 17:30:00',90,'2020-01-16 18:59:59','0','0','0','0','0',' Видалення:gg','1'),
(50399,2,3,7,5,'2020-04-09 15:00:00',135,'2020-04-09 17:14:59','0','0','0','0','0',' Видалення:мопро','1'),
(50400,2,10,4288,56,'2019-12-27 12:00:00',60,'2019-12-27 12:59:59','0','0','0','0','0','','0'),
(50401,2,5,702,41,'2020-01-11 13:30:00',90,'2020-01-11 14:59:59','0','0','0','0','0','','0'),
(50402,2,13,415,6,'2020-01-10 11:30:00',90,'2020-01-10 12:59:59','0','0','0','0','0',' Видалення:fss','1'),
(50403,2,6,4244,1,'2019-12-24 19:00:00',30,'2019-12-24 19:29:59','0','0','0','0','0','','0'),
(50404,2,5,390,23,'2020-01-16 11:00:00',60,'2020-01-16 11:59:59','0','0','0','0','0','буде чоловік Видалення:иапт','1'),
(50405,2,5,390,23,'2020-02-07 11:00:00',60,'2020-02-07 11:59:59','1','0','0','0','0','','0'),
(50406,2,5,390,41,'2020-02-07 12:00:00',90,'2020-02-07 13:29:59','1','0','0','0','0','','0'),
(50407,2,13,1534,21,'2020-01-23 10:30:00',120,'2020-01-23 12:29:59','0','0','0','0','0','','0'),
(50408,2,18,3116,21,'2020-01-13 12:30:00',90,'2020-01-13 13:59:59','0','0','0','0','0','','0'),
(50409,2,20,4233,8,'2020-01-03 13:00:00',180,'2020-01-03 15:59:59','0','0','0','0','0','','0'),
(50410,2,21,372,4,'2019-12-30 09:00:00',180,'2019-12-30 11:59:59','0','0','0','1','0','безкоштовно','0'),
(50411,2,3,96,5,'2020-02-26 12:00:00',120,'2020-02-26 13:59:59','0','0','0','0','0','','0'),
(50412,2,3,96,13,'2020-03-26 12:00:00',90,'2020-03-26 13:29:59','0','0','0','0','0','','0'),
(50413,2,12,1832,6,'2019-12-27 14:45:00',105,'2019-12-27 16:29:59','0','0','0','0','0','','0'),
(50414,2,7,953,17,'2019-12-25 19:00:00',60,'2019-12-25 19:59:59','0','0','0','0','0','','0'),
(50415,2,10,3322,56,'2019-12-25 09:00:00',30,'2019-12-25 09:29:59','1','0','0','0','0','','0'),
(50416,2,21,4501,43,'2020-01-02 09:00:00',135,'2020-01-02 11:14:59','1','0','0','0','0','','0'),
(50417,2,21,4501,43,'2020-01-02 11:15:00',135,'2020-01-02 13:29:59','1','0','0','1','0','буде Ольга','0'),
(50418,2,16,828,6,'2020-01-25 15:00:00',90,'2020-01-25 16:29:59','0','0','0','0','0',' Видалення:tjufr','1'),
(50419,2,7,4548,3,'2019-12-27 11:00:00',30,'2019-12-27 11:29:59','0','0','0','0','0','','0'),
(50420,2,7,3865,50,'2019-12-27 09:00:00',120,'2019-12-27 10:59:59','0','0','0','0','0','','0'),
(50421,2,7,3218,38,'2020-01-14 09:00:00',240,'2020-01-14 12:59:59','0','0','0','0','0','буде Уляна Видалення:варвар','1'),
(50422,2,21,604,43,'2020-01-02 13:30:00',135,'2020-01-02 15:44:59','0','0','0','0','0','','0'),
(50423,2,21,4180,6,'2019-12-26 09:00:00',135,'2019-12-26 11:14:59','0','0','0','0','0','','0'),
(50424,2,21,716,21,'2019-12-26 11:30:00',120,'2019-12-26 13:29:59','0','0','0','0','0','','0'),
(50425,2,21,4587,35,'2019-12-30 12:00:00',210,'2019-12-30 15:29:59','0','0','0','1','0','','0'),
(50426,2,18,1240,43,'2019-12-30 11:00:00',75,'2019-12-30 12:14:59','0','0','0','0','0','','0'),
(50427,2,11,1642,35,'2019-12-28 09:00:00',30,'2019-12-28 09:29:59','1','0','0','0','0','','0'),
(50428,2,11,947,50,'2019-12-28 09:30:00',30,'2019-12-28 09:59:59','1','0','0','0','0','','0'),
(50429,2,11,947,50,'2019-12-28 10:00:00',120,'2019-12-28 11:59:59','1','0','0','0','0',' Видалення:варив','1'),
(50430,2,11,947,50,'2019-12-28 12:00:00',120,'2019-12-28 13:59:59','1','0','0','0','0',' Видалення:off','1'),
(50431,2,11,947,50,'2019-12-28 14:00:00',60,'2019-12-28 14:59:59','1','0','0','0','0',' Видалення:dasd','1'),
(50432,2,11,947,50,'2019-12-28 15:00:00',60,'2019-12-28 15:59:59','1','0','0','0','0',' Видалення:dasd','1'),
(50433,2,11,947,50,'2019-12-28 16:00:00',240,'2019-12-28 19:59:59','1','0','0','0','0',' Видалення:fg','1'),
(50434,2,10,4635,19,'2019-12-31 11:00:00',75,'2019-12-31 12:14:59','1','0','0','0','0','','0'),
(50435,2,6,4635,17,'2019-12-31 12:15:00',45,'2019-12-31 12:59:59','1','0','0','0','0','вирівняти волосся','0'),
(50436,2,3,63,13,'2020-02-27 13:00:00',90,'2020-02-27 14:29:59','0','0','0','0','0','','0'),
(50437,2,8,2293,8,'2019-12-27 09:00:00',120,'2019-12-27 10:59:59','0','0','0','0','0','','0'),
(50438,2,8,4176,8,'2019-12-28 11:30:00',150,'2019-12-28 13:59:59','0','0','0','0','0','','0'),
(50439,2,6,1667,47,'2020-01-04 13:00:00',15,'2020-01-04 13:14:59','1','0','0','0','0','кінчики','0'),
(50440,2,18,754,4,'2020-01-17 15:00:00',120,'2020-01-17 16:59:59','0','0','0','0','0',' Видалення:abc','1'),
(50441,2,7,212,20,'2019-12-25 20:00:00',60,'2019-12-25 20:59:59','1','0','0','0','0','','0'),
(50442,2,5,759,33,'2019-12-26 16:30:00',60,'2019-12-26 17:29:59','0','0','0','0','0','','0'),
(50443,2,16,1481,6,'2020-01-12 11:00:00',90,'2020-01-12 12:29:59','0','0','0','0','0',' Видалення:па','1'),
(50444,2,3,55,13,'2020-01-29 11:30:00',90,'2020-01-29 12:59:59','0','0','0','0','0','','0'),
(50445,2,11,2998,21,'2020-01-11 12:00:00',150,'2020-01-11 14:29:59','1','0','0','0','0','','0'),
(50446,2,5,2998,41,'2020-01-11 15:00:00',90,'2020-01-11 16:29:59','1','0','0','0','0','буде френч','0'),
(50447,2,18,403,6,'2020-01-25 12:00:00',90,'2020-01-25 13:29:59','0','0','0','0','0','','0'),
(50448,2,3,139,5,'2020-01-31 16:00:00',135,'2020-01-31 18:14:59','0','0','0','0','0',' Видалення:ьрапа','1'),
(50449,2,10,86,19,'2019-12-31 15:00:00',75,'2019-12-31 16:14:59','0','0','0','1','0','','0'),
(50450,2,7,4336,3,'2019-12-27 20:00:00',60,'2019-12-27 20:59:59','0','0','0','0','0','','0'),
(50451,2,3,543,5,'2020-02-29 09:00:00',90,'2020-02-29 10:29:59','0','0','0','0','0','','0'),
(50452,2,3,543,13,'2020-02-08 09:00:00',60,'2020-02-08 09:59:59','0','0','0','0','0',' Видалення:лрпор','1'),
(50453,2,21,759,21,'2020-03-10 13:00:00',150,'2020-03-10 15:29:59','1','0','0','1','1','','0'),
(50454,2,20,1780,8,'2019-12-28 09:00:00',180,'2019-12-28 11:59:59','0','0','0','0','0','','0'),
(50455,2,18,506,40,'2020-01-18 11:30:00',105,'2020-01-18 13:14:59','0','0','0','0','0','','0'),
(50456,2,18,506,40,'2020-02-22 11:30:00',105,'2020-02-22 13:14:59','0','0','0','0','0','','0'),
(50457,2,7,1953,3,'2020-01-13 10:00:00',60,'2020-01-13 10:59:59','0','0','0','0','0','','0'),
(50458,2,6,4344,2,'2020-01-10 12:30:00',120,'2020-01-10 14:29:59','1','0','0','0','0','тонування','0'),
(50459,2,20,1227,8,'2019-12-29 11:30:00',180,'2019-12-29 14:29:59','0','0','0','1','0','','0'),
(50460,2,6,3574,38,'2019-12-28 15:00:00',120,'2019-12-28 16:59:59','1','0','0','0','0','','0'),
(50461,2,6,3574,38,'2019-12-28 18:00:00',240,'2019-12-28 21:59:59','1','0','0','0','0',' Видалення:рварва','1'),
(50462,2,21,3435,35,'2019-12-30 15:30:00',210,'2019-12-30 18:59:59','0','0','0','0','0','','0'),
(50463,2,11,NULL,NULL,'2019-12-30 09:00:00',840,'2019-12-30 22:59:59','0','0','1','0','0','','0'),
(50464,2,17,NULL,NULL,'2019-12-30 09:00:00',840,'2019-12-30 22:59:59','0','0','1','0','0','','0'),
(50465,2,10,226,11,'2019-12-31 12:30:00',60,'2019-12-31 13:29:59','0','0','0','1','0','','0'),
(50466,2,11,1196,6,'2020-01-15 09:00:00',90,'2020-01-15 10:29:59','0','0','0','0','0','','0'),
(50467,2,18,2931,6,'2020-01-24 09:15:00',90,'2020-01-24 10:44:59','0','0','0','0','0','','0'),
(50468,2,13,388,6,'2020-01-22 09:00:00',90,'2020-01-22 10:29:59','0','0','0','0','0','','0'),
(50469,2,18,2,40,'2019-12-27 09:00:00',60,'2019-12-27 09:59:59','1','0','0','0','0','','0'),
(50470,2,7,1537,3,'2020-01-04 17:30:00',60,'2020-01-04 18:29:59','0','0','0','0','0','','0'),
(50471,2,18,4624,4,'2019-12-30 12:15:00',120,'2019-12-30 14:14:59','0','0','0','1','0','','0'),
(50472,2,12,2251,43,'2019-12-27 13:00:00',105,'2019-12-27 14:44:59','0','0','0','0','0','','0'),
(50473,2,6,3605,38,'2020-01-11 11:00:00',240,'2020-01-11 14:59:59','0','0','0','0','0','','0'),
(50474,2,12,4344,50,'2020-01-10 12:30:00',120,'2020-01-10 14:29:59','1','0','0','0','0','','0'),
(50475,2,12,1751,35,'2020-01-02 14:30:00',180,'2020-01-02 17:29:59','1','0','0','0','0','','0'),
(50476,2,13,532,40,'2020-01-24 09:00:00',120,'2020-01-24 10:59:59','0','0','0','0','0','','0'),
(50477,2,18,1029,21,'2019-12-27 14:00:00',105,'2019-12-27 15:44:59','0','0','0','0','0','','0'),
(50478,2,18,835,40,'2019-12-28 12:00:00',30,'2019-12-28 12:29:59','1','0','0','0','0','','0'),
(50479,2,18,3839,40,'2019-12-28 12:30:00',105,'2019-12-28 14:14:59','0','0','0','0','0','','0'),
(50480,2,13,716,4,'2020-01-22 10:30:00',120,'2020-01-22 12:29:59','0','0','0','0','0','','0'),
(50481,2,5,937,33,'2019-12-26 12:00:00',60,'2019-12-26 12:59:59','0','0','0','0','0','','0'),
(50482,2,12,361,6,'2020-02-11 15:00:00',120,'2020-02-11 16:59:59','0','0','0','0','0',' Видалення:и','1'),
(50483,2,6,428,38,'2020-01-03 13:00:00',150,'2020-01-03 15:29:59','0','0','0','0','0','','0'),
(50484,2,6,353,38,'2020-01-10 17:30:00',240,'2020-01-10 21:29:59','0','0','0','0','0',' Видалення:піп','1'),
(50485,2,3,107,13,'2019-12-26 15:30:00',90,'2019-12-26 16:59:59','0','0','0','0','0','','0'),
(50486,2,18,803,6,'2020-01-23 09:00:00',90,'2020-01-23 10:29:59','0','0','0','0','0',' Видалення:арв','1'),
(50487,2,5,2137,33,'2020-01-16 12:00:00',60,'2020-01-16 12:59:59','0','0','0','0','0','','0'),
(50488,2,7,4636,20,'2020-02-08 07:00:00',60,'2020-02-08 07:59:59','1','0','0','0','0','весільна Видалення:you','1'),
(50489,2,10,4636,19,'2020-02-08 08:00:00',75,'2020-02-08 09:14:59','1','0','0','0','0',' Видалення:лпгш','1'),
(50490,2,18,0,6,'2019-12-30 14:15:00',90,'2019-12-30 15:44:59','0','0','0','0','0',' Видалення:ваі','1'),
(50491,2,18,2685,6,'2019-12-30 14:15:00',90,'2019-12-30 15:44:59','0','0','0','0','0','','0'),
(50492,2,18,1027,6,'2019-12-27 17:30:00',90,'2019-12-27 18:59:59','0','0','0','0','0','','0'),
(50493,2,13,383,6,'2020-01-10 17:00:00',90,'2020-01-10 18:29:59','0','0','0','0','0',' Видалення:аптрап','1'),
(50494,2,3,358,53,'2020-01-10 10:30:00',60,'2020-01-10 11:29:59','0','0','0','0','0',' Видалення:off','1'),
(50495,2,5,3969,41,'2020-01-03 09:00:00',90,'2020-01-03 10:29:59','0','0','0','0','0',' Видалення:оаоп','1'),
(50496,2,7,3110,20,'2020-02-02 07:00:00',60,'2020-02-02 07:59:59','1','0','0','0','0','','0'),
(50497,2,10,3110,11,'2020-02-02 08:00:00',60,'2020-02-02 08:59:59','1','0','0','0','0','','0'),
(50498,2,5,759,33,'2020-03-10 15:30:00',60,'2020-03-10 16:29:59','1','0','0','0','1','','0'),
(50499,2,3,951,5,'2019-12-26 20:00:00',135,'2019-12-26 22:14:59','0','0','0','0','0','до гнатишин','0'),
(50500,2,8,802,16,'2019-12-29 11:00:00',120,'2019-12-29 12:59:59','0','0','0','0','0','','0');

INSERT INTO `schedule` VALUES 
(50501,2,13,4088,6,'2020-01-21 09:30:00',90,'2020-01-21 10:59:59','0','0','0','0','0','','0'),
(50502,2,20,949,50,'2020-01-02 14:30:00',240,'2020-01-02 18:29:59','1','0','0','0','0','','0'),
(50503,2,20,949,50,'2020-01-02 09:00:00',180,'2020-01-02 11:59:59','1','0','0','0','0','','0'),
(50504,2,20,NULL,NULL,'2020-01-15 09:00:00',840,'2020-01-15 22:59:59','0','0','1','0','0','','0'),
(50505,2,20,NULL,NULL,'2020-02-01 09:00:00',840,'2020-02-01 22:59:59','0','0','1','0','0','','0'),
(50506,2,20,NULL,NULL,'2020-02-08 09:00:00',840,'2020-02-08 22:59:59','0','0','1','0','0','','0'),
(50507,2,20,NULL,NULL,'2020-02-15 09:00:00',840,'2020-02-15 22:59:59','0','0','1','0','0','','0'),
(50508,2,20,NULL,NULL,'2020-02-22 09:00:00',840,'2020-02-22 22:59:59','0','0','1','0','0','','0'),
(50509,2,20,NULL,NULL,'2020-02-29 09:00:00',840,'2020-02-29 22:59:59','0','0','1','0','0','','0'),
(50510,2,8,NULL,NULL,'2020-01-06 09:00:00',840,'2020-01-06 22:59:59','0','0','1','0','0','','0'),
(50511,2,8,NULL,NULL,'2020-01-07 09:00:00',840,'2020-01-07 22:59:59','0','0','1','0','0','','0'),
(50512,2,8,NULL,NULL,'2020-01-08 09:00:00',840,'2020-01-08 22:59:59','0','0','1','0','0','','0'),
(50513,2,8,NULL,NULL,'2020-01-09 09:00:00',840,'2020-01-09 22:59:59','0','0','1','0','0','','0'),
(50514,2,8,NULL,NULL,'2020-01-14 09:00:00',840,'2020-01-14 22:59:59','0','0','1','0','0','','0'),
(50515,2,8,NULL,NULL,'2020-01-18 09:00:00',840,'2020-01-18 22:59:59','0','0','1','0','0','','0'),
(50516,2,8,NULL,NULL,'2020-01-01 09:00:00',840,'2020-01-01 22:59:59','0','0','1','0','0','','0'),
(50517,2,7,188,2,'2019-12-26 18:00:00',120,'2019-12-26 19:59:59','0','0','0','0','0','','0'),
(50518,2,3,4637,10,'2019-12-28 10:00:00',90,'2019-12-28 11:29:59','1','0','0','0','0','','0'),
(50519,2,12,4637,6,'2019-12-28 11:30:00',120,'2019-12-28 13:29:59','1','0','0','0','0','','0'),
(50520,2,6,3750,28,'2019-12-27 17:00:00',30,'2019-12-27 17:29:59','0','0','0','0','0','','0'),
(50521,2,6,949,28,'2019-12-27 17:30:00',30,'2019-12-27 17:59:59','0','0','0','0','0','','0'),
(50522,2,18,2,40,'2020-01-27 10:30:00',105,'2020-01-27 12:14:59','0','0','0','0','0',' Видалення:пварп','1'),
(50523,2,3,4636,19,'2020-02-08 06:30:00',75,'2020-02-08 07:44:59','1','0','0','0','0','','0'),
(50524,2,7,4636,20,'2020-02-08 07:45:00',60,'2020-02-08 08:44:59','1','0','0','0','0','','0'),
(50525,2,7,2238,38,'2020-01-17 14:00:00',240,'2020-01-17 17:59:59','0','0','0','0','0','','0'),
(50526,2,21,NULL,NULL,'2020-01-06 09:00:00',840,'2020-01-06 22:59:59','0','0','1','0','0','','0'),
(50527,2,5,3859,41,'2020-05-01 09:00:00',90,'2020-05-01 10:29:59','1','0','0','0','0',' Видалення:gh','1'),
(50528,2,13,3859,43,'2020-05-01 10:30:00',60,'2020-05-01 11:29:59','1','0','0','0','0',' Видалення:ям','1'),
(50529,2,8,3859,15,'2020-05-01 11:30:00',150,'2020-05-01 13:59:59','1','0','0','0','0',' Видалення:аврива','1'),
(50530,2,15,3859,19,'2020-05-02 05:30:00',75,'2020-05-02 06:44:59','0','0','0','0','0',' Видалення:ка','1'),
(50531,2,3,70,5,'2020-01-22 14:15:00',135,'2020-01-22 16:29:59','0','0','0','0','0',' Видалення:ра','1'),
(50532,2,18,3609,6,'2020-01-21 11:00:00',90,'2020-01-21 12:29:59','0','0','0','0','0',' Видалення:ячсм','1'),
(50533,2,8,558,24,'2020-01-20 15:00:00',120,'2020-01-20 16:59:59','0','0','0','0','0','','0'),
(50534,2,11,79,6,'2019-12-28 11:30:00',30,'2019-12-28 11:59:59','0','0','0','0','0','','0'),
(50535,2,11,196,6,'2019-12-28 13:00:00',60,'2019-12-28 13:59:59','1','0','0','0','0','','0'),
(50536,2,11,196,6,'2019-12-28 13:00:00',60,'2019-12-28 13:59:59','1','0','0','0','0','','0'),
(50537,2,11,196,6,'2019-12-28 13:00:00',60,'2019-12-28 13:59:59','1','0','0','0','0','','0'),
(50538,2,11,183,40,'2019-12-28 14:30:00',30,'2019-12-28 14:59:59','0','0','0','0','0',' Видалення:аі','1'),
(50539,2,10,3429,56,'2019-12-27 14:00:00',15,'2019-12-27 14:14:59','0','0','0','0','0','','0'),
(50540,2,21,4639,35,'2020-01-02 15:45:00',210,'2020-01-02 19:14:59','0','0','0','0','0','','0'),
(50541,2,20,583,16,'2019-12-27 16:30:00',120,'2019-12-27 18:29:59','0','0','0','0','0','','0'),
(50542,2,21,1945,35,'2020-01-03 16:00:00',210,'2020-01-03 19:29:59','0','0','0','0','0','','0'),
(50543,2,17,3016,6,'2020-01-23 11:00:00',120,'2020-01-23 12:59:59','0','0','0','0','0','','0'),
(50544,2,3,2024,5,'2020-01-18 17:00:00',135,'2020-01-18 19:14:59','0','0','0','0','0',' Видалення:gg','1'),
(50545,2,3,2024,13,'2020-02-18 14:30:00',90,'2020-02-18 15:59:59','0','0','0','0','0','','0'),
(50546,2,3,2024,13,'2020-03-19 09:00:00',90,'2020-03-19 10:29:59','0','0','0','0','0','','1'),
(50547,2,3,2024,5,'2020-04-17 09:00:00',135,'2020-04-17 11:14:59','0','0','0','0','0','','0'),
(50548,2,8,3867,16,'2020-01-03 13:30:00',120,'2020-01-03 15:29:59','1','0','0','0','0','','0'),
(50549,2,18,522,6,'2020-01-21 12:30:00',90,'2020-01-21 13:59:59','0','0','0','0','0',' Видалення:орл','1'),
(50550,2,8,4126,39,'2019-12-28 17:00:00',90,'2019-12-28 18:29:59','0','0','0','0','0','','0'),
(50551,2,8,949,39,'2019-12-28 16:30:00',30,'2019-12-28 16:59:59','1','0','0','0','0','','0'),
(50552,2,6,3839,38,'2020-01-10 14:30:00',180,'2020-01-10 17:29:59','0','0','0','0','0','','0'),
(50553,2,18,949,50,'2020-01-10 14:30:00',240,'2020-01-10 18:29:59','1','0','0','0','0',' Видалення:see','1'),
(50554,2,17,4275,6,'2020-01-04 09:00:00',120,'2020-01-04 10:59:59','0','0','0','0','0','','0'),
(50555,2,8,291,24,'2020-01-04 15:00:00',120,'2020-01-04 16:59:59','0','0','0','0','0',' Видалення:пр','1'),
(50556,2,13,1906,6,'2020-01-22 14:00:00',90,'2020-01-22 15:29:59','0','0','0','0','0','','0'),
(50557,2,7,953,3,'2019-12-27 19:30:00',30,'2019-12-27 19:59:59','1','0','0','0','0','','0'),
(50558,2,15,696,19,'2019-12-28 11:30:00',75,'2019-12-28 12:44:59','0','0','0','0','0','','0'),
(50559,2,8,4452,24,'2020-01-03 09:00:00',120,'2020-01-03 10:59:59','0','0','0','0','0','','0'),
(50560,2,11,4640,43,'2020-01-04 16:30:00',75,'2020-01-04 17:44:59','0','0','0','0','0','','0'),
(50561,2,12,4641,35,'2020-01-03 15:30:00',180,'2020-01-03 18:29:59','0','0','0','0','0','','0'),
(50562,2,13,1513,43,'2019-12-28 13:00:00',30,'2019-12-28 13:29:59','0','0','0','0','0','1 ніготь Видалення:варв','1'),
(50563,2,15,1054,11,'2019-12-28 10:00:00',30,'2019-12-28 10:29:59','0','0','0','0','0','Тонування ','0'),
(50564,2,11,4624,4,'2019-12-28 16:30:00',150,'2019-12-28 18:59:59','0','0','0','0','0','','0'),
(50565,2,5,4634,6,'2020-01-15 15:00:00',120,'2020-01-15 16:59:59','0','0','0','0','0','','0'),
(50566,2,13,1534,40,'2020-01-27 09:00:00',120,'2020-01-27 10:59:59','0','0','0','0','0','','0'),
(50567,2,3,2024,5,'2020-01-17 11:00:00',120,'2020-01-17 12:59:59','0','0','0','0','0','','0'),
(50568,2,3,107,5,'2020-01-18 17:00:00',135,'2020-01-18 19:14:59','0','0','0','0','0','','0'),
(50569,2,6,2098,38,'2019-12-27 18:00:00',240,'2019-12-27 21:59:59','0','0','0','0','0','','0'),
(50570,2,5,2098,33,'2020-01-11 10:30:00',60,'2020-01-11 11:29:59','0','0','0','0','0','','0'),
(50571,2,5,949,33,'2020-01-02 12:00:00',60,'2020-01-02 12:59:59','1','0','0','0','0','подруга (Рівенська) Видалення:врв','1'),
(50572,2,6,15,37,'2019-12-31 11:00:00',60,'2019-12-31 11:59:59','0','0','0','0','0',' кінчики','0'),
(50573,2,7,802,38,'2020-01-15 15:00:00',240,'2020-01-15 18:59:59','0','0','0','0','0','','0'),
(50574,2,11,700,6,'2020-01-24 11:00:00',105,'2020-01-24 12:44:59','0','0','0','0','0','','0'),
(50575,2,5,4642,33,'2020-01-02 13:00:00',60,'2020-01-02 13:59:59','0','0','0','0','0',' Видалення:hfh','1'),
(50576,2,3,4440,32,'2020-01-16 09:00:00',60,'2020-01-16 09:59:59','0','0','0','0','0','','0'),
(50577,2,13,1214,6,'2020-01-31 09:00:00',90,'2020-01-31 10:29:59','0','0','0','0','0','','0'),
(50578,2,13,1214,6,'2020-02-29 13:00:00',90,'2020-02-29 14:29:59','0','0','0','0','0',' Видалення:ясі','1'),
(50579,2,5,4168,41,'2020-01-25 14:00:00',90,'2020-01-25 15:29:59','0','0','0','0','0','','0'),
(50580,2,17,3315,6,'2020-01-04 11:00:00',120,'2020-01-04 12:59:59','0','0','0','0','0','','0'),
(50581,2,20,1885,59,'2020-01-03 16:00:00',75,'2020-01-03 17:14:59','0','0','0','0','0','Зняття вій Видалення:jhgjf','1'),
(50582,2,17,3041,6,'2020-01-04 15:30:00',120,'2020-01-04 17:29:59','0','0','0','0','0','','0'),
(50583,2,7,2339,3,'2019-12-31 13:00:00',60,'2019-12-31 13:59:59','0','0','0','0','0','','0'),
(50584,2,8,1597,24,'2020-01-04 13:00:00',120,'2020-01-04 14:59:59','0','0','0','0','0',' Видалення:вапр','1'),
(50585,2,17,957,43,'2019-12-28 09:00:00',60,'2019-12-28 09:59:59','0','0','0','0','0','','0'),
(50586,2,17,957,6,'2020-01-25 09:00:00',120,'2020-01-25 10:59:59','0','0','0','0','0','','0'),
(50587,2,20,4643,59,'2019-12-30 11:00:00',75,'2019-12-30 12:14:59','0','0','0','0','0','','0'),
(50588,2,18,2799,6,'2020-01-10 09:15:00',90,'2020-01-10 10:44:59','1','0','0','0','0',' Видалення:fsf','1'),
(50589,2,13,778,6,'2020-01-25 17:45:00',90,'2020-01-25 19:14:59','0','0','0','0','0',' Видалення:кпва','1'),
(50590,2,5,4361,6,'2020-01-04 12:00:00',120,'2020-01-04 13:59:59','0','0','0','0','0',' Видалення:ваерва','1'),
(50591,2,3,4637,32,'2020-02-08 12:00:00',75,'2020-02-08 13:14:59','0','0','0','0','0','','0'),
(50592,2,8,4176,24,'2020-01-27 09:00:00',120,'2020-01-27 10:59:59','0','0','0','0','0','','0'),
(50593,2,3,1087,5,'2020-01-21 09:00:00',120,'2020-01-21 10:59:59','0','0','0','0','0','','0'),
(50594,2,21,1087,43,'2020-01-03 09:00:00',120,'2020-01-03 10:59:59','0','0','0','0','0','зі зняттям 3-х старих нігтів','0'),
(50595,2,6,3564,36,'2020-01-25 14:00:00',120,'2020-01-25 15:59:59','1','0','0','0','0','','0'),
(50596,2,21,2619,6,'2020-01-04 13:00:00',150,'2020-01-04 15:29:59','1','0','0','0','0','','0'),
(50597,2,5,2619,41,'2020-01-04 15:30:00',90,'2020-01-04 16:59:59','1','0','0','0','0','','0'),
(50598,2,5,4015,33,'2020-01-03 16:00:00',60,'2020-01-03 16:59:59','1','0','0','0','0','ілона','0'),
(50599,2,8,1710,8,'2020-01-04 09:00:00',180,'2020-01-04 11:59:59','0','0','0','0','0','','0'),
(50600,2,10,1642,11,'2020-09-20 05:00:00',60,'2020-09-20 05:59:59','1','0','0','0','1','весільний','0'),
(50601,2,7,1642,20,'2020-09-20 06:00:00',60,'2020-09-20 06:59:59','1','0','0','0','1','весільна. Видалення:екн6кн6','1'),
(50602,2,7,1642,20,'2020-09-20 05:00:00',60,'2020-09-20 05:59:59','1','0','0','0','1','мама. Видалення:горглг','1'),
(50603,2,10,1642,19,'2020-09-20 06:00:00',75,'2020-09-20 07:14:59','1','0','0','0','1','мама','0'),
(50604,2,6,31,2,'2019-12-30 17:00:00',120,'2019-12-30 18:59:59','0','0','0','0','0','тільки корні','0'),
(50605,2,3,379,14,'2019-12-28 13:00:00',90,'2019-12-28 14:29:59','0','0','0','0','0','','0'),
(50606,2,8,3866,50,'2020-01-13 13:00:00',60,'2020-01-13 13:59:59','1','0','0','0','0','','0'),
(50607,2,8,3866,50,'2020-01-13 16:00:00',240,'2020-01-13 19:59:59','1','0','0','0','0',' Видалення:уаецу','1'),
(50608,2,7,835,2,'2020-01-28 15:00:00',120,'2020-01-28 16:59:59','1','0','0','0','0','','0'),
(50609,2,5,835,41,'2020-01-28 17:00:00',90,'2020-01-28 18:29:59','1','0','0','0','0','','0'),
(50610,2,3,835,13,'2020-01-24 12:30:00',90,'2020-01-24 13:59:59','0','0','0','0','0','','0'),
(50611,2,3,379,13,'2020-01-25 16:45:00',90,'2020-01-25 18:14:59','0','0','0','0','0','','0'),
(50612,2,3,378,13,'2020-01-30 17:00:00',90,'2020-01-30 18:29:59','0','0','0','0','0','','0'),
(50613,2,5,4644,41,'2020-01-02 16:00:00',90,'2020-01-02 17:29:59','0','0','0','0','0',' Видалення:ис','1'),
(50614,2,20,378,59,'2019-12-28 17:00:00',75,'2019-12-28 18:14:59','0','0','0','0','0',' Видалення:пеа','1'),
(50615,2,8,119,24,'2020-01-24 16:00:00',120,'2020-01-24 17:59:59','0','0','0','0','0','','0'),
(50616,2,13,119,4,'2020-02-04 11:00:00',120,'2020-02-04 12:59:59','1','0','0','0','0',' Видалення:и ч','1'),
(50617,2,19,3867,11,'2019-12-31 10:00:00',60,'2019-12-31 10:59:59','1','0','0','0','0','','0'),
(50618,2,19,583,11,'2020-01-04 13:00:00',60,'2020-01-04 13:59:59','0','0','0','0','0',' Видалення:м','1'),
(50619,2,19,3031,11,'2020-01-03 13:00:00',60,'2020-01-03 13:59:59','0','0','0','0','0',' Видалення:пвп','1'),
(50620,2,19,3031,11,'2020-01-04 13:00:00',60,'2020-01-04 13:59:59','1','0','0','0','0',' Видалення:мчвм','1'),
(50621,2,6,3031,20,'2020-01-04 14:00:00',60,'2020-01-04 14:59:59','1','0','0','0','0','','0'),
(50622,2,13,167,6,'2020-01-17 17:30:00',90,'2020-01-17 18:59:59','0','0','0','0','0','','0'),
(50623,2,19,0,19,'2019-12-31 13:00:00',75,'2019-12-31 14:14:59','0','0','0','0','0',' Видалення:пнга','1'),
(50624,2,19,1471,11,'2019-12-31 13:00:00',60,'2019-12-31 13:59:59','0','0','0','0','0','','0'),
(50625,2,8,4126,15,'2020-01-30 16:00:00',150,'2020-01-30 18:29:59','0','0','0','0','0',' Видалення:kjghgdhg','1'),
(50626,2,6,68,47,'2019-12-28 18:00:00',15,'2019-12-28 18:14:59','1','0','0','0','0','','0'),
(50627,2,7,1734,2,'2019-12-28 19:30:00',120,'2019-12-28 21:29:59','1','0','0','0','0','','0'),
(50628,2,5,4645,6,'2020-01-02 14:00:00',120,'2020-01-02 15:59:59','0','0','0','0','0',' Видалення:рспм','1'),
(50629,2,16,1481,6,'2020-01-15 12:30:00',90,'2020-01-15 13:59:59','0','0','0','0','0',' Видалення:нгк','1'),
(50630,2,7,2098,2,'2020-01-02 13:00:00',120,'2020-01-02 14:59:59','1','0','0','0','0','','0'),
(50631,2,21,1628,21,'2020-01-04 16:00:00',150,'2020-01-04 18:29:59','0','0','0','0','0',' Видалення:орпнор','1'),
(50632,2,21,951,50,'2019-12-30 19:00:00',240,'2019-12-30 22:59:59','0','0','0','0','0','','0'),
(50633,2,21,NULL,NULL,'2020-01-17 09:00:00',840,'2020-01-17 22:59:59','0','0','1','0','0','','0'),
(50634,2,8,291,24,'2020-01-03 15:30:00',120,'2020-01-03 17:29:59','0','0','0','0','0','','0'),
(50635,2,8,NULL,NULL,'2019-12-31 09:00:00',840,'2019-12-31 22:59:59','0','0','1','0','0','','0'),
(50636,2,13,1075,21,'2020-02-05 09:00:00',120,'2020-02-05 10:59:59','0','0','0','0','0',' Видалення:іпівп','1'),
(50637,2,21,NULL,NULL,'2020-01-25 09:00:00',840,'2020-01-25 22:59:59','0','0','1','0','0','','0'),
(50638,2,7,953,20,'2020-01-25 13:00:00',60,'2020-01-25 13:59:59','1','0','0','0','0','лаба зачіска і мала','0'),
(50639,2,18,0,6,'2020-01-02 12:30:00',90,'2020-01-02 13:59:59','0','0','0','0','0',' Видалення:васми','1'),
(50640,2,18,3681,6,'2020-01-02 12:30:00',90,'2020-01-02 13:59:59','0','0','0','1','0','','0'),
(50641,2,8,3719,24,'2020-01-04 15:00:00',120,'2020-01-04 16:59:59','0','0','0','0','0','','0'),
(50642,2,7,3865,2,'2019-12-30 19:00:00',120,'2019-12-30 20:59:59','1','0','0','0','0','','0'),
(50643,2,10,2962,56,'2020-01-02 09:00:00',60,'2020-01-02 09:59:59','0','0','0','0','0','','0'),
(50644,2,16,1409,21,'2020-01-25 11:00:00',120,'2020-01-25 12:59:59','0','0','0','0','0',' Видалення:щшрг','1'),
(50645,2,16,1409,21,'2020-02-22 11:00:00',120,'2020-02-22 12:59:59','0','0','0','0','0',' Видалення:фв','1'),
(50646,2,16,1409,21,'2020-03-28 11:00:00',120,'2020-03-28 12:59:59','0','0','0','0','0',' Видалення:ygj','1'),
(50647,2,16,1409,21,'2020-04-25 11:00:00',120,'2020-04-25 12:59:59','0','0','0','0','0',' Видалення:junk','1'),
(50648,2,6,31,2,'2019-12-31 13:00:00',120,'2019-12-31 14:59:59','0','0','0','0','0','','0'),
(50649,2,3,475,10,'2020-01-03 17:30:00',90,'2020-01-03 18:59:59','0','0','0','0','0','','0'),
(50650,2,3,378,5,'2019-12-30 10:00:00',135,'2019-12-30 12:14:59','0','0','0','0','0','','0'),
(50651,2,21,4209,6,'2019-12-30 08:00:00',60,'2019-12-30 08:59:59','0','0','0','0','0','','0'),
(50652,2,15,1801,11,'2019-12-31 16:00:00',45,'2019-12-31 16:44:59','0','0','0','0','0','','0'),
(50653,2,13,947,4,'2020-01-27 14:30:00',150,'2020-01-27 16:59:59','1','0','0','0','0','макіяж','0'),
(50654,2,15,3865,50,'2020-01-27 14:30:00',150,'2020-01-27 16:59:59','0','0','0','0','0','я на нігті','0'),
(50655,3,7,4416,3,'2019-12-31 14:00:00',60,'2019-12-31 14:59:59','1','0','0','0','0','Буде 2хлопчика','0'),
(50656,2,12,4646,35,'2020-01-04 15:00:00',180,'2020-01-04 17:59:59','0','0','0','0','0','корекція гелю Видалення:мчм ч','1'),
(50657,2,18,3159,6,'2020-02-01 09:00:00',90,'2020-02-01 10:29:59','0','0','0','0','0','','0'),
(50658,2,12,3160,6,'2020-02-01 09:00:00',120,'2020-02-01 10:59:59','0','0','0','0','0','','0'),
(50659,2,6,3990,47,'2019-12-31 15:00:00',30,'2019-12-31 15:29:59','0','0','0','0','0','','0'),
(50660,2,3,951,50,'2019-12-31 11:00:00',240,'2019-12-31 14:59:59','0','0','0','0','0','','0'),
(50661,2,16,38,6,'2020-01-30 09:00:00',90,'2020-01-30 10:29:59','0','0','0','0','0','','0'),
(50662,2,7,1785,3,'2019-12-31 11:00:00',60,'2019-12-31 11:59:59','0','0','0','0','0','','0'),
(50663,2,3,9,53,'2020-01-10 11:30:00',30,'2020-01-10 11:59:59','0','0','0','0','0',' Видалення:fief','1'),
(50664,2,17,1215,6,'2020-01-30 15:00:00',120,'2020-01-30 16:59:59','0','0','0','0','0','','0'),
(50665,2,16,721,6,'2020-01-31 09:00:00',90,'2020-01-31 10:29:59','0','0','0','0','0',' Видалення:врнв','1'),
(50666,2,10,3876,56,'2020-01-02 10:00:00',60,'2020-01-02 10:59:59','1','0','0','0','0','','0'),
(50667,2,16,636,21,'2020-01-17 12:00:00',120,'2020-01-17 13:59:59','0','0','0','0','0','','0'),
(50668,2,11,4311,6,'2020-01-10 15:00:00',90,'2020-01-10 16:29:59','0','0','0','0','0','','0'),
(50669,2,10,421,56,'2020-01-02 11:00:00',60,'2020-01-02 11:59:59','1','0','0','0','0','','0'),
(50670,2,10,4209,56,'2020-01-02 14:00:00',45,'2020-01-02 14:44:59','1','0','0','0','0','','0'),
(50671,2,11,4209,6,'2020-01-02 14:45:00',90,'2020-01-02 16:14:59','1','0','0','0','0','','0'),
(50672,2,8,4647,24,'2020-01-04 12:00:00',60,'2020-01-04 12:59:59','0','0','0','0','0','','0'),
(50673,2,17,126,40,'2020-01-04 17:30:00',120,'2020-01-04 19:29:59','1','0','0','0','0',' Видалення:jyugf','1'),
(50674,2,7,4503,2,'2020-01-03 15:30:00',60,'2020-01-03 16:29:59','0','0','0','0','0','','0'),
(50675,2,10,1015,56,'2020-01-02 12:00:00',60,'2020-01-02 12:59:59','1','0','0','0','0','','0'),
(50676,2,10,4020,56,'2020-01-03 15:00:00',60,'2020-01-03 15:59:59','1','0','0','0','0','','0'),
(50677,2,18,4020,43,'2020-01-03 16:00:00',75,'2020-01-03 17:14:59','1','0','0','0','0','','0'),
(50678,2,8,4020,16,'2020-01-04 13:00:00',120,'2020-01-04 14:59:59','0','0','0','0','0','','0'),
(50679,2,3,844,19,'2020-02-08 13:15:00',75,'2020-02-08 14:29:59','0','0','0','0','0',' Видалення:упк','1'),
(50680,2,7,659,20,'2020-02-08 10:00:00',60,'2020-02-08 10:59:59','1','0','0','0','0','','0'),
(50681,2,10,659,19,'2020-02-08 11:00:00',75,'2020-02-08 12:14:59','1','0','0','0','0','','0'),
(50682,2,7,417,2,'2020-01-02 15:00:00',120,'2020-01-02 16:59:59','0','0','0','0','0','','0'),
(50683,2,5,31,0,'2020-01-04 14:00:00',90,'2020-01-04 15:29:59','0','0','0','0','0',' Видалення:апа','1'),
(50684,2,12,4646,35,'2020-01-04 13:00:00',120,'2020-01-04 14:59:59','0','0','0','0','0','','0'),
(50685,2,12,4015,35,'2020-01-04 15:00:00',60,'2020-01-04 15:59:59','0','0','0','0','0','','0'),
(50686,2,13,659,4,'2020-02-04 09:00:00',120,'2020-02-04 10:59:59','1','0','0','0','0',' Видалення:онпгп','1'),
(50687,2,3,250,5,'2020-01-24 09:00:00',120,'2020-01-24 10:59:59','0','0','0','0','0','','0'),
(50688,2,3,250,13,'2020-02-13 16:30:00',90,'2020-02-13 17:59:59','0','0','0','0','0','','0'),
(50689,2,11,1129,6,'2020-02-20 16:00:00',90,'2020-02-20 17:29:59','0','0','0','0','0','','0'),
(50690,2,5,390,23,'2020-01-11 16:30:00',60,'2020-01-11 17:29:59','0','0','0','0','0','буде чоловік','0'),
(50691,2,7,125,3,'2020-01-04 13:45:00',45,'2020-01-04 14:29:59','0','0','0','0','0','','0'),
(50692,2,7,756,38,'2020-01-23 11:00:00',240,'2020-01-23 14:59:59','0','0','0','0','0','','0'),
(50693,2,13,2807,6,'2020-01-23 09:00:00',90,'2020-01-23 10:29:59','0','0','0','0','0','','0'),
(50694,2,16,477,6,'2020-02-11 13:30:00',90,'2020-02-11 14:59:59','0','0','0','0','0','','0'),
(50695,2,18,537,21,'2020-01-10 10:45:00',105,'2020-01-10 12:29:59','0','0','0','0','0',' Видалення:вкрвк','1'),
(50696,2,18,2098,43,'2020-01-02 16:45:00',75,'2020-01-02 17:59:59','1','0','0','0','0','на 15,30','0'),
(50697,2,18,3807,21,'2020-01-31 14:00:00',105,'2020-01-31 15:44:59','0','0','0','0','0',' Видалення:сяя','1'),
(50698,2,16,3703,21,'2020-02-06 09:00:00',120,'2020-02-06 10:59:59','0','0','0','0','0','','0'),
(50699,2,6,2421,38,'2020-01-02 10:00:00',240,'2020-01-02 13:59:59','0','0','0','0','0','','0'),
(50700,2,11,4256,43,'2020-01-02 16:15:00',75,'2020-01-02 17:29:59','1','0','0','0','0',' Видалення:апва','1'),
(50701,2,7,4648,47,'2020-01-15 09:00:00',15,'2020-01-15 09:14:59','0','0','0','0','0','  чолка','0'),
(50702,2,18,3333,6,'2020-01-10 12:30:00',90,'2020-01-10 13:59:59','0','0','0','0','0',' Видалення:кпмвп','1'),
(50703,2,6,NULL,NULL,'2020-01-27 09:00:00',840,'2020-01-27 22:59:59','0','0','1','0','0','','0'),
(50704,2,11,1246,21,'2020-01-16 16:00:00',135,'2020-01-16 18:14:59','0','0','0','0','0','','0'),
(50705,2,8,3247,24,'2020-01-04 17:00:00',120,'2020-01-04 18:59:59','0','0','0','0','0','','0'),
(50706,2,7,949,2,'2020-01-17 12:00:00',120,'2020-01-17 13:59:59','0','0','0','0','0','','0'),
(50707,2,6,953,50,'2020-01-17 12:00:00',120,'2020-01-17 13:59:59','0','0','0','0','0','','0'),
(50708,2,6,4503,51,'2020-01-18 16:00:00',120,'2020-01-18 17:59:59','0','0','0','0','0',' Видалення:jhk','1'),
(50709,2,13,4240,4,'2020-01-11 15:30:00',120,'2020-01-11 17:29:59','0','0','0','0','0','','0'),
(50710,2,17,1481,4,'2020-01-10 13:00:00',150,'2020-01-10 15:29:59','1','0','0','0','0',' Видалення:gig','1'),
(50711,2,7,1751,3,'2020-01-02 19:00:00',60,'2020-01-02 19:59:59','1','0','0','0','0','','0'),
(50712,2,18,2098,43,'2020-01-21 14:00:00',75,'2020-01-21 15:14:59','0','0','0','0','0',' Видалення:вр','1'),
(50713,2,18,4344,40,'2020-01-23 10:30:00',105,'2020-01-23 12:14:59','0','0','0','0','0','','0'),
(50714,2,12,4015,40,'2020-01-23 10:30:00',120,'2020-01-23 12:29:59','1','0','0','0','0','','0'),
(50715,2,16,3839,6,'2020-01-23 12:15:00',90,'2020-01-23 13:44:59','1','0','0','0','0',' Видалення:god','1'),
(50716,2,18,3839,6,'2020-01-23 12:15:00',90,'2020-01-23 13:44:59','1','0','0','0','0',' Видалення:чап','1'),
(50717,2,12,4344,50,'2020-01-13 09:00:00',120,'2020-01-13 10:59:59','1','0','0','0','0','','0'),
(50718,2,8,4344,16,'2020-01-13 09:00:00',120,'2020-01-13 10:59:59','1','0','0','0','0','','0'),
(50719,2,8,3839,24,'2020-01-23 13:45:00',120,'2020-01-23 15:44:59','1','0','0','0','0','','0'),
(50720,2,18,4456,50,'2020-01-23 13:45:00',120,'2020-01-23 15:44:59','0','0','0','0','0','','0'),
(50721,2,15,947,50,'2020-01-04 10:00:00',120,'2020-01-04 11:59:59','1','0','0','0','0','','0'),
(50722,2,11,947,6,'2020-01-02 16:15:00',90,'2020-01-02 17:44:59','0','0','0','0','0','','0'),
(50723,2,13,2993,6,'2020-01-27 11:00:00',90,'2020-01-27 12:29:59','0','0','0','0','0','','0'),
(50724,2,10,1609,56,'2020-01-04 10:00:00',60,'2020-01-04 10:59:59','0','0','0','0','0','','0'),
(50725,2,7,930,2,'2020-01-02 20:00:00',120,'2020-01-02 21:59:59','0','0','0','0','0','','0'),
(50726,2,19,4427,11,'2020-01-14 12:00:00',60,'2020-01-14 12:59:59','1','0','0','0','0','буде Василина','0'),
(50727,2,6,4427,20,'2020-01-14 13:00:00',60,'2020-01-14 13:59:59','1','0','0','0','0','буде Василина','0'),
(50728,2,6,4427,20,'2020-01-14 12:00:00',60,'2020-01-14 12:59:59','1','0','0','0','0','','0'),
(50729,2,19,4427,11,'2020-01-14 13:00:00',60,'2020-01-14 13:59:59','1','0','0','0','0','','0'),
(50730,2,17,637,6,'2020-03-06 16:00:00',120,'2020-03-06 17:59:59','0','0','0','0','0',' Видалення:тиит','1'),
(50731,2,18,4327,6,'2020-01-11 09:15:00',90,'2020-01-11 10:44:59','0','0','0','0','0','','0'),
(50732,2,8,2056,16,'2020-01-13 11:00:00',120,'2020-01-13 12:59:59','0','0','0','0','0','','0'),
(50733,2,11,1676,6,'2020-01-10 09:00:00',60,'2020-01-10 09:59:59','0','0','0','0','0','','0'),
(50734,2,16,2941,6,'2020-01-03 15:00:00',90,'2020-01-03 16:29:59','0','0','0','0','0','','0'),
(50735,2,20,4573,8,'2020-01-04 09:00:00',180,'2020-01-04 11:59:59','0','0','0','0','0','','0'),
(50736,2,8,4503,16,'2020-01-10 16:00:00',120,'2020-01-10 17:59:59','0','0','0','0','0',' Видалення:fbgfg','1'),
(50737,2,6,353,2,'2020-01-03 18:00:00',120,'2020-01-03 19:59:59','0','0','0','0','0','','0'),
(50738,2,18,693,6,'2020-02-07 15:00:00',90,'2020-02-07 16:29:59','0','0','0','0','0','','0'),
(50739,2,13,888,21,'2020-01-30 09:00:00',120,'2020-01-30 10:59:59','0','0','0','0','0','','0'),
(50740,2,17,888,4,'2020-02-26 11:00:00',150,'2020-02-26 13:29:59','0','0','0','0','0','','0'),
(50741,2,11,79,6,'2020-01-23 11:00:00',90,'2020-01-23 12:29:59','1','0','0','0','0','Задорожня','0'),
(50742,2,7,79,2,'2020-01-24 11:00:00',120,'2020-01-24 12:59:59','0','0','0','0','0','тонування Задорожня Видалення:вп','1'),
(50743,2,16,602,21,'2020-02-10 11:00:00',120,'2020-02-10 12:59:59','0','0','0','0','0','','0'),
(50744,2,11,947,6,'2020-01-11 10:00:00',120,'2020-01-11 11:59:59','1','0','0','0','0',' Видалення:рнга','1'),
(50745,2,17,947,6,'2020-01-11 10:00:00',120,'2020-01-11 11:59:59','1','0','0','0','0',' Видалення:авап','1'),
(50746,2,3,222,5,'2020-02-18 11:00:00',120,'2020-02-18 12:59:59','0','0','0','0','0','','0'),
(50747,2,23,1355,66,'2020-01-04 15:00:00',75,'2020-01-04 16:14:59','1','0','0','0','0','','0'),
(50748,2,18,2605,6,'2020-01-04 12:30:00',90,'2020-01-04 13:59:59','0','0','0','0','0','','0'),
(50749,2,20,949,50,'2020-01-04 12:00:00',240,'2020-01-04 15:59:59','1','0','0','0','0','','0'),
(50750,2,13,626,6,'2020-01-30 11:00:00',90,'2020-01-30 12:29:59','0','0','0','0','0','','0'),
(50751,2,3,720,5,'2020-02-08 14:30:00',135,'2020-02-08 16:44:59','0','0','0','0','0','','0'),
(50752,2,11,947,6,'2020-01-04 13:00:00',105,'2020-01-04 14:44:59','1','0','0','0','0','Навроцька Лейла','0'),
(50753,2,16,2806,6,'2020-01-20 11:00:00',90,'2020-01-20 12:29:59','0','0','0','0','0','','0'),
(50754,2,7,466,3,'2020-01-14 13:00:00',60,'2020-01-14 13:59:59','0','0','0','0','0','буде чоловік Видалення:віва','1'),
(50755,2,16,233,21,'2020-01-31 10:30:00',120,'2020-01-31 12:29:59','1','0','0','0','0',' Видалення:ауваф','1'),
(50756,2,3,175,13,'2020-01-29 13:00:00',90,'2020-01-29 14:29:59','0','0','0','0','0','','0'),
(50757,2,17,950,43,'2020-01-03 15:45:00',75,'2020-01-03 16:59:59','0','0','0','0','0','1 ніготь','0'),
(50758,2,3,459,13,'2020-01-21 14:30:00',90,'2020-01-21 15:59:59','0','0','0','0','0','','0'),
(50759,2,17,4607,23,'2020-01-11 09:00:00',60,'2020-01-11 09:59:59','0','0','0','0','0',' Видалення:did','1'),
(50760,2,18,2062,35,'2020-01-16 09:15:00',150,'2020-01-16 11:44:59','0','0','0','0','0','','0'),
(50761,2,7,3866,2,'2020-01-17 09:00:00',120,'2020-01-17 10:59:59','0','0','0','0','0',' Видалення:xg','1'),
(50762,2,10,2052,56,'2020-01-04 17:00:00',60,'2020-01-04 17:59:59','0','0','0','0','0','','0'),
(50763,2,10,126,56,'2020-01-04 16:00:00',60,'2020-01-04 16:59:59','1','0','0','0','0',' Видалення:пнгпг','1'),
(50764,2,10,470,56,'2020-01-04 11:00:00',60,'2020-01-04 11:59:59','1','0','0','0','0','','0'),
(50765,2,17,4533,43,'2020-01-04 13:00:00',30,'2020-01-04 13:29:59','0','0','0','0','0','1 ніготь Видалення:вмчмч','1'),
(50766,2,3,269,13,'2020-01-28 09:00:00',90,'2020-01-28 10:29:59','1','0','0','0','0','','0'),
(50767,2,13,269,6,'2020-01-28 16:00:00',90,'2020-01-28 17:29:59','1','0','0','0','0','буде мала','0'),
(50768,2,11,25,6,'2020-02-01 09:00:00',105,'2020-02-01 10:44:59','0','0','0','0','0','','0'),
(50769,2,18,470,40,'2020-01-28 11:00:00',105,'2020-01-28 12:44:59','0','0','0','0','0',' Видалення:gfhgde','1'),
(50770,2,17,2904,6,'2020-02-01 09:00:00',120,'2020-02-01 10:59:59','0','0','0','0','0',' Видалення:впмв','1'),
(50771,2,11,1253,50,'2020-01-15 10:30:00',60,'2020-01-15 11:29:59','0','0','0','0','0','','0'),
(50772,2,10,947,56,'2020-01-15 10:30:00',60,'2020-01-15 11:29:59','1','0','0','0','0','','0'),
(50773,2,3,837,11,'2020-09-19 08:00:00',75,'2020-09-19 09:14:59','0','0','0','0','1','. Видалення:ьортиь','1'),
(50774,2,3,837,5,'2020-09-18 11:00:00',135,'2020-09-18 13:14:59','1','0','0','0','1','буде на пів 12','0'),
(50775,2,8,837,16,'2020-09-18 13:15:00',120,'2020-09-18 15:14:59','1','0','0','0','1','. Видалення:нрперн','1'),
(50776,2,21,4649,6,'2020-01-29 09:00:00',150,'2020-01-29 11:29:59','0','0','0','0','0',' Видалення:чся','1'),
(50777,2,21,31,6,'2020-01-04 15:30:00',30,'2020-01-04 15:59:59','0','0','0','0','0',' Видалення:мчвмч','1'),
(50778,2,16,1355,21,'2020-01-11 17:30:00',120,'2020-01-11 19:29:59','1','0','0','0','0','','0'),
(50779,2,16,1665,21,'2020-01-24 14:00:00',120,'2020-01-24 15:59:59','0','0','0','0','0','','0'),
(50780,2,16,1355,21,'2020-01-04 10:00:00',120,'2020-01-04 11:59:59','1','0','0','0','0','','0'),
(50781,2,3,3333,10,'2020-01-11 16:00:00',90,'2020-01-11 17:29:59','0','0','0','0','0','','0'),
(50782,2,11,4650,6,'2020-01-10 10:30:00',105,'2020-01-10 12:14:59','0','0','0','0','0',' Видалення:асіа','1'),
(50783,2,11,4318,23,'2020-01-06 09:00:00',60,'2020-01-06 09:59:59','0','0','0','0','0','','0'),
(50784,2,3,2241,10,'2020-02-11 11:00:00',90,'2020-02-11 12:29:59','0','0','0','0','0',' Видалення:рапп','1'),
(50785,2,3,449,13,'2020-03-13 16:00:00',90,'2020-03-13 17:29:59','0','0','0','0','0',' Видалення:іавсм','1'),
(50786,2,16,1355,21,'2020-01-04 12:00:00',120,'2020-01-04 13:59:59','1','0','0','0','0','','0'),
(50787,2,16,1931,21,'2020-01-15 12:30:00',120,'2020-01-15 14:29:59','0','0','0','0','0','','0'),
(50788,2,16,4651,43,'2020-01-06 12:30:00',75,'2020-01-06 13:44:59','0','0','0','0','0','','0'),
(50789,2,15,3031,11,'2020-01-04 13:00:00',75,'2020-01-04 14:14:59','1','0','0','0','0','','0'),
(50790,2,18,652,6,'2020-01-11 14:00:00',90,'2020-01-11 15:29:59','0','0','0','0','0','','0'),
(50791,2,18,652,6,'2020-02-03 09:15:00',90,'2020-02-03 10:44:59','1','0','0','0','0','','0'),
(50792,2,5,652,33,'2020-02-03 10:45:00',60,'2020-02-03 11:44:59','1','0','0','0','0','','0'),
(50793,2,7,953,3,'2020-01-04 18:30:00',60,'2020-01-04 19:29:59','1','0','0','0','0','','0'),
(50794,2,12,3110,6,'2020-01-10 14:30:00',120,'2020-01-10 16:29:59','0','0','0','0','0','','0'),
(50795,2,11,4652,43,'2020-02-01 10:45:00',75,'2020-02-01 11:59:59','0','0','0','0','0','','0'),
(50796,2,19,4652,11,'2020-02-02 07:00:00',60,'2020-02-02 07:59:59','1','0','0','0','0','','0'),
(50797,2,7,4652,20,'2020-02-02 08:00:00',60,'2020-02-02 08:59:59','1','0','0','0','0','','0'),
(50798,2,21,4653,43,'2020-01-04 15:30:00',30,'2020-01-04 15:59:59','0','0','0','0','0','','0'),
(50799,2,7,126,17,'2020-01-25 12:00:00',60,'2020-01-25 12:59:59','0','0','0','0','0','','0'),
(50800,2,18,4587,35,'2020-01-11 10:45:00',75,'2020-01-11 11:59:59','0','0','0','0','0','','0'),
(50801,2,18,3839,35,'2020-01-11 12:00:00',75,'2020-01-11 13:14:59','0','0','0','0','0','добавила часу','0'),
(50802,2,11,564,6,'2020-02-08 15:00:00',105,'2020-02-08 16:44:59','0','0','0','0','0','','0'),
(50803,2,21,4654,43,'2020-01-10 14:30:00',135,'2020-01-10 16:44:59','0','0','0','0','0','','0'),
(50804,2,11,1364,23,'2020-01-11 14:30:00',60,'2020-01-11 15:29:59','0','0','0','0','0','  зняття матеріалу','0'),
(50805,2,8,2394,16,'2020-01-11 16:00:00',120,'2020-01-11 17:59:59','0','0','0','0','0','','0'),
(50806,2,11,4655,43,'2020-01-11 15:30:00',75,'2020-01-11 16:44:59','0','0','0','0','0','','0'),
(50807,2,16,126,6,'2020-01-06 13:45:00',15,'2020-01-06 13:59:59','0','0','0','0','0','','0'),
(50808,2,23,4503,66,'2020-01-04 16:15:00',75,'2020-01-04 17:29:59','0','0','0','0','0','','0'),
(50809,2,3,3338,10,'2020-01-11 17:30:00',90,'2020-01-11 18:59:59','0','0','0','0','0',' Видалення:тареап','1'),
(50810,2,3,3333,10,'2020-01-28 17:30:00',90,'2020-01-28 18:59:59','0','0','0','0','0','буде мама Тетяна Видалення:оаппр','1'),
(50811,2,23,951,65,'2020-01-04 18:00:00',90,'2020-01-04 19:29:59','0','0','0','0','0','','0'),
(50812,2,17,4015,6,'2020-01-24 17:00:00',120,'2020-01-24 18:59:59','1','0','0','0','0',' Видалення:пртап','1'),
(50813,2,21,4015,6,'2020-01-24 17:00:00',150,'2020-01-24 19:29:59','1','0','0','0','0',' Видалення:аерае','1'),
(50814,2,17,3865,6,'2020-01-23 13:00:00',120,'2020-01-23 14:59:59','1','0','0','0','0','','0'),
(50815,2,13,3865,6,'2020-01-23 13:00:00',90,'2020-01-23 14:29:59','1','0','0','0','0','','0'),
(50816,2,13,950,6,'2020-01-28 11:00:00',90,'2020-01-28 12:29:59','1','0','0','0','0','','0'),
(50817,2,17,950,6,'2020-01-28 11:00:00',120,'2020-01-28 12:59:59','1','0','0','0','0','','0'),
(50818,2,16,4374,21,'2020-01-30 10:30:00',120,'2020-01-30 12:29:59','0','0','0','0','0',' Видалення:dzbxh','1'),
(50819,2,13,432,6,'2020-02-10 11:00:00',90,'2020-02-10 12:29:59','1','0','0','0','0',' Видалення:ьтриоьь','1'),
(50820,2,13,56,6,'2020-01-28 12:30:00',90,'2020-01-28 13:59:59','1','0','0','0','0',' Видалення:опро','1'),
(50821,2,13,56,6,'2020-02-17 10:00:00',90,'2020-02-17 11:29:59','0','0','0','0','0',' Видалення:jhghjg','1'),
(50822,2,17,1217,6,'2020-01-11 15:30:00',120,'2020-01-11 17:29:59','0','0','0','0','0',' Видалення:рвр','1'),
(50823,2,7,161,38,'2020-01-25 14:00:00',240,'2020-01-25 17:59:59','1','0','0','0','0',' Видалення:fg','1'),
(50824,2,7,161,3,'2020-01-25 18:00:00',60,'2020-01-25 18:59:59','1','0','0','0','0',' Видалення:gdg','1'),
(50825,2,18,161,6,'2020-01-11 15:30:00',90,'2020-01-11 16:59:59','1','0','0','0','0','','0'),
(50826,2,8,161,16,'2020-01-11 13:00:00',120,'2020-01-11 14:59:59','1','0','0','0','0','','0'),
(50827,3,17,4210,6,'2020-01-17 16:30:00',120,'2020-01-17 18:29:59','0','0','0','0','0',' Видалення:пв','1'),
(50828,3,10,4397,56,'2020-01-11 10:00:00',60,'2020-01-11 10:59:59','0','0','0','0','0','','0'),
(50829,2,10,3695,54,'2020-01-17 13:00:00',60,'2020-01-17 13:59:59','0','0','0','0','0',' Видалення:лдлр','1'),
(50830,3,12,2778,6,'2020-01-11 13:00:00',120,'2020-01-11 14:59:59','1','0','0','0','0','','0'),
(50831,3,6,2778,38,'2020-01-11 15:00:00',240,'2020-01-11 18:59:59','1','0','0','0','0','','0'),
(50832,2,12,3770,6,'2020-01-11 15:30:00',120,'2020-01-11 17:29:59','0','0','0','0','0',' наростити 1 ніготь','0'),
(50833,3,13,3066,43,'2020-01-10 09:00:00',60,'2020-01-10 09:59:59','1','0','0','0','0','3 нігті переробити Видалення:tgrdg','1'),
(50834,3,18,1801,4,'2020-01-14 09:00:00',120,'2020-01-14 10:59:59','0','0','0','0','0','','0'),
(50835,2,11,4437,43,'2020-01-24 15:00:00',120,'2020-01-24 16:59:59','0','0','0','0','0',' укріплення','0'),
(50836,2,11,1659,6,'2020-01-17 15:30:00',105,'2020-01-17 17:14:59','1','0','0','0','0','','0'),
(50837,2,17,3695,4,'2020-02-01 11:00:00',150,'2020-02-01 13:29:59','0','0','0','0','0',' Видалення:hug','1'),
(50838,2,15,565,11,'2020-01-09 12:00:00',75,'2020-01-09 13:14:59','0','0','0','0','0','','0'),
(50839,2,18,2670,6,'2020-01-15 14:45:00',90,'2020-01-15 16:14:59','0','0','0','0','0','','0'),
(50840,2,12,3708,43,'2020-01-11 11:00:00',105,'2020-01-11 12:44:59','0','0','0','0','0','','0'),
(50841,2,6,921,2,'2020-01-13 13:00:00',120,'2020-01-13 14:59:59','1','0','0','0','0','','0'),
(50842,2,17,921,6,'2020-01-13 15:00:00',120,'2020-01-13 16:59:59','1','0','0','0','0','','0'),
(50843,2,11,2460,6,'2020-01-13 09:00:00',105,'2020-01-13 10:44:59','0','0','0','0','0',' Видалення:рап','1'),
(50844,2,18,1513,21,'2020-01-13 09:00:00',105,'2020-01-13 10:44:59','0','0','0','0','0','','0'),
(50845,2,17,407,6,'2020-01-13 11:00:00',120,'2020-01-13 12:59:59','0','0','0','0','0','','0'),
(50846,2,21,1481,4,'2020-01-10 09:00:00',180,'2020-01-10 11:59:59','1','0','0','1','0','','0'),
(50847,3,21,4656,35,'2020-01-10 12:00:00',150,'2020-01-10 14:29:59','0','0','0','0','0','Наступну трошки перенести(((','0'),
(50848,3,21,4580,4,'2020-01-11 13:00:00',180,'2020-01-11 15:59:59','1','0','0','0','0','Робила в Діани, може і неповна буде, але є поломані Видалення:укпук','1'),
(50849,2,12,3066,43,'2020-01-10 16:30:00',45,'2020-01-10 17:14:59','1','0','0','0','0','Переробити 3 нігтя','0'),
(50850,2,18,2799,4,'2020-01-10 14:00:00',30,'2020-01-10 14:29:59','1','0','0','0','0',' Видалення:yryy','1'),
(50851,3,6,1102,36,'2020-01-14 09:00:00',120,'2020-01-14 10:59:59','0','0','0','0','0','','0'),
(50852,2,7,4101,49,'2020-01-22 15:30:00',90,'2020-01-22 16:59:59','1','0','0','0','0',' Видалення:jhk','1'),
(50853,2,7,4101,49,'2020-01-22 15:30:00',90,'2020-01-22 16:59:59','1','0','0','0','0',' Видалення:но','1'),
(50854,2,18,3212,4,'2020-01-14 11:00:00',120,'2020-01-14 12:59:59','0','0','0','0','0',' Видалення:аипвач','1'),
(50855,2,12,4580,40,'2020-01-11 09:00:00',120,'2020-01-11 10:59:59','1','0','0','0','0','робила в діани є пару поломаних','0'),
(50856,2,21,NULL,NULL,'2020-01-11 09:00:00',840,'2020-01-11 22:59:59','0','0','1','0','0','','0'),
(50857,2,18,3333,6,'2020-01-13 14:00:00',90,'2020-01-13 15:29:59','0','0','0','0','0','','0'),
(50858,2,18,537,21,'2020-01-14 13:00:00',105,'2020-01-14 14:44:59','0','0','0','0','0','','0'),
(50859,2,13,2799,4,'2020-01-11 09:00:00',120,'2020-01-11 10:59:59','0','0','0','0','0','','0'),
(50860,2,8,716,15,'2020-01-11 09:00:00',150,'2020-01-11 11:29:59','0','0','0','0','0','','0'),
(50861,2,18,829,6,'2020-01-28 09:00:00',90,'2020-01-28 10:29:59','0','0','0','0','0','','0'),
(50862,2,18,753,21,'2020-01-13 15:30:00',105,'2020-01-13 17:14:59','0','0','0','0','0','','0'),
(50863,2,11,3191,4,'2020-01-13 10:45:00',135,'2020-01-13 12:59:59','0','0','0','0','0','','0'),
(50864,2,11,2600,6,'2020-01-16 09:00:00',105,'2020-01-16 10:44:59','0','0','0','0','0','','0'),
(50865,2,3,704,5,'2020-01-30 11:00:00',135,'2020-01-30 13:14:59','0','0','0','0','0',' Видалення:гпн','1'),
(50866,2,16,4300,6,'2020-01-20 12:30:00',90,'2020-01-20 13:59:59','0','0','0','0','0','','0'),
(50867,2,11,2974,6,'2020-01-20 12:30:00',75,'2020-01-20 13:44:59','0','0','0','0','0','','0'),
(50868,2,3,450,13,'2020-01-30 13:15:00',90,'2020-01-30 14:44:59','0','0','0','0','0','','0'),
(50869,2,16,3363,6,'2020-01-21 13:00:00',90,'2020-01-21 14:29:59','0','0','0','0','0',' Видалення:парта','1'),
(50870,2,17,1169,22,'2020-01-13 13:00:00',30,'2020-01-13 13:29:59','0','0','0','1','0','','0'),
(50871,2,3,704,5,'2020-02-27 09:00:00',135,'2020-02-27 11:14:59','0','0','0','0','0','не повна!','0'),
(50872,2,21,1595,4,'2020-01-13 09:00:00',180,'2020-01-13 11:59:59','0','0','0','0','0','','0'),
(50873,2,11,1219,6,'2020-01-11 09:30:00',30,'2020-01-11 09:59:59','0','0','0','0','0','омбре','0'),
(50874,2,11,947,6,'2020-01-11 10:00:00',90,'2020-01-11 11:29:59','1','0','0','0','0','добавила часу','0'),
(50875,2,17,483,6,'2020-01-13 09:00:00',120,'2020-01-13 10:59:59','0','0','0','0','0','','0'),
(50876,2,21,4582,21,'2020-01-13 15:30:00',150,'2020-01-13 17:59:59','0','0','0','0','0','Настіна клієнтка робила акрил Видалення:врар','1'),
(50877,2,12,1961,6,'2020-01-17 15:30:00',120,'2020-01-17 17:29:59','0','0','0','0','0',' Видалення:вапв','1'),
(50878,2,13,1232,4,'2020-01-10 13:00:00',60,'2020-01-10 13:59:59','0','0','0','0','0',' Видалення:апвп','1'),
(50879,2,11,3994,23,'2020-01-13 16:00:00',60,'2020-01-13 16:59:59','0','0','0','0','0','  зняття ','0'),
(50880,2,18,2104,40,'2020-02-01 10:30:00',105,'2020-02-01 12:14:59','0','0','0','0','0','','0'),
(50881,2,18,2104,40,'2020-03-07 09:00:00',105,'2020-03-07 10:44:59','0','0','0','0','0','','0'),
(50882,2,18,2104,40,'2020-04-04 09:00:00',105,'2020-04-04 10:44:59','0','0','0','0','0','','0'),
(50883,2,11,3384,6,'2020-01-10 12:00:00',90,'2020-01-10 13:29:59','0','0','0','0','0','','0'),
(50884,2,11,3384,6,'2020-02-03 10:00:00',105,'2020-02-03 11:44:59','0','0','0','0','0',' Видалення:аорволра','1'),
(50885,2,11,3384,6,'2020-02-25 09:00:00',105,'2020-02-25 10:44:59','1','0','0','0','0','','0'),
(50886,2,17,1457,6,'2020-01-16 11:00:00',120,'2020-01-16 12:59:59','0','0','0','0','0','','0'),
(50887,2,20,947,60,'2020-01-22 12:00:00',90,'2020-01-22 13:29:59','1','0','0','0','0','','0'),
(50888,2,11,947,50,'2020-01-22 12:00:00',90,'2020-01-22 13:29:59','1','0','0','0','0','','0'),
(50889,2,7,947,2,'2020-01-22 13:30:00',120,'2020-01-22 15:29:59','1','0','0','0','0','','0'),
(50890,2,11,947,50,'2020-01-22 13:30:00',120,'2020-01-22 15:29:59','1','0','0','0','0','','0'),
(50891,2,6,949,37,'2020-01-10 11:00:00',60,'2020-01-10 11:59:59','0','0','0','0','0','','0'),
(50892,2,5,1549,41,'2020-01-13 09:00:00',90,'2020-01-13 10:29:59','0','0','0','0','0','','0'),
(50893,2,5,448,41,'2020-01-13 10:30:00',90,'2020-01-13 11:59:59','1','0','0','0','0','','0'),
(50894,2,12,448,6,'2020-01-13 12:00:00',120,'2020-01-13 13:59:59','1','0','0','0','0','','0'),
(50895,2,21,1022,6,'2020-01-13 12:00:00',150,'2020-01-13 14:29:59','0','0','0','0','0',' Видалення:орнп','1'),
(50896,2,6,2157,36,'2020-01-10 10:00:00',30,'2020-01-10 10:29:59','1','0','0','0','0','','0'),
(50897,2,12,2157,40,'2020-01-10 11:00:00',90,'2020-01-10 12:29:59','1','0','0','0','0','','0'),
(50898,2,12,1022,6,'2020-01-13 14:00:00',120,'2020-01-13 15:59:59','0','0','0','0','0','','0'),
(50899,2,17,3093,40,'2020-01-31 16:00:00',120,'2020-01-31 17:59:59','0','0','0','0','0','','0'),
(50900,2,15,3093,19,'2020-02-01 14:00:00',75,'2020-02-01 15:14:59','1','0','0','0','0','','0'),
(50901,2,13,4607,23,'2020-01-11 11:00:00',60,'2020-01-11 11:59:59','0','0','0','0','0','','0'),
(50902,2,17,1217,6,'2020-01-15 15:00:00',120,'2020-01-15 16:59:59','0','0','0','0','0','','0'),
(50903,2,15,1753,19,'2020-10-11 05:00:00',75,'2020-10-11 06:14:59','1','0','0','0','0',' Видалення:рр','1'),
(50904,2,7,1753,20,'2020-10-11 06:15:00',60,'2020-10-11 07:14:59','1','0','0','0','0',' Видалення:ds','1'),
(50905,2,8,756,16,'2020-02-21 14:00:00',120,'2020-02-21 15:59:59','1','0','0','0','0','ефект лисичка ','0'),
(50906,2,11,947,50,'2020-01-15 16:00:00',240,'2020-01-15 19:59:59','1','0','0','0','0','','0'),
(50907,2,18,4583,6,'2020-01-14 15:00:00',90,'2020-01-14 16:29:59','0','0','0','0','0',' Видалення:лоргло','1'),
(50908,2,18,4341,6,'2020-01-16 12:00:00',90,'2020-01-16 13:29:59','0','0','0','0','0',' Видалення:рпарп','1'),
(50909,2,11,947,35,'2020-01-15 11:30:00',150,'2020-01-15 13:59:59','1','0','0','0','0','0967293850','0'),
(50910,2,8,4657,29,'2020-01-11 11:30:00',30,'2020-01-11 11:59:59','0','0','0','0','0','','0'),
(50911,2,17,NULL,NULL,'2020-01-11 09:00:00',840,'2020-01-11 22:59:59','0','0','1','0','0','','0'),
(50912,2,20,NULL,NULL,'2020-01-11 09:00:00',840,'2020-01-11 22:59:59','0','0','1','0','0','','0'),
(50913,2,13,623,21,'2020-01-15 13:00:00',120,'2020-01-15 14:59:59','0','0','0','0','0','','0'),
(50914,2,18,4583,6,'2020-01-16 13:30:00',90,'2020-01-16 14:59:59','0','0','0','0','0','','0'),
(50915,2,11,4624,4,'2020-01-25 10:30:00',150,'2020-01-25 12:59:59','0','0','0','0','0','','0'),
(50916,2,21,4534,6,'2020-01-13 12:00:00',150,'2020-01-13 14:29:59','0','0','0','0','0','','0'),
(50917,2,13,383,6,'2020-01-24 12:45:00',90,'2020-01-24 14:14:59','0','0','0','0','0','','0'),
(50918,2,6,2051,38,'2020-01-20 09:00:00',240,'2020-01-20 12:59:59','1','0','0','0','0','','0'),
(50919,2,7,2051,3,'2020-01-20 12:00:00',60,'2020-01-20 12:59:59','1','0','0','0','0','','0'),
(50920,2,10,3846,56,'2020-01-13 13:00:00',60,'2020-01-13 13:59:59','1','0','0','0','0','','0'),
(50921,2,8,3846,16,'2020-01-13 14:00:00',120,'2020-01-13 15:59:59','1','0','0','0','0','','0'),
(50922,2,16,4565,4,'2020-01-20 14:00:00',135,'2020-01-20 16:14:59','0','0','0','0','0','','0'),
(50923,2,13,1951,43,'2020-01-22 12:30:00',60,'2020-01-22 13:29:59','0','0','0','0','0','','0'),
(50924,2,18,4341,6,'2020-01-14 15:00:00',90,'2020-01-14 16:29:59','0','0','0','0','0',' Видалення:vxd','1'),
(50925,2,16,681,40,'2020-01-30 15:00:00',120,'2020-01-30 16:59:59','0','0','0','0','0','','0'),
(50926,2,12,3110,6,'2020-01-28 14:30:00',120,'2020-01-28 16:29:59','0','0','0','0','0','','0'),
(50927,2,11,4347,6,'2020-01-15 14:00:00',120,'2020-01-15 15:59:59','0','0','0','0','0','','0'),
(50928,3,10,3103,56,'2020-01-11 13:00:00',60,'2020-01-11 13:59:59','0','0','0','0','0',' Видалення:м исм','1'),
(50929,2,16,373,6,'2020-01-22 14:00:00',90,'2020-01-22 15:29:59','0','0','0','0','0',' Видалення:dfbhd','1'),
(50930,2,7,4658,20,'2020-10-11 05:00:00',60,'2020-10-11 05:59:59','1','0','0','0','0',' Видалення:имсм','1'),
(50931,2,15,4658,19,'2020-10-11 06:15:00',75,'2020-10-11 07:29:59','1','0','0','0','0',' Видалення:dd','1'),
(50932,2,11,3839,6,'2020-01-16 11:45:00',105,'2020-01-16 13:29:59','1','0','0','0','0','','0'),
(50933,2,18,3839,6,'2020-01-16 11:45:00',15,'2020-01-16 11:59:59','1','0','0','0','0','','0'),
(50934,2,18,3839,6,'2020-01-16 12:00:00',75,'2020-01-16 13:14:59','1','0','0','0','0','','0'),
(50935,2,11,NULL,NULL,'2020-02-17 09:00:00',840,'2020-02-17 22:59:59','0','0','1','0','0','','0'),
(50936,2,12,4612,40,'2020-01-13 16:00:00',150,'2020-01-13 18:29:59','0','0','0','0','0','повна гель нарощення 1 нігтя','0'),
(50937,2,5,1280,34,'2020-02-10 09:00:00',60,'2020-02-10 09:59:59','0','0','0','0','0','','0'),
(50938,2,3,542,13,'2020-02-12 10:30:00',90,'2020-02-12 11:59:59','0','0','0','0','0',' Видалення:пас','1'),
(50939,2,3,542,5,'2020-03-13 10:30:00',135,'2020-03-13 12:44:59','0','0','0','0','0',' Видалення:вапи','1'),
(50940,2,3,542,13,'2020-04-16 10:30:00',90,'2020-04-16 11:59:59','0','0','0','0','0','','0'),
(50941,2,10,4659,19,'2020-10-11 06:00:00',75,'2020-10-11 07:14:59','1','0','0','0','0',' Видалення:rsttr','1'),
(50942,2,6,4659,20,'2020-10-11 05:00:00',60,'2020-10-11 05:59:59','1','0','0','0','0',' Видалення:впрп','1'),
(50943,2,10,1417,56,'2020-01-11 11:00:00',60,'2020-01-11 11:59:59','0','0','0','0','0','','0'),
(50944,2,17,2460,6,'2020-01-15 09:00:00',120,'2020-01-15 10:59:59','1','0','0','0','0','','0'),
(50945,2,10,NULL,NULL,'2020-02-03 09:00:00',840,'2020-02-03 22:59:59','0','0','1','0','0','','0'),
(50946,2,10,NULL,NULL,'2020-02-05 09:00:00',840,'2020-02-05 22:59:59','0','0','1','0','0','','0'),
(50947,2,11,716,6,'2020-01-13 09:00:00',90,'2020-01-13 10:29:59','0','0','0','0','0',' Видалення:fgdf','1'),
(50948,2,17,4349,6,'2020-01-16 09:00:00',120,'2020-01-16 10:59:59','0','0','0','0','0',' Видалення:лолио','1'),
(50949,2,7,888,20,'2020-01-20 10:00:00',60,'2020-01-20 10:59:59','1','0','0','0','0','','0'),
(50950,2,11,888,43,'2020-01-20 11:00:00',75,'2020-01-20 12:14:59','1','0','0','0','0','','0'),
(50951,2,10,1417,50,'2020-01-16 15:00:00',90,'2020-01-16 16:29:59','1','0','0','0','0','','0'),
(50952,2,18,1417,6,'2020-01-16 15:00:00',90,'2020-01-16 16:29:59','1','0','0','0','0','','0'),
(50953,2,8,1417,24,'2020-01-13 16:00:00',120,'2020-01-13 17:59:59','1','0','0','0','0',' Видалення:shift','1'),
(50954,2,10,1417,50,'2020-01-13 16:00:00',120,'2020-01-13 17:59:59','1','0','0','0','0',' Видалення:арва','1'),
(50955,2,8,3102,15,'2020-01-21 16:00:00',150,'2020-01-21 18:29:59','0','0','0','0','0','','0'),
(50956,2,8,NULL,NULL,'2020-01-15 09:00:00',840,'2020-01-15 22:59:59','0','0','1','0','0','','0'),
(50957,2,8,NULL,NULL,'2020-01-16 09:00:00',840,'2020-01-16 22:59:59','0','0','1','0','0','','0'),
(50958,2,17,2075,6,'2020-01-17 12:00:00',120,'2020-01-17 13:59:59','0','0','0','0','0','','0'),
(50959,2,19,2202,19,'2020-06-13 06:00:00',60,'2020-06-13 06:59:59','1','0','0','0','1',' Видалення:бтиь00','1'),
(50960,2,13,3865,43,'2020-01-11 17:30:00',60,'2020-01-11 18:29:59','0','0','0','0','0','','0'),
(50961,2,11,4636,35,'2020-02-05 09:00:00',150,'2020-02-05 11:29:59','0','0','0','0','0','','0'),
(50962,2,12,2532,6,'2020-01-15 15:00:00',120,'2020-01-15 16:59:59','0','0','0','0','0','','0'),
(50963,2,17,588,40,'2020-01-15 11:00:00',120,'2020-01-15 12:59:59','1','0','0','0','0','','0'),
(50964,2,15,4660,19,'2020-01-11 15:30:00',75,'2020-01-11 16:44:59','0','0','0','0','0','','0'),
(50965,2,17,4178,6,'2020-02-08 09:00:00',120,'2020-02-08 10:59:59','0','0','0','0','0','','0'),
(50966,2,5,4344,33,'2020-01-16 11:00:00',60,'2020-01-16 11:59:59','0','0','0','0','0','наша юля','0'),
(50967,2,3,799,13,'2020-02-20 09:00:00',90,'2020-02-20 10:29:59','0','0','0','0','0',' Видалення:орр','1'),
(50968,2,6,143,38,'2020-01-15 09:00:00',240,'2020-01-15 12:59:59','0','0','0','0','0','','0'),
(50969,2,7,466,3,'2020-01-13 11:00:00',60,'2020-01-13 11:59:59','0','0','0','0','0','буде чоловік Видалення:кпв','1'),
(50970,2,5,702,41,'2020-02-15 15:00:00',90,'2020-02-15 16:29:59','0','0','0','0','0',' Видалення:ролоьь','1'),
(50971,2,3,3966,5,'2020-02-11 12:30:00',135,'2020-02-11 14:44:59','1','0','0','0','0','','0'),
(50972,2,5,3966,41,'2020-02-11 14:45:00',90,'2020-02-11 16:14:59','1','0','0','0','0',' Видалення:eggs','1'),
(50973,2,6,949,28,'2020-01-11 19:00:00',30,'2020-01-11 19:29:59','0','0','0','0','0','','0'),
(50974,2,5,390,33,'2020-01-13 12:00:00',90,'2020-01-13 13:29:59','0','0','0','0','0',' буде Струченко    чистка','0'),
(50975,2,12,0,43,'2020-01-15 10:00:00',90,'2020-01-15 11:29:59','0','0','0','0','0',' Видалення:ногн','1'),
(50976,2,12,161,6,'2020-01-25 12:00:00',105,'2020-01-25 13:44:59','1','0','0','0','0','0971352206 Видалення:рп','1'),
(50977,2,12,3628,43,'2020-01-15 10:00:00',90,'2020-01-15 11:29:59','0','0','0','0','0','','0'),
(50978,2,12,161,6,'2020-01-25 12:00:00',105,'2020-01-25 13:44:59','1','0','0','0','0',' Видалення:пмв','1'),
(50979,2,7,NULL,NULL,'2020-01-14 09:00:00',840,'2020-01-14 22:59:59','0','0','1','0','0','','0'),
(50980,2,7,3269,3,'2020-01-13 16:00:00',60,'2020-01-13 16:59:59','1','0','0','0','0',' Видалення:gjnfg','1'),
(50981,2,11,4015,40,'2020-01-16 13:30:00',120,'2020-01-16 15:29:59','1','0','0','0','0','','0'),
(50982,2,5,4015,6,'2020-01-16 13:30:00',120,'2020-01-16 15:29:59','1','0','0','0','0','','0'),
(50983,2,3,947,32,'2020-01-30 12:00:00',75,'2020-01-30 13:14:59','1','0','0','0','0',' Видалення:олвоі','1'),
(50984,2,15,951,50,'2020-01-30 12:00:00',75,'2020-01-30 13:14:59','1','0','0','0','0','','0'),
(50985,2,18,4015,21,'2020-01-17 10:30:00',105,'2020-01-17 12:14:59','0','0','0','0','0',' Видалення:пмропр','1'),
(50986,3,12,3284,6,'2020-01-15 13:00:00',105,'2020-01-15 14:44:59','0','0','0','0','0','','0'),
(50987,3,17,1256,43,'2020-01-13 13:30:00',75,'2020-01-13 14:44:59','0','0','0','0','0','Без зняття','0'),
(50988,3,10,2468,56,'2020-01-13 10:00:00',60,'2020-01-13 10:59:59','0','0','0','0','0','','0'),
(50989,2,18,4015,21,'2020-01-24 13:30:00',105,'2020-01-24 15:14:59','1','0','0','0','0','','0'),
(50990,2,20,3839,50,'2020-01-24 13:30:00',105,'2020-01-24 15:14:59','1','0','0','0','0','','0'),
(50991,2,20,3839,50,'2020-01-24 13:30:00',105,'2020-01-24 15:14:59','1','0','0','0','0','','0'),
(50992,2,10,23,56,'2020-01-13 14:00:00',60,'2020-01-13 14:59:59','1','0','0','0','0','','0'),
(50993,2,6,23,38,'2020-01-13 15:00:00',240,'2020-01-13 18:59:59','1','0','0','0','0','Балаяж ','0'),
(50994,2,21,2660,6,'2020-01-15 09:00:00',150,'2020-01-15 11:29:59','0','0','0','0','0','','0'),
(50995,2,7,3269,28,'2020-01-13 17:00:00',30,'2020-01-13 17:29:59','1','0','0','0','0','Буде Нога Вікторія Видалення:аиасп','1'),
(50996,2,3,4661,10,'2020-01-15 10:30:00',90,'2020-01-15 11:59:59','0','0','0','0','0','','0'),
(50997,2,18,3609,6,'2020-02-03 10:45:00',90,'2020-02-03 12:14:59','0','0','0','0','0',' Видалення:раопало','1'),
(50998,2,21,4662,35,'2020-01-14 10:00:00',210,'2020-01-14 13:29:59','0','0','0','0','0','','0'),
(50999,3,10,1367,56,'2020-01-13 15:00:00',60,'2020-01-13 15:59:59','0','0','0','0','0','','0'),
(51000,2,18,415,6,'2020-01-18 09:00:00',60,'2020-01-18 09:59:59','0','0','0','0','0','','0');

INSERT INTO `schedule` VALUES 
(51001,2,16,4533,40,'2020-01-21 14:30:00',120,'2020-01-21 16:29:59','0','0','0','0','0',' Видалення:впв','1'),
(51002,2,7,212,3,'2020-01-27 09:00:00',60,'2020-01-27 09:59:59','0','0','0','0','0',' Видалення:іваі','1'),
(51003,2,7,953,2,'2020-01-20 14:00:00',120,'2020-01-20 15:59:59','1','0','0','0','0','','0'),
(51004,2,6,953,2,'2020-01-20 14:00:00',120,'2020-01-20 15:59:59','1','0','0','0','0',' Видалення:пиа','1'),
(51005,2,3,289,13,'2020-01-22 09:00:00',90,'2020-01-22 10:29:59','0','0','0','0','0','','0'),
(51006,2,7,1382,38,'2020-01-18 09:00:00',240,'2020-01-18 12:59:59','0','0','0','0','0','','0'),
(51007,2,20,4664,24,'2020-01-16 09:00:00',120,'2020-01-16 10:59:59','1','0','0','0','0',' Видалення:вапап','1'),
(51008,2,20,4664,16,'2020-01-16 11:00:00',120,'2020-01-16 12:59:59','1','0','0','0','0','буде Зоряна Видалення:аерае','1'),
(51009,2,17,23,6,'2020-01-15 13:00:00',120,'2020-01-15 14:59:59','0','0','0','1','0','','0'),
(51010,2,3,3338,10,'2020-01-23 17:30:00',90,'2020-01-23 18:59:59','0','0','0','0','0','','0'),
(51011,2,3,3338,6,'2020-01-30 09:00:00',90,'2020-01-30 10:29:59','0','0','0','0','0','','0'),
(51012,2,13,4101,6,'2020-01-29 09:00:00',90,'2020-01-29 10:29:59','0','0','0','0','0','','0'),
(51013,2,5,1549,43,'2020-01-15 09:00:00',105,'2020-01-15 10:44:59','0','0','0','0','0','','0'),
(51014,2,7,1953,3,'2020-01-28 09:00:00',60,'2020-01-28 09:59:59','0','0','0','0','0','','0'),
(51015,2,21,445,6,'2020-01-13 14:30:00',60,'2020-01-13 15:29:59','1','0','0','0','0','1 ніготь','0'),
(51016,2,21,445,6,'2020-01-13 14:30:00',60,'2020-01-13 15:29:59','1','0','0','0','0','1 ніготь Видалення:bcc','1'),
(51017,2,21,445,6,'2020-01-13 14:30:00',60,'2020-01-13 15:29:59','1','0','0','0','0','1 ніготь Видалення:short','1'),
(51018,2,21,445,6,'2020-01-13 14:30:00',60,'2020-01-13 15:29:59','1','0','0','0','0','1 ніготь Видалення:раер','1'),
(51019,2,13,1351,4,'2020-01-29 10:30:00',120,'2020-01-29 12:29:59','1','0','0','0','0','','0'),
(51020,2,16,1351,4,'2020-01-29 09:00:00',120,'2020-01-29 10:59:59','1','0','0','0','0','буде мама','0'),
(51021,2,21,292,6,'2020-01-15 11:30:00',150,'2020-01-15 13:59:59','0','0','0','0','0','','0'),
(51022,2,7,1659,38,'2020-01-16 15:30:00',240,'2020-01-16 19:29:59','0','0','0','0','0','','0'),
(51023,2,7,466,3,'2020-01-15 14:00:00',60,'2020-01-15 14:59:59','0','0','0','0','0','буде чоловік','0'),
(51024,2,7,3269,28,'2020-01-15 12:30:00',30,'2020-01-15 12:59:59','1','0','0','0','0','буде Вікторія','0'),
(51025,2,7,3269,3,'2020-01-15 13:00:00',60,'2020-01-15 13:59:59','1','0','0','0','0','','0'),
(51026,2,17,4015,6,'2020-01-24 16:00:00',60,'2020-01-24 16:59:59','1','0','0','0','0',' Видалення:пртап','1'),
(51027,2,21,4015,6,'2020-01-24 16:00:00',60,'2020-01-24 16:59:59','1','0','0','0','0',' Видалення:рар','1'),
(51028,2,18,4341,6,'2020-01-14 11:00:00',90,'2020-01-14 12:29:59','0','0','0','0','0','','0'),
(51029,2,18,123,6,'2020-01-18 13:15:00',90,'2020-01-18 14:44:59','0','0','0','0','0',' Видалення:спи с','1'),
(51030,2,17,4582,21,'2020-01-16 15:30:00',120,'2020-01-16 17:29:59','0','0','0','0','0','','0'),
(51031,2,3,3950,32,'2020-01-29 17:30:00',75,'2020-01-29 18:44:59','0','0','0','0','0','','0'),
(51032,2,21,3706,22,'2020-02-01 09:00:00',120,'2020-02-01 10:59:59','1','0','0','0','0',' зняти нарощенні Видалення:xvx','1'),
(51033,2,17,3753,6,'2020-01-17 15:00:00',90,'2020-01-17 16:29:59','0','0','0','0','0','','0'),
(51034,2,21,370,6,'2020-01-15 14:00:00',150,'2020-01-15 16:29:59','0','0','0','0','0','','0'),
(51035,2,18,2806,4,'2020-02-19 09:00:00',150,'2020-02-19 11:29:59','0','0','0','0','0','','0'),
(51036,2,12,2848,40,'2020-01-16 15:00:00',180,'2020-01-16 17:59:59','0','0','0','0','0','','0'),
(51037,2,18,627,6,'2020-02-12 11:00:00',90,'2020-02-12 12:29:59','0','0','0','0','0','','0'),
(51038,2,21,480,21,'2020-01-16 10:00:00',150,'2020-01-16 12:29:59','0','0','0','0','0','','0'),
(51039,2,12,3182,6,'2020-01-15 11:30:00',90,'2020-01-15 12:59:59','1','0','0','0','0','','0'),
(51040,2,12,4534,43,'2020-01-15 09:00:00',60,'2020-01-15 09:59:59','0','0','0','0','0','','0'),
(51041,2,17,4349,6,'2020-01-17 09:00:00',120,'2020-01-17 10:59:59','0','0','0','0','0','','0'),
(51042,2,3,3191,13,'2020-02-13 11:00:00',90,'2020-02-13 12:29:59','0','0','0','0','0','','0'),
(51043,2,3,1617,13,'2020-02-18 09:00:00',90,'2020-02-18 10:29:59','0','0','0','0','0',' Видалення:ghhjj','1'),
(51044,2,18,2457,6,'2020-01-22 11:00:00',90,'2020-01-22 12:29:59','0','0','0','0','0','','0'),
(51045,2,18,507,6,'2020-01-25 13:30:00',90,'2020-01-25 14:59:59','0','0','0','0','0','','0'),
(51046,2,5,4503,41,'2020-01-16 15:30:00',90,'2020-01-16 16:59:59','0','0','0','0','0',' Видалення: исми ','1'),
(51047,2,16,2121,4,'2020-01-30 13:00:00',120,'2020-01-30 14:59:59','0','0','0','0','0',' Видалення:пв','1'),
(51048,2,21,4015,43,'2020-01-13 15:30:00',135,'2020-01-13 17:44:59','0','0','0','0','0','1 ніготь','0'),
(51049,2,3,712,13,'2020-02-01 10:30:00',90,'2020-02-01 11:59:59','0','0','0','0','0',' Видалення:вапмва','1'),
(51050,2,21,4665,6,'2020-01-18 09:00:00',150,'2020-01-18 11:29:59','0','0','0','0','0','','0'),
(51051,2,17,497,6,'2020-01-25 13:00:00',120,'2020-01-25 14:59:59','0','0','0','0','0','','0'),
(51052,2,17,1256,6,'2020-02-13 09:00:00',120,'2020-02-13 10:59:59','0','0','0','0','0','','0'),
(51053,2,5,4015,33,'2020-01-16 17:00:00',60,'2020-01-16 17:59:59','1','0','0','0','0','Ілона','0'),
(51054,2,15,3188,19,'2020-06-27 09:00:00',75,'2020-06-27 10:14:59','0','0','0','0','0',' Видалення:каап','1'),
(51055,2,20,4260,16,'2020-01-16 13:00:00',120,'2020-01-16 14:59:59','0','0','0','0','0',' Видалення:аере','1'),
(51056,2,7,4336,3,'2020-01-17 18:00:00',60,'2020-01-17 18:59:59','0','0','0','0','0','','0'),
(51057,2,12,4344,50,'2020-01-18 16:00:00',240,'2020-01-18 19:59:59','0','0','0','0','0','','0'),
(51058,2,3,712,5,'2020-02-01 10:30:00',135,'2020-02-01 12:44:59','0','0','0','0','0','','0'),
(51059,2,21,1840,6,'2020-01-18 11:30:00',150,'2020-01-18 13:59:59','0','0','0','0','0','','0'),
(51060,2,21,4287,6,'2020-01-16 15:30:00',150,'2020-01-16 17:59:59','0','0','0','0','0','','0'),
(51061,2,10,1417,56,'2020-01-13 12:00:00',60,'2020-01-13 12:59:59','1','0','0','0','0','','0'),
(51062,2,6,921,36,'2020-02-07 09:00:00',120,'2020-02-07 10:59:59','1','0','0','0','0',' Видалення:уа','1'),
(51063,2,6,921,36,'2020-02-07 09:00:00',120,'2020-02-07 10:59:59','1','0','0','0','0',' Видалення:пт м','1'),
(51064,2,7,921,3,'2020-02-07 10:00:00',60,'2020-02-07 10:59:59','1','0','0','0','0',' Видалення:ff','1'),
(51065,2,17,921,6,'2020-02-07 11:00:00',120,'2020-02-07 12:59:59','1','0','0','0','0',' Видалення:fgbf','1'),
(51066,2,10,921,56,'2020-02-07 12:00:00',60,'2020-02-07 12:59:59','1','0','0','0','0',' Видалення:ygjn','1'),
(51067,2,18,132,6,'2020-01-17 10:30:00',90,'2020-01-17 11:59:59','0','0','0','0','0','','0'),
(51068,2,7,73,3,'2020-01-15 10:00:00',60,'2020-01-15 10:59:59','0','0','0','0','0','буде Микола','0'),
(51069,2,7,73,3,'2020-01-16 13:00:00',60,'2020-01-16 13:59:59','0','0','0','0','0','буде чоловік Видалення:апрап','1'),
(51070,2,7,73,3,'2020-01-20 16:00:00',60,'2020-01-20 16:59:59','0','0','0','0','0','буде чоловік Видалення:jaj','1'),
(51071,2,17,4488,22,'2020-01-16 10:00:00',30,'2020-01-16 10:29:59','0','0','0','0','0','','0'),
(51072,2,11,1833,6,'2020-01-20 13:45:00',105,'2020-01-20 15:29:59','0','0','0','0','0','','0'),
(51073,2,11,4503,6,'2020-01-21 16:00:00',105,'2020-01-21 17:44:59','0','0','0','0','0',' Видалення:пвк','1'),
(51074,2,8,3866,50,'2020-01-20 09:00:00',300,'2020-01-20 13:59:59','1','0','0','0','0',' Видалення:пгн','1'),
(51075,2,7,3866,2,'2020-01-21 09:00:00',60,'2020-01-21 09:59:59','1','0','0','0','0','','0'),
(51076,2,8,3866,50,'2020-01-21 09:00:00',60,'2020-01-21 09:59:59','1','0','0','0','0','','0'),
(51077,2,8,3866,50,'2020-01-23 09:00:00',105,'2020-01-23 10:44:59','1','0','0','0','0',' Видалення:hik','1'),
(51078,2,11,3866,6,'2020-01-23 09:00:00',105,'2020-01-23 10:44:59','1','0','0','0','0',' Видалення:варив','1'),
(51079,2,10,3695,54,'2020-01-16 13:00:00',60,'2020-01-16 13:59:59','0','0','0','0','0','','0'),
(51080,2,6,3839,2,'2020-01-18 10:00:00',120,'2020-01-18 11:59:59','1','0','0','0','0',' Видалення:лопрл','1'),
(51081,2,18,949,50,'2020-01-18 10:00:00',90,'2020-01-18 11:29:59','1','0','0','0','0','фарбування','0'),
(51082,2,7,4391,3,'2020-01-17 11:00:00',60,'2020-01-17 11:59:59','0','0','0','0','0','','0'),
(51083,2,5,642,6,'2020-01-17 13:00:00',105,'2020-01-17 14:44:59','0','0','0','0','0','','0'),
(51084,2,7,2460,17,'2020-01-15 11:00:00',60,'2020-01-15 11:59:59','1','0','0','0','0','','0'),
(51085,2,17,4427,40,'2020-01-25 11:00:00',120,'2020-01-25 12:59:59','1','0','0','0','0','','0'),
(51086,2,10,4427,56,'2020-01-25 10:00:00',60,'2020-01-25 10:59:59','1','0','0','0','0','','0'),
(51087,2,18,537,21,'2020-02-08 09:00:00',105,'2020-02-08 10:44:59','0','0','0','0','0','','0'),
(51088,2,10,1480,54,'2020-01-16 09:00:00',60,'2020-01-16 09:59:59','0','0','0','0','0','','0'),
(51089,2,21,1279,6,'2020-01-16 12:30:00',150,'2020-01-16 14:59:59','0','0','0','0','0','Буде мама','0'),
(51090,2,8,3697,24,'2020-01-22 09:30:00',120,'2020-01-22 11:29:59','1','0','0','0','0','','0'),
(51091,2,12,3697,6,'2020-01-22 11:30:00',105,'2020-01-22 13:14:59','1','0','0','0','0','','0'),
(51092,2,5,3182,33,'2020-01-15 10:45:00',60,'2020-01-15 11:44:59','1','0','0','0','0','','0'),
(51093,2,7,738,3,'2020-01-18 13:00:00',120,'2020-01-18 14:59:59','1','0','0','0','0',' полірування  тонування ','0'),
(51094,2,11,4666,6,'2020-01-17 13:30:00',105,'2020-01-17 15:14:59','0','0','0','0','0','','0'),
(51095,2,21,NULL,NULL,'2020-01-30 09:00:00',840,'2020-01-30 22:59:59','0','0','1','0','0','','0'),
(51096,2,21,NULL,NULL,'2020-01-31 09:00:00',840,'2020-01-31 22:59:59','0','0','1','0','0','','0'),
(51097,2,21,NULL,NULL,'2020-02-08 09:00:00',840,'2020-02-08 22:59:59','0','0','1','0','0',' Видалення:jhk','1'),
(51098,2,7,3131,2,'2020-01-16 12:00:00',60,'2020-01-16 12:59:59','0','0','0','0','0','','0'),
(51099,2,7,953,2,'2020-01-16 13:00:00',60,'2020-01-16 13:59:59','1','0','0','0','0','добавила часу','0'),
(51100,2,12,3706,22,'2020-02-01 11:00:00',30,'2020-02-01 11:29:59','1','0','0','0','0',' Видалення:сим','1'),
(51101,2,12,3706,22,'2020-02-01 11:00:00',60,'2020-02-01 11:59:59','0','0','0','0','0','зняти нарощені','0'),
(51102,2,21,NULL,NULL,'2020-02-01 09:00:00',840,'2020-02-01 22:59:59','0','0','1','0','0','','0'),
(51103,2,13,1244,6,'2020-01-30 17:00:00',90,'2020-01-30 18:29:59','0','0','0','0','0','','0'),
(51104,2,18,2336,6,'2020-01-17 12:00:00',90,'2020-01-17 13:29:59','0','0','0','0','0','','0'),
(51105,2,18,123,6,'2020-01-17 17:00:00',90,'2020-01-17 18:29:59','0','0','0','0','0','','0'),
(51106,2,18,3839,50,'2020-01-18 13:15:00',240,'2020-01-18 17:14:59','1','0','0','0','0','','0'),
(51107,2,16,1218,21,'2020-01-22 12:00:00',120,'2020-01-22 13:59:59','1','0','0','0','0',' Видалення:dgd','1'),
(51108,2,7,1218,3,'2020-01-22 12:00:00',60,'2020-01-22 12:59:59','1','0','0','0','0','буде чоловік Видалення:риа','1'),
(51109,2,11,119,4,'2020-02-04 11:00:00',135,'2020-02-04 13:14:59','1','0','0','0','0','','0'),
(51110,2,12,4534,22,'2020-01-29 14:00:00',30,'2020-01-29 14:29:59','0','0','0','0','0',' чистка','0'),
(51111,2,12,4015,22,'2020-01-29 14:30:00',30,'2020-01-29 14:59:59','0','0','0','0','0','добавила часу до попереньої','0'),
(51112,2,10,NULL,NULL,'2020-01-17 09:00:00',840,'2020-01-17 22:59:59','0','0','1','0','0','','0'),
(51113,2,3,2692,11,'2020-06-27 07:00:00',60,'2020-06-27 07:59:59','1','0','0','0','0',' Видалення:пп','1'),
(51114,2,10,2692,11,'2020-06-27 07:00:00',60,'2020-06-27 07:59:59','1','0','0','0','0','мама Видалення:ff','1'),
(51115,2,18,648,40,'2020-01-20 15:30:00',105,'2020-01-20 17:14:59','0','0','0','0','0','','0'),
(51116,2,17,3031,4,'2020-01-28 16:00:00',150,'2020-01-28 18:29:59','0','0','0','0','0','','0'),
(51117,2,17,1241,6,'2020-01-16 13:00:00',120,'2020-01-16 14:59:59','0','0','0','0','0','','0'),
(51118,2,21,2774,6,'2020-01-24 11:00:00',150,'2020-01-24 13:29:59','0','0','0','0','0','','0'),
(51119,2,7,2774,3,'2020-01-16 11:00:00',60,'2020-01-16 11:59:59','0','0','0','0','0','','0'),
(51120,2,13,1606,6,'2020-01-15 15:00:00',15,'2020-01-15 15:14:59','0','0','0','0','0','і один наростити','0'),
(51121,2,11,1196,6,'2020-02-06 09:00:00',105,'2020-02-06 10:44:59','0','0','0','0','0',' Видалення:ррро','1'),
(51122,2,3,26,13,'2020-02-13 12:30:00',90,'2020-02-13 13:59:59','0','0','0','0','0','','0'),
(51123,2,7,766,3,'2020-01-17 09:00:00',60,'2020-01-17 09:59:59','0','0','0','0','0','буде чоловік','0'),
(51124,2,17,766,4,'2020-02-15 12:00:00',150,'2020-02-15 14:29:59','0','0','0','0','0','','0'),
(51125,2,10,61,11,'2020-05-02 05:00:00',60,'2020-05-02 05:59:59','1','0','0','0','0','Мама','0'),
(51126,2,19,61,11,'2020-05-02 05:00:00',60,'2020-05-02 05:59:59','1','0','0','0','0','Дочка','0'),
(51127,2,7,175,3,'2020-01-16 09:00:00',60,'2020-01-16 09:59:59','1','0','0','0','0','','0'),
(51128,2,6,175,36,'2020-01-16 10:00:00',60,'2020-01-16 10:59:59','1','0','0','0','0','','0'),
(51129,2,17,659,4,'2020-02-04 09:00:00',150,'2020-02-04 11:29:59','1','0','0','0','0','','0'),
(51130,2,6,4358,28,'2020-02-05 10:30:00',30,'2020-02-05 10:59:59','0','0','0','0','0','','0'),
(51131,2,19,57,19,'2020-06-13 05:00:00',60,'2020-06-13 05:59:59','0','0','0','1','1','Буде дочка юля','0'),
(51132,2,12,4667,43,'2020-01-23 09:00:00',90,'2020-01-23 10:29:59','0','0','0','0','0','','0'),
(51133,2,18,4442,6,'2020-02-07 09:15:00',90,'2020-02-07 10:44:59','0','0','0','0','0','','0'),
(51134,2,12,670,6,'2020-01-21 09:00:00',105,'2020-01-21 10:44:59','0','0','0','0','0','','0'),
(51135,2,12,1252,6,'2020-01-22 09:00:00',105,'2020-01-22 10:44:59','0','0','0','0','0','','0'),
(51136,2,6,949,28,'2020-01-15 13:00:00',30,'2020-01-15 13:29:59','0','0','0','0','0','','0'),
(51137,2,12,4015,50,'2020-01-16 13:00:00',60,'2020-01-16 13:59:59','1','0','0','0','0','','0'),
(51138,2,6,953,36,'2020-01-20 13:00:00',60,'2020-01-20 13:59:59','1','0','0','0','0','','0'),
(51139,2,7,953,50,'2020-01-20 17:00:00',240,'2020-01-20 20:59:59','1','0','0','0','0','','0'),
(51140,2,17,214,4,'2020-02-06 12:00:00',150,'2020-02-06 14:29:59','0','0','0','1','0','','0'),
(51141,2,11,1982,6,'2020-01-23 12:30:00',105,'2020-01-23 14:14:59','0','0','0','0','0','','0'),
(51142,2,12,3839,6,'2020-01-16 09:00:00',105,'2020-01-16 10:44:59','1','0','0','0','0','','0'),
(51143,2,10,1417,56,'2020-01-15 09:30:00',60,'2020-01-15 10:29:59','1','0','0','0','0','','0'),
(51144,2,10,1417,56,'2020-01-15 11:30:00',60,'2020-01-15 12:29:59','1','0','0','0','0',' Видалення:уву','1'),
(51145,2,10,4442,56,'2020-01-15 11:30:00',60,'2020-01-15 12:29:59','1','0','0','0','0','','0'),
(51146,2,12,3421,6,'2020-01-17 09:00:00',105,'2020-01-17 10:44:59','0','0','0','0','0','','0'),
(51147,2,13,1780,6,'2020-01-15 15:30:00',90,'2020-01-15 16:59:59','0','0','0','0','0',' Видалення:пукп','1'),
(51148,2,6,4244,1,'2020-01-16 09:30:00',30,'2020-01-16 09:59:59','0','0','0','0','0','','0'),
(51149,2,13,1780,6,'2020-01-21 15:00:00',90,'2020-01-21 16:29:59','0','0','0','0','0','','0'),
(51150,2,17,1010,6,'2020-02-11 15:00:00',120,'2020-02-11 16:59:59','0','0','0','0','0','','0'),
(51151,2,13,695,21,'2020-01-17 09:00:00',60,'2020-01-17 09:59:59','0','0','0','0','0','','0'),
(51152,2,13,3865,21,'2020-01-17 10:00:00',60,'2020-01-17 10:59:59','0','0','0','0','0','добавила часу','0'),
(51153,2,17,588,6,'2020-02-10 09:30:00',120,'2020-02-10 11:29:59','0','0','0','0','0','','0'),
(51154,2,7,3911,3,'2020-02-04 12:00:00',60,'2020-02-04 12:59:59','0','0','0','0','0','','0'),
(51155,2,3,81,13,'2020-01-16 12:00:00',90,'2020-01-16 13:29:59','0','0','0','0','0','','0'),
(51156,2,3,1617,5,'2020-01-16 13:30:00',60,'2020-01-16 14:29:59','0','0','0','0','0','','0'),
(51157,2,3,104,13,'2020-01-15 13:30:00',60,'2020-01-15 14:29:59','0','0','0','0','0','','0'),
(51158,2,12,4556,6,'2020-01-18 09:00:00',60,'2020-01-18 09:59:59','0','0','0','0','0','','0'),
(51159,2,12,4015,6,'2020-01-18 10:00:00',45,'2020-01-18 10:44:59','0','0','0','0','0','добавила час','0'),
(51160,2,3,543,53,'2020-01-18 10:00:00',60,'2020-01-18 10:59:59','0','0','0','0','0','','0'),
(51161,2,12,2098,6,'2020-01-16 11:00:00',105,'2020-01-16 12:44:59','0','0','0','0','0','','0'),
(51162,2,18,2,40,'2020-01-22 09:00:00',105,'2020-01-22 10:44:59','0','0','0','0','0','','0'),
(51163,2,7,4046,3,'2020-01-18 15:00:00',90,'2020-01-18 16:29:59','0','0','0','0','0','','0'),
(51164,2,17,NULL,NULL,'2020-02-14 09:00:00',840,'2020-02-14 22:59:59','0','0','1','0','0','','0'),
(51165,2,17,NULL,NULL,'2020-01-22 09:00:00',840,'2020-01-22 22:59:59','0','0','1','0','0',' Видалення:гнаг','1'),
(51166,2,3,7,5,'2020-02-19 17:15:00',135,'2020-02-19 19:29:59','0','0','0','0','0','','0'),
(51167,2,18,4286,4,'2020-02-15 11:30:00',150,'2020-02-15 13:59:59','0','0','0','1','0','','0'),
(51168,2,3,143,5,'2020-02-26 09:00:00',135,'2020-02-26 11:14:59','1','0','0','0','0','','0'),
(51169,2,11,3735,21,'2020-02-08 09:00:00',135,'2020-02-08 11:14:59','0','0','0','0','0','','0'),
(51170,2,12,4109,6,'2020-01-23 13:00:00',105,'2020-01-23 14:44:59','1','0','0','0','0',' Видалення:шгнш','1'),
(51171,2,16,4109,6,'2020-01-23 13:45:00',15,'2020-01-23 13:59:59','1','0','0','0','0',' Видалення:ава','1'),
(51172,2,16,2451,6,'2020-01-23 14:00:00',90,'2020-01-23 15:29:59','1','0','0','0','0','добавила часу Видалення:fbgc','1'),
(51173,2,7,796,3,'2020-01-18 17:30:00',60,'2020-01-18 18:29:59','0','0','0','0','0',' Видалення:ав','1'),
(51174,2,7,2566,20,'2020-08-29 08:15:00',60,'2020-08-29 09:14:59','1','0','0','0','1','','0'),
(51175,2,7,3309,20,'2020-08-29 09:15:00',60,'2020-08-29 10:14:59','0','0','0','0','1','завдаток 100 грн','0'),
(51176,2,7,2518,20,'2020-08-29 10:15:00',30,'2020-08-29 10:44:59','1','0','0','0','1','. Видалення:непр','1'),
(51177,2,12,1092,6,'2020-01-18 10:45:00',105,'2020-01-18 12:29:59','0','0','0','0','0','','0'),
(51178,2,17,4015,6,'2020-01-24 14:00:00',120,'2020-01-24 15:59:59','1','0','0','0','0','','0'),
(51179,2,21,4015,6,'2020-01-24 14:00:00',120,'2020-01-24 15:59:59','1','0','0','0','0','','0'),
(51180,2,17,4210,6,'2020-01-24 16:30:00',30,'2020-01-24 16:59:59','0','0','0','0','0','','0'),
(51181,2,17,950,6,'2020-01-24 17:00:00',90,'2020-01-24 18:29:59','0','0','0','0','0','','0'),
(51182,2,6,3503,38,'2020-01-21 09:00:00',240,'2020-01-21 12:59:59','0','0','0','0','0','омбре','0'),
(51183,2,3,104,5,'2020-02-12 12:00:00',135,'2020-02-12 14:14:59','0','0','0','0','0','','0'),
(51184,2,3,104,13,'2020-03-06 11:00:00',90,'2020-03-06 12:29:59','0','0','0','0','0','','0'),
(51185,2,6,104,20,'2020-01-17 14:00:00',60,'2020-01-17 14:59:59','1','0','0','0','0','','0'),
(51186,2,15,104,19,'2020-01-17 15:00:00',75,'2020-01-17 16:14:59','1','0','0','0','0','','0'),
(51187,2,17,623,6,'2020-02-10 13:00:00',120,'2020-02-10 14:59:59','1','0','0','0','0',' Видалення:fdf Видалення:пвп','1'),
(51188,2,17,623,6,'2020-02-10 13:00:00',120,'2020-02-10 14:59:59','1','0','0','0','0',' Видалення:пмв','1'),
(51189,2,11,2557,6,'2020-02-10 13:00:00',105,'2020-02-10 14:44:59','0','0','0','0','0',' Видалення:чмч','1'),
(51190,2,18,350,6,'2020-01-21 15:00:00',90,'2020-01-21 16:29:59','0','0','0','0','0','','0'),
(51191,2,18,1519,6,'2020-01-22 12:30:00',90,'2020-01-22 13:59:59','0','0','0','0','0','','0'),
(51192,2,18,2670,6,'2020-02-05 12:00:00',90,'2020-02-05 13:29:59','0','0','0','0','0','','0'),
(51193,2,18,930,6,'2020-01-21 09:00:00',90,'2020-01-21 10:29:59','0','0','0','0','0','','0'),
(51194,2,8,3866,50,'2020-01-20 13:00:00',60,'2020-01-20 13:59:59','1','0','0','0','0','','0'),
(51195,2,8,3866,50,'2020-01-21 13:00:00',60,'2020-01-21 13:59:59','1','0','0','0','0','','0'),
(51196,2,8,3866,50,'2020-01-20 09:00:00',60,'2020-01-20 09:59:59','1','0','0','0','0','','0'),
(51197,2,8,NULL,NULL,'2020-01-17 09:00:00',840,'2020-01-17 22:59:59','0','0','1','0','0','','0'),
(51198,2,8,4260,16,'2020-01-20 10:00:00',120,'2020-01-20 11:59:59','0','0','0','0','0','','0'),
(51199,2,8,3866,50,'2020-01-22 13:00:00',60,'2020-01-22 13:59:59','0','0','0','0','0','','0'),
(51200,2,8,3866,50,'2020-01-23 13:00:00',45,'2020-01-23 13:44:59','1','0','0','0','0','','0'),
(51201,2,8,3866,50,'2020-01-24 13:00:00',60,'2020-01-24 13:59:59','0','0','0','0','0','','0'),
(51202,2,7,1355,2,'2020-01-21 11:30:00',60,'2020-01-21 12:29:59','1','0','0','0','0',' Видалення:hgk','1'),
(51203,2,16,1355,50,'2020-01-21 11:30:00',60,'2020-01-21 12:29:59','1','0','0','0','0',' Видалення:bio','1'),
(51204,2,11,4585,35,'2020-01-17 09:00:00',150,'2020-01-17 11:29:59','0','0','0','0','0',' Видалення:8егн','1'),
(51205,2,11,4668,35,'2020-01-17 09:00:00',150,'2020-01-17 11:29:59','0','0','0','0','0','','0'),
(51206,2,8,802,24,'2020-01-29 16:00:00',120,'2020-01-29 17:59:59','0','0','0','0','0','','0'),
(51207,2,5,NULL,NULL,'2020-01-20 09:00:00',840,'2020-01-20 22:59:59','0','0','1','0','0','','0'),
(51208,2,12,2846,40,'2020-02-17 15:00:00',135,'2020-02-17 17:14:59','0','0','0','0','0','буде повна гель  Видалення:ерк','1'),
(51209,2,17,1217,6,'2020-02-27 15:00:00',120,'2020-02-27 16:59:59','0','0','0','0','0','','0'),
(51210,2,12,2846,4,'2020-02-17 15:00:00',150,'2020-02-17 17:29:59','0','0','0','0','0','','0'),
(51211,2,8,4664,24,'2020-01-21 10:00:00',120,'2020-01-21 11:59:59','1','0','0','0','0','','0'),
(51212,2,8,4664,16,'2020-01-21 14:00:00',120,'2020-01-21 15:59:59','1','0','0','0','0','буде Зоряна','0'),
(51213,2,20,NULL,NULL,'2020-01-16 09:00:00',840,'2020-01-16 22:59:59','0','0','1','0','0','','0'),
(51214,2,10,4474,56,'2020-01-16 16:30:00',60,'2020-01-16 17:29:59','0','0','0','0','0','','0'),
(51215,2,11,1001,6,'2020-02-15 10:00:00',90,'2020-02-15 11:29:59','0','0','0','0','0',' Видалення:hn','1'),
(51216,2,7,1210,3,'2020-01-25 11:00:00',60,'2020-01-25 11:59:59','0','0','0','0','0','','0'),
(51217,2,3,2502,10,'2020-01-30 10:30:00',30,'2020-01-30 10:59:59','0','0','0','0','0','','0'),
(51218,2,3,951,10,'2020-01-30 11:00:00',60,'2020-01-30 11:59:59','1','0','0','0','0','добавила часу','0'),
(51219,2,17,NULL,NULL,'2020-02-22 09:00:00',840,'2020-02-22 22:59:59','0','0','1','0','0','','0'),
(51220,2,7,56,3,'2020-01-22 09:00:00',60,'2020-01-22 09:59:59','1','0','0','0','0','','0'),
(51221,2,11,19,6,'2020-01-27 16:30:00',105,'2020-01-27 18:14:59','0','0','0','0','0','','0'),
(51222,2,3,19,6,'2020-02-21 17:30:00',90,'2020-02-21 18:59:59','0','0','0','0','0','','0'),
(51223,2,18,19,6,'2020-01-25 15:00:00',90,'2020-01-25 16:29:59','0','0','0','0','0','буде мала (комбі)','0'),
(51224,2,16,2168,6,'2020-01-23 09:00:00',90,'2020-01-23 10:29:59','1','0','0','0','0',' Видалення:аирва','1'),
(51225,2,5,2168,41,'2020-01-23 10:30:00',90,'2020-01-23 11:59:59','1','0','0','0','0',' Видалення:bedbug','1'),
(51226,2,17,407,6,'2020-02-10 11:30:00',90,'2020-02-10 12:59:59','0','0','0','0','0','','0'),
(51227,2,3,738,5,'2020-01-18 11:00:00',90,'2020-01-18 12:29:59','1','0','0','0','0',' Видалення:вапва','1'),
(51228,2,3,3490,10,'2020-01-17 17:00:00',90,'2020-01-17 18:29:59','0','0','0','0','0','буде Череднікова Ольга','0'),
(51229,2,18,2466,4,'2020-01-21 10:30:00',30,'2020-01-21 10:59:59','0','0','0','0','0','','0'),
(51230,2,18,3839,4,'2020-01-21 11:00:00',90,'2020-01-21 12:29:59','1','0','0','0','0','добавила часу','0'),
(51231,2,7,796,3,'2020-01-17 19:00:00',60,'2020-01-17 19:59:59','0','0','0','0','0','','0'),
(51232,2,6,948,36,'2020-01-23 15:00:00',120,'2020-01-23 16:59:59','0','0','0','0','0','','0'),
(51233,2,18,754,4,'2020-01-17 13:30:00',90,'2020-01-17 14:59:59','0','0','0','0','0','','0'),
(51234,2,19,4669,11,'2020-06-27 10:00:00',60,'2020-06-27 10:59:59','0','0','0','0','0',' Видалення:jugj','1'),
(51235,2,21,3549,23,'2020-01-20 14:00:00',90,'2020-01-20 15:29:59','0','0','0','0','0',' зняття гель-лаку (буде Танцуранко Оксана)','0'),
(51236,2,11,947,23,'2020-01-16 10:45:00',45,'2020-01-16 11:29:59','0','0','0','0','0','','0'),
(51237,2,7,953,28,'2020-01-16 10:00:00',30,'2020-01-16 10:29:59','1','0','0','0','0','','0'),
(51238,2,10,4670,56,'2020-01-16 14:00:00',60,'2020-01-16 14:59:59','0','0','0','0','0','','0'),
(51239,2,11,3532,6,'2020-01-17 11:30:00',105,'2020-01-17 13:14:59','0','0','0','0','0','','0'),
(51240,2,7,3131,20,'2020-01-25 08:00:00',60,'2020-01-25 08:59:59','0','0','0','0','0','','0'),
(51241,2,7,3542,20,'2020-01-25 07:00:00',60,'2020-01-25 07:59:59','0','0','0','0','0','','0'),
(51242,2,11,3131,6,'2020-01-22 10:00:00',105,'2020-01-22 11:44:59','1','0','0','0','0','','0'),
(51243,2,17,3131,6,'2020-01-22 10:00:00',120,'2020-01-22 11:59:59','1','0','0','0','0',' Видалення:вп','1'),
(51244,2,5,2137,41,'2020-02-12 16:00:00',90,'2020-02-12 17:29:59','0','0','0','0','0','','0'),
(51245,2,12,4503,22,'2020-01-17 12:15:00',30,'2020-01-17 12:44:59','0','0','0','0','0',' Видалення:рапра Видалення:рапра','1'),
(51246,2,7,4671,3,'2020-01-17 10:00:00',60,'2020-01-17 10:59:59','0','0','0','0','0','','0'),
(51247,2,12,2064,6,'2020-01-17 14:00:00',90,'2020-01-17 15:29:59','0','0','0','0','0','','0'),
(51248,2,11,4672,43,'2020-01-25 13:00:00',75,'2020-01-25 14:14:59','0','0','0','0','0','','0'),
(51249,2,3,81,13,'2020-03-21 10:00:00',90,'2020-03-21 11:29:59','0','0','0','0','0',' Видалення:оргш','1'),
(51250,2,3,81,5,'2020-04-17 11:15:00',135,'2020-04-17 13:29:59','0','0','0','0','0','','0'),
(51251,2,3,81,13,'2020-05-08 09:00:00',90,'2020-05-08 10:29:59','0','0','0','0','0','','0'),
(51252,2,3,81,5,'2020-06-06 09:00:00',135,'2020-06-06 11:14:59','0','0','0','0','0',' Видалення:лл','1'),
(51253,2,17,4523,6,'2020-01-21 09:00:00',120,'2020-01-21 10:59:59','0','0','0','0','0','','0'),
(51254,2,17,4322,4,'2020-02-08 11:00:00',150,'2020-02-08 13:29:59','0','0','0','0','0',' Видалення:ипа','1'),
(51255,2,18,637,6,'2020-02-08 11:00:00',90,'2020-02-08 12:29:59','0','0','0','0','0',' Видалення:еаерк','1'),
(51256,2,20,2242,24,'2020-01-23 09:30:00',120,'2020-01-23 11:29:59','0','0','0','0','0','буде мама Видалення:gvs','1'),
(51257,2,8,2242,24,'2020-01-24 14:00:00',120,'2020-01-24 15:59:59','0','0','0','0','0',' Видалення:оано','1'),
(51258,2,12,3027,6,'2020-01-17 10:45:00',90,'2020-01-17 12:14:59','0','0','0','0','0','','0'),
(51259,2,13,4673,6,'2020-01-22 15:30:00',60,'2020-01-22 16:29:59','0','0','0','0','0','','0'),
(51260,2,12,1409,4,'2020-01-17 15:30:00',150,'2020-01-17 17:59:59','0','0','0','0','0','  1 ніготь наростити','0'),
(51261,2,11,2727,6,'2020-01-20 16:00:00',105,'2020-01-20 17:44:59','0','0','0','0','0','','0'),
(51262,2,13,56,6,'2020-01-22 16:30:00',90,'2020-01-22 17:59:59','1','0','0','0','0','','0'),
(51263,2,11,56,6,'2020-02-10 11:00:00',105,'2020-02-10 12:44:59','0','0','0','0','0','','0'),
(51264,2,6,3273,37,'2020-01-17 15:30:00',60,'2020-01-17 16:29:59','0','0','0','0','0','','0'),
(51265,2,10,1714,11,'2020-01-25 11:00:00',60,'2020-01-25 11:59:59','1','0','0','0','0','','0'),
(51266,2,6,1714,20,'2020-01-25 12:00:00',60,'2020-01-25 12:59:59','1','0','0','0','0','','0'),
(51267,2,8,2950,16,'2020-01-24 09:00:00',120,'2020-01-24 10:59:59','1','0','0','0','0','','0'),
(51268,2,8,2950,16,'2020-01-24 11:00:00',120,'2020-01-24 12:59:59','1','0','0','0','0','буде Таня','0'),
(51269,2,10,4663,11,'2020-07-25 09:00:00',60,'2020-07-25 09:59:59','1','0','0','0','0',' Видалення:gg','1'),
(51270,2,15,4663,11,'2020-07-25 09:00:00',75,'2020-07-25 10:14:59','1','0','0','0','0','буде Тетяна Видалення:аиим','1'),
(51271,2,19,4674,11,'2020-07-25 09:00:00',60,'2020-07-25 09:59:59','0','0','0','0','0',' Видалення:hjhfgj','1'),
(51272,2,7,4663,20,'2020-07-25 10:00:00',60,'2020-07-25 10:59:59','1','0','0','0','0',' Видалення:ввм','1'),
(51273,2,6,4663,20,'2020-07-25 10:00:00',60,'2020-07-25 10:59:59','1','0','0','0','0','буде Тетяна Видалення:ара','1'),
(51274,2,12,3155,6,'2020-01-17 12:15:00',105,'2020-01-17 13:59:59','0','0','0','0','0','','0'),
(51275,2,17,4582,4,'2020-02-08 15:30:00',150,'2020-02-08 17:59:59','0','0','0','0','0',' Видалення:иррр','1'),
(51276,2,18,803,6,'2020-01-17 15:00:00',90,'2020-01-17 16:29:59','0','0','0','0','0',' Видалення:огпшл','1'),
(51277,2,8,652,29,'2020-01-20 12:00:00',30,'2020-01-20 12:29:59','0','0','0','0','0','','0'),
(51278,2,17,4322,6,'2020-01-30 09:00:00',120,'2020-01-30 10:59:59','1','0','0','0','0',' Видалення:аів','1'),
(51279,2,10,4322,56,'2020-01-30 11:00:00',30,'2020-01-30 11:29:59','1','0','0','0','0','тількі корекція Видалення:rtes','1'),
(51280,2,18,3745,6,'2020-02-13 13:30:00',90,'2020-02-13 14:59:59','0','0','0','0','0',' Видалення:прр','1'),
(51281,2,17,4675,6,'2020-01-30 09:00:00',120,'2020-01-30 10:59:59','1','0','0','0','0','','0'),
(51282,2,10,4675,56,'2020-01-30 11:00:00',60,'2020-01-30 11:59:59','1','0','0','0','0','тільки корекція','0'),
(51283,2,10,4676,19,'2020-06-27 10:00:00',75,'2020-06-27 11:14:59','0','0','0','0','0',' Видалення:тт','1'),
(51284,2,17,695,4,'2020-02-13 16:00:00',150,'2020-02-13 18:29:59','0','0','0','0','0',' Видалення:опн','1'),
(51285,2,5,2600,41,'2020-01-25 15:30:00',90,'2020-01-25 16:59:59','0','0','0','0','0',' Видалення:одщш','1'),
(51286,2,17,4483,6,'2020-01-21 11:00:00',120,'2020-01-21 12:59:59','0','0','0','0','0',' Видалення:jhk','1'),
(51287,2,11,636,6,'2020-02-29 11:00:00',105,'2020-02-29 12:44:59','1','0','0','0','0','Маряни клієнтка записалася ще до того як сіла до неі на нігті Видалення:рор','1'),
(51288,2,16,2352,6,'2020-01-24 09:30:00',90,'2020-01-24 10:59:59','0','0','0','0','0','','0'),
(51289,2,11,2168,6,'2020-01-24 09:30:00',90,'2020-01-24 10:59:59','1','0','0','0','0',' Видалення:впв','1'),
(51290,2,5,2168,41,'2020-01-24 11:00:00',90,'2020-01-24 12:29:59','1','0','0','0','0',' Видалення:gfdf','1'),
(51291,2,16,4475,6,'2020-01-22 15:30:00',90,'2020-01-22 16:59:59','0','0','0','0','0',' Видалення:апмва','1'),
(51292,2,11,812,6,'2020-02-18 15:00:00',105,'2020-02-18 16:44:59','0','0','0','0','0',' Видалення:ртпр','1'),
(51293,2,17,480,4,'2020-02-11 11:00:00',150,'2020-02-11 13:29:59','0','0','0','0','0',' Видалення:nvjm','1'),
(51294,2,21,4057,6,'2020-01-20 12:00:00',120,'2020-01-20 13:59:59','0','0','0','0','0','','0'),
(51295,2,3,738,5,'2020-01-22 14:15:00',135,'2020-01-22 16:29:59','0','0','0','0','0','','0'),
(51296,2,18,803,6,'2020-01-23 12:15:00',90,'2020-01-23 13:44:59','0','0','0','0','0','','0'),
(51297,2,3,610,13,'2020-03-19 10:30:00',90,'2020-03-19 11:59:59','0','0','0','0','0',' Видалення:ппі','1'),
(51298,2,3,610,5,'2020-04-09 12:00:00',135,'2020-04-09 14:14:59','0','0','0','0','0','','1'),
(51299,2,18,3807,35,'2020-01-31 14:00:00',150,'2020-01-31 16:29:59','0','0','0','0','0',' Видалення:орл','1'),
(51300,2,17,950,22,'2020-01-17 14:00:00',30,'2020-01-17 14:29:59','0','0','0','0','0','','0'),
(51301,2,18,4677,43,'2020-01-27 11:00:00',75,'2020-01-27 12:14:59','0','0','0','0','0',' Видалення:cvxd','1'),
(51302,2,16,1376,40,'2020-01-23 15:30:00',120,'2020-01-23 17:29:59','0','0','0','0','0',' Видалення:кпе','1'),
(51303,2,11,4678,6,'2020-01-24 12:45:00',105,'2020-01-24 14:29:59','0','0','0','0','0','','0'),
(51304,2,17,2508,6,'2020-01-24 09:00:00',120,'2020-01-24 10:59:59','0','0','0','0','0','','0'),
(51305,2,18,2103,4,'2020-02-17 15:00:00',150,'2020-02-17 17:29:59','0','0','0','0','0','','0'),
(51306,2,3,4576,19,'2020-06-27 12:30:00',75,'2020-06-27 13:44:59','1','0','0','0','0',' Видалення:ропир','1'),
(51307,2,6,4576,20,'2020-06-27 10:00:00',60,'2020-06-27 10:59:59','1','0','0','0','0',' Видалення: n','1'),
(51308,2,6,2103,28,'2020-01-17 16:30:00',30,'2020-01-17 16:59:59','1','0','0','0','0','','0'),
(51309,2,6,2103,2,'2020-02-01 15:00:00',120,'2020-02-01 16:59:59','0','0','0','0','0','полірування','0'),
(51310,2,18,754,4,'2020-02-21 15:00:00',150,'2020-02-21 17:29:59','0','0','0','0','0',' Видалення:ugh','1'),
(51311,2,11,1659,6,'2020-02-07 15:30:00',105,'2020-02-07 17:14:59','0','0','0','0','0','','0'),
(51312,2,3,599,5,'2020-02-20 13:30:00',135,'2020-02-20 15:44:59','0','0','0','0','0',' Видалення:шгрш','1'),
(51313,2,21,3247,6,'2020-01-20 10:00:00',120,'2020-01-20 11:59:59','0','0','0','0','0','Настя буде Видалення:уац','1'),
(51314,2,10,3564,56,'2020-01-18 14:00:00',60,'2020-01-18 14:59:59','0','0','0','0','0',' Видалення:ра','1'),
(51315,2,11,3202,40,'2020-03-09 15:30:00',120,'2020-03-09 17:29:59','0','0','0','0','1','','0'),
(51316,2,18,167,6,'2020-02-11 15:30:00',90,'2020-02-11 16:59:59','0','0','0','0','0','','0'),
(51317,2,13,953,40,'2020-01-30 12:30:00',120,'2020-01-30 14:29:59','1','0','0','0','0','','0'),
(51318,2,7,3865,50,'2020-01-30 12:30:00',120,'2020-01-30 14:29:59','0','0','0','0','0','','0'),
(51319,2,7,3865,50,'2020-02-04 13:00:00',120,'2020-02-04 14:59:59','0','0','0','0','0',' Видалення:аптоп Видалення:аптоп','1'),
(51320,2,6,4679,20,'2020-01-30 11:00:00',60,'2020-01-30 11:59:59','1','0','0','0','0',' Видалення:ggjg','1'),
(51321,2,19,4679,11,'2020-01-30 12:00:00',60,'2020-01-30 12:59:59','1','0','0','0','0',' Видалення:аив','1'),
(51322,2,7,1235,38,'2020-01-21 12:30:00',180,'2020-01-21 15:29:59','0','0','0','0','0','','0'),
(51323,2,8,1235,24,'2020-01-22 14:00:00',120,'2020-01-22 15:59:59','0','0','0','0','0','','0'),
(51324,2,16,1235,6,'2020-01-23 09:00:00',90,'2020-01-23 10:29:59','0','0','0','0','0',' Видалення:аиа','1'),
(51325,2,3,599,13,'2020-03-21 15:00:00',90,'2020-03-21 16:29:59','0','0','0','0','1','','0'),
(51326,2,8,3335,16,'2020-04-14 11:00:00',120,'2020-04-14 12:59:59','1','0','0','0','0','','0'),
(51327,2,20,3335,16,'2020-04-14 11:00:00',120,'2020-04-14 12:59:59','1','0','0','0','0','буде подруга','0'),
(51328,2,10,4680,56,'2020-01-29 09:00:00',60,'2020-01-29 09:59:59','1','0','0','0','0',' Видалення:hk','1'),
(51329,2,15,4680,11,'2020-01-30 10:00:00',75,'2020-01-30 11:14:59','1','0','0','0','0',' Видалення:лшгрпл','1'),
(51330,2,7,4680,20,'2020-01-30 11:15:00',60,'2020-01-30 12:14:59','1','0','0','0','0',' Видалення:ug','1'),
(51331,2,5,415,33,'2020-02-08 09:00:00',60,'2020-02-08 09:59:59','0','0','0','0','0','','0'),
(51332,2,18,415,6,'2020-02-10 14:00:00',90,'2020-02-10 15:29:59','0','0','0','0','0','','0'),
(51333,2,7,4502,3,'2020-01-18 16:30:00',60,'2020-01-18 17:29:59','0','0','0','0','0','','0'),
(51334,2,21,4681,35,'2020-01-20 15:30:00',210,'2020-01-20 18:59:59','0','0','0','0','0','','0'),
(51335,2,17,4110,6,'2020-01-21 13:00:00',120,'2020-01-21 14:59:59','0','0','0','0','0','','0'),
(51336,2,17,1804,6,'2020-01-21 15:00:00',120,'2020-01-21 16:59:59','0','0','0','0','0','','0'),
(51337,2,13,1075,21,'2020-01-31 14:15:00',120,'2020-01-31 16:14:59','0','0','0','0','0','','0'),
(51338,2,11,639,6,'2020-02-21 17:00:00',105,'2020-02-21 18:44:59','0','0','0','0','0','','0'),
(51339,2,3,1409,5,'2020-02-20 13:30:00',135,'2020-02-20 15:44:59','1','0','0','0','0','','0'),
(51340,2,3,1409,14,'2020-03-27 11:00:00',135,'2020-03-27 13:14:59','0','0','0','0','0',' Видалення:івп','1'),
(51341,2,3,649,5,'2020-02-19 11:00:00',135,'2020-02-19 13:14:59','0','0','0','0','0',' Видалення:вави','1'),
(51342,2,3,1409,5,'2020-04-25 11:00:00',135,'2020-04-25 13:14:59','0','0','0','0','0','','0'),
(51343,2,3,1409,13,'2020-03-27 11:00:00',90,'2020-03-27 12:29:59','0','0','0','0','0','','0'),
(51344,2,11,3859,43,'2020-05-01 10:30:00',75,'2020-05-01 11:44:59','1','0','0','0','0',' Видалення:ри','1'),
(51345,2,8,3859,15,'2020-05-01 11:45:00',150,'2020-05-01 14:14:59','1','0','0','0','0','','0'),
(51346,2,17,2224,6,'2020-02-07 15:00:00',120,'2020-02-07 16:59:59','1','0','0','0','0',' Видалення:тпрп','1'),
(51347,2,3,648,5,'2020-02-12 16:00:00',135,'2020-02-12 18:14:59','0','0','0','0','0','','0'),
(51348,2,11,558,6,'2020-02-11 09:00:00',105,'2020-02-11 10:44:59','1','0','0','0','0','','0'),
(51349,2,8,558,24,'2020-02-10 15:00:00',120,'2020-02-10 16:59:59','0','0','0','0','0','','0'),
(51350,2,11,558,6,'2020-03-05 15:00:00',105,'2020-03-05 16:44:59','1','0','0','0','0','','0'),
(51351,2,8,558,24,'2020-03-06 15:00:00',120,'2020-03-06 16:59:59','0','0','0','0','0','','0'),
(51352,2,18,432,6,'2020-02-10 11:00:00',90,'2020-02-10 12:29:59','1','0','0','0','0',' Видалення:ffh','1'),
(51353,2,17,3561,40,'2020-03-21 09:00:00',120,'2020-03-21 10:59:59','1','0','0','0','1',' Видалення:рпо','1'),
(51354,2,17,3561,40,'2020-03-21 11:00:00',120,'2020-03-21 12:59:59','1','0','0','0','1','дочка Видалення:рпнер','1'),
(51355,2,17,3561,40,'2020-04-11 09:00:00',120,'2020-04-11 10:59:59','1','0','0','0','0','','0'),
(51356,2,17,3561,40,'2020-04-11 11:00:00',120,'2020-04-11 12:59:59','1','0','0','0','0','дочка','0'),
(51357,2,17,3561,40,'2020-02-29 09:00:00',120,'2020-02-29 10:59:59','1','0','0','0','0','','0'),
(51358,2,17,3561,40,'2020-02-29 11:00:00',120,'2020-02-29 12:59:59','1','0','0','0','0','дочка','0'),
(51359,2,11,3202,40,'2020-02-12 15:30:00',120,'2020-02-12 17:29:59','1','0','0','0','0','','0'),
(51360,2,7,4015,3,'2020-01-24 16:00:00',60,'2020-01-24 16:59:59','1','0','0','0','0','','0'),
(51361,2,21,4015,50,'2020-01-24 16:00:00',60,'2020-01-24 16:59:59','1','0','0','0','0','','0'),
(51362,2,11,1214,6,'2020-02-29 13:00:00',105,'2020-02-29 14:44:59','0','0','0','0','0',' Видалення:iuhkj','1'),
(51363,2,18,4682,35,'2020-01-21 12:30:00',90,'2020-01-21 13:59:59','0','0','0','0','0','','0'),
(51364,2,18,3839,35,'2020-01-21 14:00:00',60,'2020-01-21 14:59:59','1','0','0','0','0','добавила часу','0'),
(51365,2,16,3039,6,'2020-01-23 10:30:00',90,'2020-01-23 11:59:59','0','0','0','0','0',' Видалення:івмпві','1'),
(51366,2,3,1049,5,'2020-02-19 13:15:00',135,'2020-02-19 15:29:59','0','0','0','0','0','','0'),
(51367,2,8,432,15,'2020-01-23 10:45:00',135,'2020-01-23 12:59:59','0','0','0','0','0','','0'),
(51368,2,5,432,34,'2020-01-21 11:00:00',60,'2020-01-21 11:59:59','0','0','0','0','0','','0'),
(51369,2,11,NULL,NULL,'2020-02-14 09:00:00',840,'2020-02-14 22:59:59','0','0','1','0','0','','0'),
(51370,2,3,31,5,'2020-02-11 14:45:00',135,'2020-02-11 16:59:59','0','0','0','0','0','','0'),
(51371,2,16,31,6,'2020-01-27 15:00:00',90,'2020-01-27 16:29:59','0','0','0','0','0','мала','0'),
(51372,2,19,4375,11,'2020-06-27 12:00:00',60,'2020-06-27 12:59:59','1','0','0','0','0',' Видалення:v bv','1'),
(51373,2,11,947,50,'2020-01-22 15:30:00',150,'2020-01-22 17:59:59','1','0','0','0','0','','0'),
(51374,2,11,NULL,NULL,'2020-02-22 09:00:00',840,'2020-02-22 22:59:59','0','0','1','0','0','','0'),
(51375,2,11,947,50,'2020-02-15 14:00:00',240,'2020-02-15 17:59:59','0','0','0','0','0','','0'),
(51376,2,11,3285,6,'2020-01-21 14:30:00',90,'2020-01-21 15:59:59','0','0','0','0','0','','0'),
(51377,2,21,821,21,'2020-01-21 16:00:00',150,'2020-01-21 18:29:59','0','0','0','0','0','','0'),
(51378,2,21,3247,6,'2020-01-21 13:30:00',150,'2020-01-21 15:59:59','0','0','0','0','0','буде Настя','0'),
(51379,2,8,371,29,'2020-01-20 12:30:00',30,'2020-01-20 12:59:59','1','0','0','0','0',' Видалення:шгршл','1'),
(51380,2,7,73,3,'2020-01-22 17:00:00',60,'2020-01-22 17:59:59','0','0','0','0','0','','0'),
(51381,2,20,NULL,NULL,'2020-01-29 09:00:00',840,'2020-01-29 22:59:59','0','0','1','0','0','','0'),
(51382,2,11,2106,6,'2020-02-11 13:00:00',105,'2020-02-11 14:44:59','0','0','0','0','0','','0'),
(51383,2,18,4327,6,'2020-02-04 15:00:00',90,'2020-02-04 16:29:59','0','0','0','0','0','','0'),
(51384,2,11,371,6,'2020-02-19 11:00:00',105,'2020-02-19 12:44:59','0','0','0','0','0',' Видалення:ипса','1'),
(51385,2,20,371,8,'2020-01-22 13:30:00',180,'2020-01-22 16:29:59','0','0','0','0','0',' Видалення:пнш','1'),
(51386,2,17,4223,6,'2020-01-22 14:15:00',120,'2020-01-22 16:14:59','0','0','0','0','0','','0'),
(51387,2,16,721,6,'2020-01-23 12:00:00',15,'2020-01-23 12:14:59','0','0','0','0','0',' Видалення:stgrsd','1'),
(51388,2,16,2451,6,'2020-01-23 12:15:00',90,'2020-01-23 13:44:59','1','0','0','0','0','добавила часу Видалення:gd','1'),
(51389,2,16,2451,6,'2020-01-23 12:15:00',90,'2020-01-23 13:44:59','1','0','0','0','0','добавила часу Видалення:fhbdf','1'),
(51390,2,16,2451,6,'2020-01-23 12:15:00',90,'2020-01-23 13:44:59','1','0','0','0','0','добавила часу Видалення:чмч','1'),
(51391,2,18,680,4,'2020-01-20 14:15:00',30,'2020-01-20 14:44:59','0','0','0','0','0','1 ніготь','0'),
(51392,2,11,977,4,'2020-01-21 09:00:00',120,'2020-01-21 10:59:59','0','0','0','0','0','','0'),
(51393,2,18,1714,4,'2020-02-17 11:00:00',150,'2020-02-17 13:29:59','0','0','0','0','0',' Видалення:гре','1'),
(51394,2,15,4683,19,'2020-06-28 09:00:00',75,'2020-06-28 10:14:59','1','0','0','0','0',' Видалення:hj','1'),
(51395,2,7,4683,20,'2020-06-28 10:15:00',60,'2020-06-28 11:14:59','1','0','0','0','0',' Видалення:ff','1'),
(51396,2,15,953,19,'2020-01-25 14:00:00',75,'2020-01-25 15:14:59','1','0','0','0','0','','0'),
(51397,2,12,4224,43,'2020-01-21 15:30:00',90,'2020-01-21 16:59:59','0','0','0','0','0','','0'),
(51398,2,21,4459,6,'2020-01-23 16:00:00',150,'2020-01-23 18:29:59','0','0','0','0','0','','0'),
(51399,2,7,161,38,'2020-01-27 10:00:00',180,'2020-01-27 12:59:59','1','0','0','0','0','','0'),
(51400,2,7,161,3,'2020-01-27 13:00:00',60,'2020-01-27 13:59:59','1','0','0','0','0','','0'),
(51401,2,11,161,6,'2020-01-27 14:00:00',105,'2020-01-27 15:44:59','1','0','0','0','0','','0'),
(51402,2,7,953,50,'2020-01-25 14:00:00',240,'2020-01-25 17:59:59','1','0','0','0','0','','0'),
(51403,2,11,623,6,'2020-02-08 13:00:00',105,'2020-02-08 14:44:59','0','0','0','0','0',' Видалення:hgkhj','1'),
(51404,2,12,2557,6,'2020-02-08 13:00:00',105,'2020-02-08 14:44:59','0','0','0','0','0',' Видалення:папаонп','1'),
(51405,2,6,119,20,'2020-01-25 11:00:00',60,'2020-01-25 11:59:59','0','0','0','0','0','','0'),
(51406,2,12,1216,6,'2020-01-21 10:45:00',105,'2020-01-21 12:29:59','0','0','0','0','0','','0'),
(51407,2,11,4684,40,'2020-01-25 14:15:00',120,'2020-01-25 16:14:59','0','0','0','1','0','','0'),
(51408,2,7,3399,3,'2020-01-21 15:30:00',60,'2020-01-21 16:29:59','0','0','0','0','0','','0'),
(51409,2,12,4352,35,'2020-01-21 12:30:00',180,'2020-01-21 15:29:59','0','0','0','0','0','','0'),
(51410,2,18,212,6,'2020-02-27 09:15:00',90,'2020-02-27 10:44:59','1','0','0','0','0','','0'),
(51411,2,10,1714,19,'2020-01-25 12:00:00',75,'2020-01-25 13:14:59','1','0','0','0','0','буде мама','0'),
(51412,2,21,4685,43,'2020-01-22 15:00:00',135,'2020-01-22 17:14:59','0','0','0','0','0',' Видалення:hgjh','1'),
(51413,2,12,2542,6,'2020-01-25 11:00:00',60,'2020-01-25 11:59:59','0','0','0','0','0','','0'),
(51414,2,12,4015,6,'2020-01-25 12:00:00',45,'2020-01-25 12:44:59','1','0','0','0','0','добавила часу','0'),
(51415,2,11,183,43,'2020-02-12 10:00:00',75,'2020-02-12 11:14:59','0','0','0','0','0','','0'),
(51416,2,11,947,50,'2020-02-12 11:15:00',30,'2020-02-12 11:44:59','0','0','0','0','0','до попереднього запису гель','0'),
(51417,2,7,953,50,'2020-02-05 15:30:00',240,'2020-02-05 19:29:59','1','0','0','0','0','','0'),
(51418,2,12,4600,6,'2020-01-22 15:30:00',105,'2020-01-22 17:14:59','0','0','0','0','0','','0'),
(51419,2,16,4226,21,'2020-01-27 09:00:00',120,'2020-01-27 10:59:59','0','0','0','0','0','','0'),
(51420,2,3,680,13,'2020-04-17 13:30:00',90,'2020-04-17 14:59:59','0','0','0','0','0','','0'),
(51421,2,3,680,5,'2020-05-15 13:00:00',135,'2020-05-15 15:14:59','0','0','0','0','1','','0'),
(51422,2,3,680,13,'2020-06-13 13:00:00',90,'2020-06-13 14:29:59','0','0','0','0','1',' Видалення:орро','1'),
(51423,2,3,680,5,'2020-07-04 15:00:00',135,'2020-07-04 17:14:59','0','0','0','0','0','. Видалення:ьр','1'),
(51424,2,18,649,43,'2020-01-22 14:00:00',75,'2020-01-22 15:14:59','0','0','0','0','0','буде Яна','0'),
(51425,2,16,1869,6,'2020-01-27 11:00:00',90,'2020-01-27 12:29:59','0','0','0','0','0','','0'),
(51426,2,11,4686,35,'2020-08-27 09:00:00',150,'2020-08-27 11:29:59','1','0','0','0','0','сестра. Видалення:рлиоид','1'),
(51427,2,12,4686,4,'2020-08-27 09:00:00',150,'2020-08-27 11:29:59','1','0','0','0','0','. Видалення:ргрщш','1'),
(51428,2,6,4686,20,'2020-08-29 07:30:00',60,'2020-08-29 08:29:59','1','0','0','0','0','. Видалення:ропроп','1'),
(51429,2,6,4686,20,'2020-08-29 07:30:00',60,'2020-08-29 08:29:59','1','0','0','0','0','. Видалення:прпа','1'),
(51430,2,6,4686,20,'2020-08-29 07:30:00',60,'2020-08-29 08:29:59','1','0','0','0','0','. Видалення:гшргш','1'),
(51431,2,6,4686,20,'2020-08-29 08:30:00',60,'2020-08-29 09:29:59','1','0','0','0','0','. Видалення:4кекпек','1'),
(51432,2,10,4686,11,'2020-08-29 07:30:00',60,'2020-08-29 08:29:59','1','0','0','0','0','. Видалення:пртпт','1'),
(51433,2,15,4686,19,'2020-08-29 07:30:00',75,'2020-08-29 08:44:59','1','0','0','0','0',' Видалення:рпао','1'),
(51434,2,15,4686,11,'2020-08-29 07:30:00',75,'2020-08-29 08:44:59','1','0','0','0','0',' Видалення:паоп','1'),
(51435,2,15,4686,11,'2020-08-29 07:30:00',75,'2020-08-29 08:44:59','1','0','0','0','0','. Видалення:ро','1'),
(51436,3,12,4159,6,'2020-01-25 09:00:00',105,'2020-01-25 10:44:59','0','0','0','0','0','','0'),
(51437,3,18,4340,6,'2020-01-22 15:15:00',90,'2020-01-22 16:44:59','0','0','0','0','0','','0'),
(51438,2,18,764,6,'2020-01-27 09:15:00',75,'2020-01-27 10:29:59','1','0','0','0','0',' Видалення:авпав','1'),
(51439,2,7,2189,3,'2020-01-22 11:00:00',60,'2020-01-22 11:59:59','0','0','0','0','0','','0'),
(51440,2,12,764,6,'2020-01-27 11:00:00',105,'2020-01-27 12:44:59','1','0','0','0','0',' Видалення:efes','1'),
(51441,2,18,3446,4,'2020-02-03 13:00:00',150,'2020-02-03 15:29:59','0','0','0','0','0',' Видалення:папап','1'),
(51442,2,6,4503,51,'2020-01-20 16:00:00',60,'2020-01-20 16:59:59','0','0','0','0','0','','0'),
(51443,2,21,1129,6,'2020-01-21 11:00:00',150,'2020-01-21 13:29:59','0','0','0','0','0','','0'),
(51444,2,21,4685,35,'2020-01-22 15:00:00',210,'2020-01-22 18:29:59','0','0','0','0','0',' Видалення:впаива','1'),
(51445,2,6,1833,45,'2020-01-21 16:00:00',60,'2020-01-21 16:59:59','0','0','0','0','0','','0'),
(51446,2,23,805,68,'2020-01-20 14:00:00',45,'2020-01-20 14:44:59','0','0','0','0','0','','0'),
(51447,2,11,3274,22,'2020-01-27 13:00:00',60,'2020-01-27 13:59:59','1','0','0','0','0','  чистка','0'),
(51448,2,7,3274,47,'2020-01-27 14:00:00',15,'2020-01-27 14:14:59','1','0','0','1','0',' Видалення:прл','1'),
(51449,2,12,1138,6,'2020-01-25 12:45:00',105,'2020-01-25 14:29:59','0','0','0','0','0',' Видалення:раера','1'),
(51450,2,12,4411,6,'2020-01-23 17:00:00',105,'2020-01-23 18:44:59','0','0','0','0','0','','0'),
(51451,2,10,558,56,'2020-01-21 14:30:00',60,'2020-01-21 15:29:59','1','0','0','0','0','','0'),
(51452,2,11,558,6,'2020-04-17 15:00:00',105,'2020-04-17 16:44:59','0','0','0','0','0','','0'),
(51453,2,8,558,24,'2020-04-16 15:00:00',120,'2020-04-16 16:59:59','0','0','0','0','0','','0'),
(51454,2,18,3997,6,'2020-01-23 09:00:00',90,'2020-01-23 10:29:59','0','0','0','0','0','','0'),
(51455,2,17,3363,6,'2020-01-22 12:30:00',105,'2020-01-22 14:14:59','0','0','0','0','0','','0'),
(51456,2,12,828,6,'2020-01-25 15:00:00',105,'2020-01-25 16:44:59','0','0','0','0','0','не переносити  Видалення:чаича','1'),
(51457,2,21,2553,21,'2020-01-23 09:30:00',150,'2020-01-23 11:59:59','0','0','0','0','0','','0'),
(51458,2,6,4687,20,'2020-06-27 12:00:00',60,'2020-06-27 12:59:59','1','0','0','0','0',' Видалення:уке','1'),
(51459,2,10,4687,19,'2020-06-27 13:00:00',75,'2020-06-27 14:14:59','1','0','0','0','0',' Видалення:а','1'),
(51460,2,3,648,13,'2020-03-04 15:30:00',90,'2020-03-04 16:59:59','0','0','0','0','0','','0'),
(51461,2,3,648,5,'2020-03-25 15:30:00',135,'2020-03-25 17:44:59','0','0','0','0','0','','0'),
(51462,2,3,648,13,'2020-04-15 15:30:00',90,'2020-04-15 16:59:59','0','0','0','0','0','','0'),
(51463,2,16,NULL,NULL,'2020-01-25 09:00:00',840,'2020-01-25 22:59:59','0','0','1','0','0','','0'),
(51464,2,24,3744,56,'2020-02-01 11:00:00',60,'2020-02-01 11:59:59','1','0','0','0','0','мама Видалення:ариа Видалення:ариа','1'),
(51465,2,11,3744,43,'2020-02-01 12:00:00',90,'2020-02-01 13:29:59','1','0','0','0','0','мама Видалення:sff','1'),
(51466,2,23,3744,66,'2020-02-01 13:30:00',75,'2020-02-01 14:44:59','1','0','0','0','0','мама Видалення:іваі','1'),
(51467,2,24,3744,56,'2020-02-03 11:00:00',60,'2020-02-03 11:59:59','1','0','0','0','0','мама','0'),
(51468,2,11,3744,43,'2020-02-03 12:00:00',75,'2020-02-03 13:14:59','1','0','0','0','0','мама','0'),
(51469,2,23,3744,66,'2020-02-03 13:30:00',75,'2020-02-03 14:44:59','1','0','0','0','0','мама','0'),
(51470,2,17,4448,6,'2020-01-21 11:00:00',120,'2020-01-21 12:59:59','0','0','0','0','0','','0'),
(51471,2,21,4494,6,'2020-01-22 12:30:00',150,'2020-01-22 14:59:59','0','0','0','0','0','','0'),
(51472,2,7,3760,28,'2020-01-21 16:30:00',30,'2020-01-21 16:59:59','0','0','0','0','0','','0'),
(51473,2,17,4688,4,'2020-01-23 15:30:00',150,'2020-01-23 17:59:59','0','0','0','0','0',' Видалення:аі','1'),
(51474,2,11,947,50,'2020-01-27 09:00:00',240,'2020-01-27 12:59:59','1','0','0','0','0','','0'),
(51475,2,11,947,50,'2020-01-23 16:30:00',240,'2020-01-23 20:29:59','0','0','0','0','0','','0'),
(51476,2,7,4548,3,'2020-01-21 10:30:00',60,'2020-01-21 11:29:59','0','0','0','0','0','','0'),
(51477,2,21,2849,4,'2020-01-22 09:00:00',180,'2020-01-22 11:59:59','1','0','0','0','0','','0'),
(51478,2,5,2849,41,'2020-01-22 12:00:00',90,'2020-01-22 13:29:59','1','0','0','0','0','','0'),
(51479,2,7,3044,47,'2020-01-24 17:00:00',15,'2020-01-24 17:14:59','0','0','0','0','0','','0'),
(51480,2,6,4506,2,'2020-01-21 13:00:00',180,'2020-01-21 15:59:59','0','0','0','0','0','Фарбування коренів тонування','0'),
(51481,2,17,653,6,'2020-01-24 11:00:00',120,'2020-01-24 12:59:59','0','0','0','0','0','','0'),
(51482,2,17,3131,6,'2020-01-23 09:00:00',120,'2020-01-23 10:59:59','0','0','0','0','0','','0'),
(51483,2,18,4015,21,'2020-02-13 09:30:00',105,'2020-02-13 11:14:59','1','0','0','0','0','','0'),
(51484,2,6,4015,50,'2020-02-13 09:30:00',120,'2020-02-13 11:29:59','1','0','0','0','0','','0'),
(51485,2,11,4088,6,'2020-02-18 09:00:00',105,'2020-02-18 10:44:59','0','0','0','0','0','','0'),
(51486,2,7,1087,20,'2020-01-25 06:00:00',60,'2020-01-25 06:59:59','0','0','0','0','0','','0'),
(51487,2,17,2772,35,'2020-01-22 16:15:00',165,'2020-01-22 18:59:59','0','0','0','0','0','','0'),
(51488,2,17,2904,6,'2020-02-03 09:00:00',120,'2020-02-03 10:59:59','0','0','0','0','0','','0'),
(51489,2,21,4287,6,'2020-01-22 15:00:00',150,'2020-01-22 17:29:59','0','0','0','0','0',' Видалення:певкап','1'),
(51490,2,12,4454,43,'2020-01-22 13:15:00',90,'2020-01-22 14:44:59','0','0','0','0','0','','0'),
(51491,2,5,952,41,'2020-01-25 10:00:00',90,'2020-01-25 11:29:59','0','0','0','0','0',' Видалення:вв','1'),
(51492,2,11,1809,4,'2020-01-28 10:00:00',150,'2020-01-28 12:29:59','0','0','0','0','0','','0'),
(51493,2,18,2675,6,'2020-01-31 09:15:00',90,'2020-01-31 10:44:59','1','0','0','0','0','','0'),
(51494,2,8,2242,24,'2020-01-23 15:45:00',120,'2020-01-23 17:44:59','0','0','0','0','0','буде мама Видалення:оп','1'),
(51495,2,10,2912,11,'2020-02-22 05:00:00',60,'2020-02-22 05:59:59','1','0','0','0','0','','0'),
(51496,2,7,2912,20,'2020-02-22 06:00:00',60,'2020-02-22 06:59:59','1','0','0','0','0','','0'),
(51497,2,8,3867,24,'2020-01-24 14:00:00',120,'2020-01-24 15:59:59','0','0','0','0','0','буде мама','0'),
(51498,2,3,445,5,'2020-03-19 12:00:00',135,'2020-03-19 14:14:59','0','0','0','0','0',' Видалення:gh','1'),
(51499,2,11,1026,40,'2020-02-24 12:00:00',120,'2020-02-24 13:59:59','0','0','0','0','0','','0'),
(51500,2,6,315,2,'2020-01-22 11:00:00',120,'2020-01-22 12:59:59','1','0','0','0','0','','0');

INSERT INTO `schedule` VALUES 
(51501,2,5,315,33,'2020-01-22 13:30:00',60,'2020-01-22 14:29:59','1','0','0','0','0','','0'),
(51502,2,12,952,6,'2020-01-23 12:30:00',30,'2020-01-23 12:59:59','1','0','0','0','0','','0'),
(51503,2,12,952,6,'2020-01-23 13:00:00',90,'2020-01-23 14:29:59','1','0','0','0','0','','0'),
(51504,2,7,466,3,'2020-01-23 15:00:00',60,'2020-01-23 15:59:59','0','0','0','0','0','','0'),
(51505,2,16,1218,21,'2020-01-27 13:00:00',120,'2020-01-27 14:59:59','1','0','0','0','0','','0'),
(51506,2,7,1218,3,'2020-01-27 14:15:00',60,'2020-01-27 15:14:59','1','0','0','0','0','чоловік','0'),
(51507,2,16,640,40,'2020-01-28 09:00:00',120,'2020-01-28 10:59:59','0','0','0','0','0',' Видалення:евтпваор','1'),
(51508,2,11,373,6,'2020-01-24 17:00:00',90,'2020-01-24 18:29:59','0','0','0','0','0','','0'),
(51509,2,8,1450,24,'2020-01-29 10:00:00',120,'2020-01-29 11:59:59','0','0','0','0','0','','0'),
(51510,2,13,1382,6,'2020-01-29 16:30:00',90,'2020-01-29 17:59:59','0','0','0','0','0','','0'),
(51511,2,8,NULL,NULL,'2020-01-25 09:00:00',840,'2020-01-25 22:59:59','0','0','1','0','0','','0'),
(51512,2,17,307,6,'2020-01-28 13:00:00',120,'2020-01-28 14:59:59','0','0','0','0','0',' Видалення:вамів','1'),
(51513,2,17,3870,43,'2020-01-22 10:00:00',75,'2020-01-22 11:14:59','0','0','0','0','0','','0'),
(51514,2,11,558,6,'2020-03-18 15:00:00',105,'2020-03-18 16:44:59','0','0','0','0','1',' Видалення:рпр','1'),
(51515,2,8,558,24,'2020-03-17 15:00:00',120,'2020-03-17 16:59:59','0','0','0','0','0',' Видалення:hjkg','1'),
(51516,2,6,3839,2,'2020-01-23 10:00:00',120,'2020-01-23 11:59:59','1','0','0','0','0','','0'),
(51517,2,19,3839,50,'2020-01-23 10:00:00',120,'2020-01-23 11:59:59','1','0','0','0','0','','0'),
(51518,2,18,3839,6,'2020-02-04 09:15:00',90,'2020-02-04 10:44:59','1','0','0','0','0','','0'),
(51519,2,19,3839,50,'2020-02-04 09:15:00',90,'2020-02-04 10:44:59','1','0','0','0','0','','0'),
(51520,2,10,4403,56,'2020-01-23 11:00:00',60,'2020-01-23 11:59:59','1','0','0','0','0','','0'),
(51521,2,21,4403,6,'2020-01-23 12:00:00',150,'2020-01-23 14:29:59','1','0','0','0','0','','0'),
(51522,2,6,2581,26,'2020-01-23 12:30:00',30,'2020-01-23 12:59:59','0','0','0','0','0','','0'),
(51523,2,19,4456,50,'2020-01-25 13:00:00',240,'2020-01-25 16:59:59','0','0','0','0','0','','0'),
(51524,2,10,1417,50,'2020-01-25 13:15:00',240,'2020-01-25 17:14:59','0','0','0','0','0','','0'),
(51525,2,5,4015,41,'2020-01-22 10:00:00',90,'2020-01-22 11:29:59','0','0','0','0','0','','0'),
(51526,2,17,1780,6,'2020-02-21 15:00:00',120,'2020-02-21 16:59:59','0','0','0','0','0','','0'),
(51527,2,6,949,50,'2020-01-23 17:00:00',240,'2020-01-23 20:59:59','0','0','0','0','0','','0'),
(51528,2,8,1389,16,'2020-01-27 14:00:00',120,'2020-01-27 15:59:59','0','0','0','0','0','','0'),
(51529,2,5,949,23,'2020-01-22 14:30:00',60,'2020-01-22 15:29:59','1','0','0','0','0','перукар','0'),
(51530,2,6,949,50,'2020-01-22 14:30:00',90,'2020-01-22 15:59:59','1','0','0','0','0','педикюр','0'),
(51531,2,8,3273,24,'2020-01-23 15:45:00',120,'2020-01-23 17:44:59','0','0','0','0','0','','0'),
(51532,2,6,949,26,'2020-01-21 17:00:00',60,'2020-01-21 17:59:59','0','0','0','0','0','','0'),
(51533,2,7,952,3,'2020-01-22 10:00:00',60,'2020-01-22 10:59:59','0','0','0','0','0','','0'),
(51534,2,5,3340,33,'2020-01-22 15:30:00',60,'2020-01-22 16:29:59','0','0','0','0','0','','0'),
(51535,2,3,3340,5,'2020-02-19 09:00:00',120,'2020-02-19 10:59:59','0','0','0','0','0','','0'),
(51536,2,7,3780,3,'2020-01-22 12:00:00',60,'2020-01-22 12:59:59','0','0','0','0','0','','0'),
(51537,2,11,802,6,'2020-02-19 16:00:00',105,'2020-02-19 17:44:59','0','0','0','0','0','','0'),
(51538,2,18,821,21,'2020-02-22 09:15:00',120,'2020-02-22 11:14:59','0','0','0','0','0','','0'),
(51539,2,3,125,13,'2020-02-20 18:00:00',90,'2020-02-20 19:29:59','0','0','0','0','0','','0'),
(51540,2,3,125,5,'2020-03-12 18:00:00',135,'2020-03-12 20:14:59','0','0','0','0','0',' Видалення:чаі','1'),
(51541,2,3,125,13,'2020-04-10 18:00:00',90,'2020-04-10 19:29:59','0','0','0','0','0',' Видалення:лшо','1'),
(51542,2,3,125,5,'2020-05-01 18:00:00',135,'2020-05-01 20:14:59','0','0','0','0','0','','0'),
(51543,2,11,2938,6,'2020-01-30 16:00:00',105,'2020-01-30 17:44:59','0','0','0','0','0','','0'),
(51544,2,10,2660,11,'2020-02-02 06:00:00',60,'2020-02-02 06:59:59','1','0','0','0','0','Мама','0'),
(51545,2,19,3212,11,'2020-02-02 06:00:00',60,'2020-02-02 06:59:59','0','0','0','0','0','мама Видалення:ergtedr','1'),
(51546,2,11,4421,6,'2020-01-23 14:30:00',105,'2020-01-23 16:14:59','1','0','0','0','0','','0'),
(51547,2,12,4421,6,'2020-01-23 14:30:00',105,'2020-01-23 16:14:59','1','0','0','0','0','дочка','0'),
(51548,2,10,4421,56,'2020-01-23 13:00:00',60,'2020-01-23 13:59:59','1','0','0','0','0','','0'),
(51549,2,10,4421,56,'2020-01-23 14:00:00',60,'2020-01-23 14:59:59','1','0','0','0','0','дочка','0'),
(51550,2,11,4475,6,'2020-01-23 09:00:00',105,'2020-01-23 10:44:59','0','0','0','0','0','','0'),
(51551,2,12,68,22,'2020-01-22 17:15:00',30,'2020-01-22 17:44:59','0','0','0','0','0','','0'),
(51552,2,5,4015,41,'2020-01-23 12:00:00',90,'2020-01-23 13:29:59','1','0','0','0','0','Ровінська Таня','0'),
(51553,2,7,56,3,'2020-01-30 09:00:00',60,'2020-01-30 09:59:59','0','0','0','0','0',' Видалення:рарпакрп','1'),
(51554,2,7,56,3,'2020-02-08 11:00:00',60,'2020-02-08 11:59:59','0','0','0','0','0',' Видалення:рапа','1'),
(51555,2,21,1249,6,'2020-01-24 09:00:00',120,'2020-01-24 10:59:59','0','0','0','0','0','','0'),
(51556,2,11,388,6,'2020-03-03 09:00:00',105,'2020-03-03 10:44:59','0','0','0','0','0','','0'),
(51557,2,13,3865,50,'2020-01-29 12:30:00',120,'2020-01-29 14:29:59','1','0','0','0','0','','0'),
(51558,2,7,3865,2,'2020-01-29 12:30:00',120,'2020-01-29 14:29:59','1','0','0','0','0','тонування','0'),
(51559,2,18,2,6,'2020-02-20 09:15:00',90,'2020-02-20 10:44:59','0','0','0','0','0','','0'),
(51560,2,3,289,13,'2020-02-27 11:15:00',90,'2020-02-27 12:44:59','0','0','0','0','0','','0'),
(51561,2,7,4456,3,'2020-01-22 13:00:00',30,'2020-01-22 13:29:59','0','0','0','0','0','буде чоловік','0'),
(51562,2,11,1504,40,'2020-01-28 16:00:00',120,'2020-01-28 17:59:59','0','0','0','0','0','','0'),
(51563,2,12,4594,35,'2020-01-24 09:00:00',180,'2020-01-24 11:59:59','0','0','0','0','0','','0'),
(51564,2,12,4689,22,'2020-01-22 14:45:00',30,'2020-01-22 15:14:59','0','0','0','0','0','','0'),
(51565,2,12,1591,40,'2020-01-24 12:00:00',180,'2020-01-24 14:59:59','0','0','0','0','0','','0'),
(51566,2,17,1746,40,'2020-01-23 15:00:00',30,'2020-01-23 15:29:59','0','0','0','0','0','1 ніготь наростити','0'),
(51567,2,10,669,11,'2020-01-26 13:00:00',60,'2020-01-26 13:59:59','0','0','0','0','0','','0'),
(51568,2,11,947,50,'2020-01-30 09:00:00',300,'2020-01-30 13:59:59','1','0','0','0','0','','0'),
(51569,2,11,947,50,'2020-01-25 16:15:00',120,'2020-01-25 18:14:59','0','0','0','0','0','','0'),
(51570,2,20,947,59,'2020-01-22 13:30:00',75,'2020-01-22 14:44:59','1','0','0','0','0','','0'),
(51571,2,17,1802,43,'2020-02-01 13:30:00',90,'2020-02-01 14:59:59','0','0','0','0','0','','0'),
(51572,2,11,716,4,'2020-02-19 09:00:00',120,'2020-02-19 10:59:59','0','0','0','0','0',' Видалення:ооти','1'),
(51573,2,8,716,24,'2020-01-28 09:00:00',120,'2020-01-28 10:59:59','0','0','0','0','0',' Видалення:првре','1'),
(51574,2,13,196,6,'2020-01-25 11:00:00',90,'2020-01-25 12:29:59','0','0','0','0','0',' Видалення:овррпа','1'),
(51575,2,15,143,19,'2020-02-02 09:00:00',75,'2020-02-02 10:14:59','1','0','0','0','0','','0'),
(51576,2,6,143,20,'2020-02-02 10:15:00',60,'2020-02-02 11:14:59','1','0','0','0','0','','0'),
(51577,2,16,947,4,'2020-01-24 11:00:00',60,'2020-01-24 11:59:59','1','0','0','0','0',' Видалення:мч','1'),
(51578,2,16,947,4,'2020-01-24 12:00:00',105,'2020-01-24 13:44:59','1','0','0','0','0',' Видалення:vv','1'),
(51579,2,12,361,6,'2020-02-06 15:00:00',105,'2020-02-06 16:44:59','0','0','0','0','0','','0'),
(51580,2,10,4045,56,'2020-01-22 15:00:00',60,'2020-01-22 15:59:59','0','0','0','0','0','','0'),
(51581,2,10,3145,56,'2020-01-25 09:00:00',60,'2020-01-25 09:59:59','0','0','0','0','0','','0'),
(51582,2,11,1951,6,'2020-02-19 12:45:00',105,'2020-02-19 14:29:59','0','0','0','0','0',' Видалення:ор','1'),
(51583,2,11,4322,4,'2020-02-07 13:00:00',135,'2020-02-07 15:14:59','0','0','0','0','0','','0'),
(51584,2,3,924,13,'2020-02-26 17:00:00',90,'2020-02-26 18:29:59','0','0','0','0','0','','0'),
(51585,2,7,977,20,'2020-02-01 14:00:00',60,'2020-02-01 14:59:59','0','0','0','0','0','','0'),
(51586,2,19,4037,11,'2020-01-25 12:00:00',60,'2020-01-25 12:59:59','1','0','0','0','0','буде Іра','0'),
(51587,2,6,4037,20,'2020-01-25 13:00:00',60,'2020-01-25 13:59:59','1','0','0','0','0','буде Іра','0'),
(51588,2,18,1906,6,'2020-02-22 13:15:00',90,'2020-02-22 14:44:59','0','0','0','0','0','','0'),
(51589,2,6,4015,2,'2020-01-31 10:00:00',120,'2020-01-31 11:59:59','1','0','0','0','0',' Видалення:hgtebfgd','1'),
(51590,2,20,4015,50,'2020-01-31 10:00:00',120,'2020-01-31 11:59:59','1','0','0','0','0',' Видалення:реапувр','1'),
(51591,2,12,3216,6,'2020-01-25 12:45:00',105,'2020-01-25 14:29:59','0','0','0','0','0','','0'),
(51592,2,12,939,6,'2020-02-01 12:00:00',105,'2020-02-01 13:44:59','0','0','0','0','0','','0'),
(51593,2,11,4690,6,'2020-01-29 16:15:00',105,'2020-01-29 17:59:59','0','0','0','0','0',' Видалення:пв','1'),
(51594,2,3,90,13,'2020-02-21 14:30:00',90,'2020-02-21 15:59:59','0','0','0','0','0','','0'),
(51595,2,3,90,5,'2020-03-19 15:30:00',135,'2020-03-19 17:44:59','0','0','0','0','0',' Видалення:рсар','1'),
(51596,2,11,1235,6,'2020-01-24 09:00:00',30,'2020-01-24 09:29:59','0','0','0','0','0','','0'),
(51597,2,18,4109,6,'2020-01-24 15:15:00',90,'2020-01-24 16:44:59','0','0','0','0','0','','0'),
(51598,2,11,947,6,'2020-01-24 09:30:00',75,'2020-01-24 10:44:59','0','0','0','0','0','добавила часу','0'),
(51599,2,12,721,6,'2020-01-24 15:00:00',105,'2020-01-24 16:44:59','0','0','0','0','0','','0'),
(51600,2,3,738,13,'2020-03-27 16:00:00',90,'2020-03-27 17:29:59','1','0','0','0','0',' Видалення:авв','1'),
(51601,2,5,642,33,'2020-01-23 13:30:00',60,'2020-01-23 14:29:59','0','0','0','0','0','','0'),
(51602,2,7,4015,20,'2020-02-01 13:00:00',60,'2020-02-01 13:59:59','1','0','0','0','0','','0'),
(51603,2,15,4015,11,'2020-02-01 15:15:00',75,'2020-02-01 16:29:59','1','0','0','0','0','','0'),
(51604,3,3,187,5,'2020-02-21 12:30:00',30,'2020-02-21 12:59:59','1','0','0','0','0','','0'),
(51605,2,5,4015,50,'2020-01-23 14:30:00',240,'2020-01-23 18:29:59','1','0','0','0','0','','0'),
(51606,2,10,187,11,'2020-02-23 10:00:00',60,'2020-02-23 10:59:59','1','0','0','0','0','','0'),
(51607,2,7,187,20,'2020-02-23 11:00:00',60,'2020-02-23 11:59:59','1','0','0','0','0','','0'),
(51608,2,7,4691,20,'2020-06-28 07:00:00',60,'2020-06-28 07:59:59','1','0','0','0','0','є завдаток Видалення:f','1'),
(51609,2,19,4691,19,'2020-06-28 08:00:00',75,'2020-06-28 09:14:59','1','0','0','0','0','є завдаток Видалення:ло','1'),
(51610,2,5,25,41,'2020-01-25 10:30:00',90,'2020-01-25 11:59:59','0','0','0','0','0','','0'),
(51611,2,17,502,40,'2020-01-29 09:00:00',120,'2020-01-29 10:59:59','0','0','0','0','0','','0'),
(51612,2,7,4692,28,'2020-01-23 16:00:00',30,'2020-01-23 16:29:59','0','0','0','0','0','','0'),
(51613,2,7,2945,3,'2020-01-24 14:00:00',60,'2020-01-24 14:59:59','0','0','0','0','0',' Видалення:yfydjg','1'),
(51614,2,3,239,5,'2020-03-20 09:00:00',135,'2020-03-20 11:14:59','0','0','0','0','0','','1'),
(51615,2,3,239,13,'2020-04-16 09:00:00',90,'2020-04-16 10:29:59','0','0','0','0','0','','0'),
(51616,2,3,239,13,'2020-02-20 10:30:00',90,'2020-02-20 11:59:59','0','0','0','0','0','','0'),
(51617,2,3,239,5,'2020-05-22 15:00:00',135,'2020-05-22 17:14:59','1','0','0','0','0',' Видалення:yh','1'),
(51618,2,3,239,5,'2020-05-22 15:00:00',135,'2020-05-22 17:14:59','1','0','0','0','0',' Видалення:fg','1'),
(51619,2,3,239,5,'2020-05-22 15:00:00',135,'2020-05-22 17:14:59','1','0','0','0','0',' Видалення:ач','1'),
(51620,2,3,239,13,'2020-06-15 15:00:00',90,'2020-06-15 16:29:59','0','0','0','0','0',' Видалення:а','1'),
(51621,2,12,2219,43,'2020-01-25 16:45:00',90,'2020-01-25 18:14:59','0','0','0','0','0','буде Євгенія','0'),
(51622,2,16,2152,6,'2020-01-28 15:30:00',90,'2020-01-28 16:59:59','0','0','0','0','0','','0'),
(51623,2,11,947,6,'2020-01-28 12:30:00',90,'2020-01-28 13:59:59','1','0','0','0','0','','0'),
(51624,2,13,947,6,'2020-01-28 12:30:00',90,'2020-01-28 13:59:59','1','0','0','0','0','','0'),
(51625,2,18,132,4,'2020-02-04 10:45:00',150,'2020-02-04 13:14:59','0','0','0','0','0',' Видалення:арано','1'),
(51626,2,21,376,6,'2020-01-28 11:00:00',150,'2020-01-28 13:29:59','0','0','0','0','0','','0'),
(51627,2,3,63,13,'2020-01-25 11:30:00',90,'2020-01-25 12:59:59','0','0','0','0','0','','0'),
(51628,2,3,631,6,'2020-01-28 16:00:00',90,'2020-01-28 17:29:59','0','0','0','0','0','','0'),
(51629,2,17,3581,6,'2020-01-27 11:00:00',120,'2020-01-27 12:59:59','0','0','0','0','0',' Видалення:чвмч','1'),
(51630,2,8,1097,7,'2020-01-28 14:00:00',90,'2020-01-28 15:29:59','0','0','0','1','0','','0'),
(51631,2,6,3839,37,'2020-01-29 16:00:00',60,'2020-01-29 16:59:59','0','0','0','0','0',' Видалення:варв','1'),
(51632,2,19,949,50,'2020-01-29 16:00:00',240,'2020-01-29 19:59:59','0','0','0','0','0','','0'),
(51633,2,3,704,5,'2020-03-20 11:15:00',135,'2020-03-20 13:29:59','0','0','0','0','0',' Видалення:поор','1'),
(51634,2,11,1534,4,'2020-02-20 10:30:00',135,'2020-02-20 12:44:59','0','0','0','0','0',' Видалення:иьбоб','1'),
(51635,2,17,3581,6,'2020-01-27 13:00:00',120,'2020-01-27 14:59:59','0','0','0','0','0','','0'),
(51636,2,10,79,81,'2020-01-23 12:00:00',30,'2020-01-23 12:29:59','1','0','0','0','0','','0'),
(51637,2,3,459,5,'2020-02-12 14:15:00',105,'2020-02-12 15:59:59','0','0','0','0','0',' Видалення:рос','1'),
(51638,2,17,3269,6,'2020-01-25 15:30:00',120,'2020-01-25 17:29:59','0','0','0','0','0','','0'),
(51639,2,12,4693,6,'2020-01-25 14:30:00',30,'2020-01-25 14:59:59','0','0','0','0','0','','0'),
(51640,2,12,4015,6,'2020-01-25 15:00:00',75,'2020-01-25 16:14:59','1','0','0','0','0','добавила часу','0'),
(51641,2,3,191,13,'2020-01-31 09:00:00',90,'2020-01-31 10:29:59','0','0','0','0','0','','0'),
(51642,2,3,191,13,'2020-01-24 14:00:00',30,'2020-01-24 14:29:59','0','0','0','0','0','1 ніготь Видалення:кпуп','1'),
(51643,2,18,2527,6,'2020-01-29 09:15:00',105,'2020-01-29 10:59:59','0','0','0','0','0','','0'),
(51644,2,10,3898,56,'2020-01-24 13:00:00',60,'2020-01-24 13:59:59','0','0','0','0','0',' Видалення:пвп','1'),
(51645,2,8,3898,16,'2020-01-27 11:00:00',120,'2020-01-27 12:59:59','0','0','0','1','0','','0'),
(51646,2,18,803,6,'2020-02-20 15:00:00',90,'2020-02-20 16:29:59','0','0','0','0','0',' Видалення:рр','1'),
(51647,2,11,3866,4,'2020-02-05 14:15:00',150,'2020-02-05 16:44:59','0','0','0','0','0','','0'),
(51648,2,8,947,50,'2020-02-05 14:15:00',150,'2020-02-05 16:44:59','1','0','0','0','0','','0'),
(51649,2,18,3839,50,'2020-02-12 09:15:00',105,'2020-02-12 10:59:59','1','0','0','0','0','на вії','0'),
(51650,2,8,3839,24,'2020-02-12 09:15:00',120,'2020-02-12 11:14:59','1','0','0','0','0',' Видалення:тьрьт','1'),
(51651,2,3,4642,5,'2020-03-26 13:30:00',135,'2020-03-26 15:44:59','0','0','0','0','0','','0'),
(51652,2,5,4176,41,'2020-02-01 15:00:00',90,'2020-02-01 16:29:59','0','0','0','0','0','','0'),
(51653,2,5,4503,41,'2020-01-25 15:30:00',90,'2020-01-25 16:59:59','0','0','0','0','0',' Видалення:вп','1'),
(51654,2,3,4015,53,'2020-01-31 10:30:00',90,'2020-01-31 11:59:59','1','0','0','0','0','','0'),
(51655,2,5,4015,50,'2020-01-31 10:30:00',90,'2020-01-31 11:59:59','1','0','0','0','0','','0'),
(51656,2,17,3016,6,'2020-03-05 11:00:00',120,'2020-03-05 12:59:59','0','0','0','0','0','','0'),
(51657,2,13,3275,6,'2020-01-28 14:00:00',90,'2020-01-28 15:29:59','0','0','0','0','0','','0'),
(51658,2,18,2565,6,'2020-01-27 12:15:00',90,'2020-01-27 13:44:59','0','0','0','0','0','','0'),
(51659,2,17,4694,35,'2020-01-27 10:00:00',60,'2020-01-27 10:59:59','0','0','0','0','0','','0'),
(51660,2,17,950,35,'2020-01-27 11:00:00',120,'2020-01-27 12:59:59','0','0','0','0','0','добавила часу','0'),
(51661,2,17,4483,6,'2020-01-23 17:30:00',120,'2020-01-23 19:29:59','0','0','0','0','0','','0'),
(51662,2,17,3273,4,'2020-02-06 15:30:00',150,'2020-02-06 17:59:59','0','0','0','0','0',' Видалення:ррапврпа','1'),
(51663,2,18,1075,21,'2020-01-24 10:45:00',75,'2020-01-24 11:59:59','0','0','0','0','0','3 нігті','0'),
(51664,2,8,1471,16,'2020-01-28 11:00:00',120,'2020-01-28 12:59:59','0','0','0','0','0','','0'),
(51665,2,7,1550,3,'2020-01-24 17:15:00',60,'2020-01-24 18:14:59','0','0','0','1','0','буде Денис','0'),
(51666,2,10,3545,25,'2020-01-24 10:30:00',30,'2020-01-24 10:59:59','0','0','0','0','0',' Видалення:аив','1'),
(51667,2,10,3545,56,'2020-01-24 10:30:00',60,'2020-01-24 11:29:59','0','0','0','0','0','','0'),
(51668,2,13,753,21,'2020-01-29 14:30:00',120,'2020-01-29 16:29:59','0','0','0','0','0','','0'),
(51669,2,3,4176,5,'2020-02-28 14:00:00',135,'2020-02-28 16:14:59','0','0','0','0','0','','0'),
(51670,2,3,4176,13,'2020-03-24 15:00:00',90,'2020-03-24 16:29:59','0','0','0','0','0','','0'),
(51671,2,3,4176,5,'2020-04-14 16:00:00',135,'2020-04-14 18:14:59','0','0','0','0','0','','0'),
(51672,2,7,953,3,'2020-01-23 16:30:00',60,'2020-01-23 17:29:59','0','0','0','0','0','','0'),
(51673,2,16,4695,43,'2020-01-24 11:00:00',60,'2020-01-24 11:59:59','0','0','0','0','0','','0'),
(51674,2,5,3969,41,'2020-01-27 09:00:00',90,'2020-01-27 10:29:59','0','0','0','0','0','','0'),
(51675,2,13,778,6,'2020-01-30 14:30:00',90,'2020-01-30 15:59:59','0','0','0','0','0','','0'),
(51676,2,3,384,13,'2020-03-21 16:30:00',90,'2020-03-21 17:59:59','0','0','0','0','1','','0'),
(51677,2,3,384,13,'2020-04-17 16:00:00',90,'2020-04-17 17:29:59','0','0','0','0','0','','0'),
(51678,2,16,4696,6,'2020-01-24 12:00:00',90,'2020-01-24 13:29:59','0','0','0','0','0','','0'),
(51679,2,12,4344,50,'2020-02-01 16:30:00',240,'2020-02-01 20:29:59','0','0','0','0','0','','0'),
(51680,2,17,4483,6,'2020-02-27 11:00:00',120,'2020-02-27 12:59:59','0','0','0','0','0','','0'),
(51681,2,21,4649,6,'2020-01-27 09:00:00',150,'2020-01-27 11:29:59','0','0','0','0','0','','0'),
(51682,2,10,3898,56,'2020-01-24 11:30:00',60,'2020-01-24 12:29:59','0','0','0','0','0','','0'),
(51683,2,11,1235,6,'2020-03-05 09:00:00',90,'2020-03-05 10:29:59','0','0','0','0','0','','0'),
(51684,2,7,2945,3,'2020-01-24 15:00:00',60,'2020-01-24 15:59:59','0','0','0','0','0','','0'),
(51685,2,11,532,40,'2020-02-25 10:45:00',105,'2020-02-25 12:29:59','0','0','0','0','0','','0'),
(51686,2,7,4697,38,'2020-02-01 09:00:00',240,'2020-02-01 12:59:59','0','0','0','0','0',' Видалення:іп','1'),
(51687,2,6,4697,38,'2020-02-01 10:00:00',240,'2020-02-01 13:59:59','0','0','0','0','0','','0'),
(51688,2,18,1000,6,'2020-01-27 13:45:00',90,'2020-01-27 15:14:59','0','0','0','0','0','','0'),
(51689,2,8,4698,7,'2020-02-10 09:00:00',90,'2020-02-10 10:29:59','0','0','0','0','0','','0'),
(51690,2,3,250,13,'2020-04-17 17:30:00',90,'2020-04-17 18:59:59','0','0','0','0','0','','0'),
(51691,2,15,4680,11,'2020-01-29 07:00:00',75,'2020-01-29 08:14:59','1','0','0','0','0',' Видалення:истиор','1'),
(51692,2,7,4680,20,'2020-01-29 08:15:00',60,'2020-01-29 09:14:59','1','0','0','0','0','','0'),
(51693,2,10,4680,56,'2020-01-28 16:00:00',60,'2020-01-28 16:59:59','0','0','0','0','0','','0'),
(51694,2,6,1492,20,'2020-01-25 07:00:00',60,'2020-01-25 07:59:59','0','0','0','0','0','','0'),
(51695,2,6,4679,20,'2020-01-29 08:00:00',60,'2020-01-29 08:59:59','1','0','0','0','0','','0'),
(51696,2,19,4679,19,'2020-01-29 09:00:00',75,'2020-01-29 10:14:59','1','0','0','0','0','','0'),
(51697,2,11,700,6,'2020-02-24 14:00:00',90,'2020-02-24 15:29:59','0','0','0','0','0','','0'),
(51698,2,3,835,5,'2020-02-28 16:15:00',135,'2020-02-28 18:29:59','1','0','0','0','0','','0'),
(51699,2,3,835,5,'2020-02-28 16:15:00',135,'2020-02-28 18:29:59','1','0','0','0','0','','0'),
(51700,2,3,835,5,'2020-02-28 16:15:00',135,'2020-02-28 18:29:59','1','0','0','0','0','','0'),
(51701,2,3,835,13,'2020-03-24 09:00:00',90,'2020-03-24 10:29:59','0','0','0','0','0','','1'),
(51702,2,11,700,6,'2020-03-23 11:00:00',90,'2020-03-23 12:29:59','0','0','0','0','0','','0'),
(51703,2,16,2121,4,'2020-01-29 13:00:00',135,'2020-01-29 15:14:59','0','0','0','0','0',' Видалення:арваіраф','1'),
(51704,2,11,4403,43,'2020-01-31 09:00:00',60,'2020-01-31 09:59:59','0','0','0','0','0','буде надія','0'),
(51705,2,7,2042,3,'2020-01-27 15:30:00',60,'2020-01-27 16:29:59','0','0','0','0','0','','0'),
(51706,2,3,151,13,'2020-02-29 15:00:00',90,'2020-02-29 16:29:59','1','0','0','0','0','','0'),
(51707,2,17,2774,6,'2020-02-17 09:00:00',120,'2020-02-17 10:59:59','0','0','0','0','0','буде Галя','0'),
(51708,2,18,1785,6,'2020-02-29 12:00:00',90,'2020-02-29 13:29:59','0','0','0','0','0',' Видалення:на','1'),
(51709,2,18,1785,6,'2020-03-28 12:00:00',90,'2020-03-28 13:29:59','0','0','0','0','0','','0'),
(51710,2,18,1785,6,'2020-04-17 12:00:00',90,'2020-04-17 13:29:59','0','0','0','0','0','','0'),
(51711,2,18,307,6,'2020-01-28 13:00:00',90,'2020-01-28 14:29:59','0','0','0','0','0','','0'),
(51712,2,18,2931,6,'2020-02-25 09:15:00',90,'2020-02-25 10:44:59','0','0','0','0','0','','0'),
(51713,2,17,383,6,'2020-02-15 15:00:00',120,'2020-02-15 16:59:59','0','0','0','0','0',' Видалення:рпрт','1'),
(51714,2,11,4678,6,'2020-02-08 11:15:00',90,'2020-02-08 12:44:59','0','0','0','0','0',' Видалення:ногнп','1'),
(51715,2,7,1430,3,'2020-01-27 16:30:00',60,'2020-01-27 17:29:59','0','0','0','0','0',' Видалення:рнкер','1'),
(51716,2,7,79,2,'2020-01-27 17:30:00',120,'2020-01-27 19:29:59','0','0','0','0','0','','0'),
(51717,2,7,2776,3,'2020-01-29 14:30:00',60,'2020-01-29 15:29:59','0','0','0','0','0','','0'),
(51718,2,7,953,28,'2020-01-24 14:30:00',30,'2020-01-24 14:59:59','0','0','0','0','0','','0'),
(51719,2,11,4503,6,'2020-03-16 10:00:00',90,'2020-03-16 11:29:59','0','0','0','0','0',' Видалення:наорм','1'),
(51720,2,17,1457,6,'2020-02-12 11:00:00',120,'2020-02-12 12:59:59','0','0','0','0','0',' Видалення:рапоор','1'),
(51721,2,12,1460,6,'2020-01-28 16:30:00',105,'2020-01-28 18:14:59','0','0','0','0','0','','0'),
(51722,2,18,838,6,'2020-03-06 14:30:00',90,'2020-03-06 15:59:59','1','0','0','0','0',' Видалення:впк','1'),
(51723,2,12,2842,6,'2020-01-27 09:00:00',105,'2020-01-27 10:44:59','0','0','0','0','0',' Видалення:fed','1'),
(51724,2,13,838,4,'2020-03-06 14:30:00',120,'2020-03-06 16:29:59','1','0','0','0','0',' Видалення:вівфв','1'),
(51725,2,11,4678,6,'2020-02-18 10:45:00',90,'2020-02-18 12:14:59','0','0','0','0','0',' Видалення:оп','1'),
(51726,2,11,4699,6,'2020-02-18 10:45:00',90,'2020-02-18 12:14:59','0','0','0','0','0','','0'),
(51727,2,8,1256,16,'2020-01-27 16:00:00',120,'2020-01-27 17:59:59','0','0','0','0','0','','0'),
(51728,2,12,1256,6,'2020-02-12 15:00:00',105,'2020-02-12 16:44:59','0','0','0','0','0','','0'),
(51729,2,8,2929,16,'2020-01-30 09:00:00',120,'2020-01-30 10:59:59','0','0','0','0','0','','0'),
(51730,2,3,4700,32,'2020-02-08 13:15:00',75,'2020-02-08 14:29:59','1','0','0','0','0','Буде Марія','0'),
(51731,2,18,4700,6,'2020-02-08 14:30:00',90,'2020-02-08 15:59:59','1','0','0','0','0','буде Марія','0'),
(51732,2,11,563,6,'2020-02-06 15:00:00',90,'2020-02-06 16:29:59','0','0','0','0','0',' Видалення:оо','1'),
(51733,2,8,3900,16,'2020-01-29 14:00:00',120,'2020-01-29 15:59:59','0','0','0','1','0','','0'),
(51734,2,7,3900,38,'2020-01-28 10:00:00',240,'2020-01-28 13:59:59','0','0','0','0','0','','0'),
(51735,2,15,4015,11,'2020-01-25 13:00:00',60,'2020-01-25 13:59:59','1','0','0','0','0','','0'),
(51736,2,8,119,24,'2020-02-13 16:00:00',120,'2020-02-13 17:59:59','0','0','0','0','0',' Видалення:апрваавп','1'),
(51737,2,11,373,6,'2020-02-13 17:00:00',90,'2020-02-13 18:29:59','0','0','0','0','0',' Видалення:тмпп','1'),
(51738,2,3,944,13,'2020-03-07 09:30:00',90,'2020-03-07 10:59:59','0','0','0','0','0','','0'),
(51739,2,3,712,13,'2020-03-27 14:30:00',90,'2020-03-27 15:59:59','0','0','0','0','0','','0'),
(51740,2,21,4500,35,'2020-01-27 11:30:00',210,'2020-01-27 14:59:59','0','0','0','0','0','','0'),
(51741,2,13,2842,6,'2020-01-25 11:00:00',90,'2020-01-25 12:29:59','0','0','0','0','0','буде френч Видалення:мпвам','1'),
(51742,2,7,3346,3,'2020-02-22 09:00:00',60,'2020-02-22 09:59:59','0','0','0','0','0','','0'),
(51743,2,12,4654,43,'2020-01-27 11:30:00',90,'2020-01-27 12:59:59','0','0','0','0','0','','0'),
(51744,2,12,2842,6,'2020-01-27 09:00:00',105,'2020-01-27 10:44:59','0','0','0','0','0','','0'),
(51745,2,12,72,6,'2020-02-22 09:00:00',105,'2020-02-22 10:44:59','0','0','0','0','0',' Видалення:керка','1'),
(51746,2,11,72,6,'2020-02-29 14:45:00',90,'2020-02-29 16:14:59','1','0','0','0','0','','0'),
(51747,2,18,1027,6,'2020-02-22 14:45:00',90,'2020-02-22 16:14:59','0','0','0','0','0','','0'),
(51748,2,18,1027,6,'2020-03-21 09:15:00',90,'2020-03-21 10:44:59','0','0','0','0','1',' Видалення:олрп','1'),
(51749,2,6,3564,2,'2020-02-22 14:00:00',120,'2020-02-22 15:59:59','1','0','0','0','0','','0'),
(51750,2,13,3865,40,'2020-01-25 11:00:00',120,'2020-01-25 12:59:59','0','0','0','0','0','','0'),
(51751,2,18,957,6,'2020-02-29 09:15:00',90,'2020-02-29 10:44:59','0','0','0','0','0','','0'),
(51752,2,3,63,5,'2020-04-15 13:00:00',135,'2020-04-15 15:14:59','0','0','0','0','0','','0'),
(51753,2,3,63,13,'2020-03-21 13:00:00',90,'2020-03-21 14:29:59','0','0','0','0','1','','0'),
(51754,2,12,4587,6,'2020-02-22 15:00:00',105,'2020-02-22 16:44:59','0','0','0','1','0','','0'),
(51755,2,18,686,6,'2020-02-24 09:15:00',90,'2020-02-24 10:44:59','0','0','0','0','0','','0'),
(51756,2,18,686,6,'2020-03-21 10:45:00',90,'2020-03-21 12:14:59','0','0','0','0','1',' Видалення:тор','1'),
(51757,2,18,686,6,'2020-04-11 09:15:00',90,'2020-04-11 10:44:59','1','0','0','0','0','','0'),
(51758,2,7,119,38,'2020-01-28 17:00:00',240,'2020-01-28 20:59:59','0','0','0','0','0','стрижка','0'),
(51759,2,17,641,21,'2020-01-27 15:00:00',120,'2020-01-27 16:59:59','0','0','0','0','0',' наростити 1 ніготь','0'),
(51760,2,10,4701,11,'2020-02-10 15:00:00',60,'2020-02-10 15:59:59','1','0','0','0','0',' Видалення:уакп','1'),
(51761,2,7,4701,20,'2020-02-10 14:00:00',60,'2020-02-10 14:59:59','1','0','0','0','0',' Видалення:wordy','1'),
(51762,2,7,4701,20,'2020-02-15 14:00:00',60,'2020-02-15 14:59:59','1','0','0','0','0',' Видалення:мпро','1'),
(51763,2,10,4701,11,'2020-02-15 15:00:00',60,'2020-02-15 15:59:59','1','0','0','0','0','','0'),
(51764,2,7,2170,20,'2020-06-27 13:30:00',60,'2020-06-27 14:29:59','0','0','0','0','0',' Видалення:бю','1'),
(51765,2,3,188,13,'2020-01-31 12:00:00',90,'2020-01-31 13:29:59','0','0','0','0','0','','0'),
(51766,2,17,986,4,'2020-02-29 15:00:00',150,'2020-02-29 17:29:59','1','0','0','0','0',' Видалення:пеенг','1'),
(51767,2,18,985,4,'2020-02-29 15:00:00',150,'2020-02-29 17:29:59','0','0','0','0','0',' Видалення:йв','1'),
(51768,2,6,2581,26,'2020-01-25 16:00:00',60,'2020-01-25 16:59:59','0','0','0','0','0','','0'),
(51769,2,18,4129,22,'2020-01-27 09:15:00',60,'2020-01-27 10:14:59','0','0','0','0','0',' Чистка','0'),
(51770,2,17,777,6,'2020-02-24 16:30:00',120,'2020-02-24 18:29:59','0','0','0','0','0','','0'),
(51771,2,3,819,13,'2020-03-25 09:00:00',90,'2020-03-25 10:29:59','0','0','0','0','0','','1'),
(51772,2,18,2995,6,'2020-02-29 13:30:00',90,'2020-02-29 14:59:59','0','0','0','0','0','','0'),
(51773,2,7,4702,3,'2020-01-29 10:00:00',60,'2020-01-29 10:59:59','0','0','0','0','0','','0'),
(51774,2,12,2730,4,'2020-01-27 15:00:00',150,'2020-01-27 17:29:59','0','0','0','0','0','','0'),
(51775,2,12,4015,50,'2020-01-27 14:30:00',30,'2020-01-27 14:59:59','0','0','0','0','0','','0'),
(51776,2,11,4684,40,'2020-02-01 15:00:00',120,'2020-02-01 16:59:59','0','0','0','0','0','','0'),
(51777,2,3,66,13,'2020-02-29 16:30:00',90,'2020-02-29 17:59:59','0','0','0','0','0',' Видалення:рорь','1'),
(51778,2,3,66,5,'2020-03-26 16:00:00',135,'2020-03-26 18:14:59','0','0','0','0','0','','0'),
(51779,2,3,66,13,'2020-04-25 16:00:00',90,'2020-04-25 17:29:59','0','0','0','0','0','','0'),
(51780,2,17,3488,6,'2020-02-01 15:00:00',120,'2020-02-01 16:59:59','1','0','0','0','0','','0'),
(51781,2,10,3488,56,'2020-02-01 14:00:00',60,'2020-02-01 14:59:59','1','0','0','0','0','','0'),
(51782,2,24,379,56,'2020-02-01 11:00:00',60,'2020-02-01 11:59:59','0','0','0','0','0','','0'),
(51783,2,17,1412,6,'2020-01-28 09:00:00',120,'2020-01-28 10:59:59','0','0','0','0','0','','0'),
(51784,2,21,4188,40,'2020-01-27 15:00:00',150,'2020-01-27 17:29:59','0','0','0','0','0','','0'),
(51785,2,7,3093,49,'2020-02-01 15:00:00',90,'2020-02-01 16:29:59','1','0','0','0','0',' Видалення:dgjlij','1'),
(51786,2,12,4704,43,'2020-01-27 13:00:00',90,'2020-01-27 14:29:59','0','0','0','0','0','','0'),
(51787,2,7,4512,3,'2020-01-29 11:00:00',60,'2020-01-29 11:59:59','0','0','0','0','0','','0'),
(51788,2,7,2457,3,'2020-01-30 11:00:00',15,'2020-01-30 11:14:59','0','0','0','0','0','','0'),
(51789,2,3,4642,13,'2020-01-29 09:00:00',60,'2020-01-29 09:59:59','0','0','0','0','0','1 ніготь відремонтувати Видалення:н55','1'),
(51790,2,8,4176,15,'2020-02-24 09:00:00',150,'2020-02-24 11:29:59','0','0','0','0','0','','0'),
(51791,2,5,269,41,'2020-01-28 10:30:00',90,'2020-01-28 11:59:59','1','0','0','0','0','','0'),
(51792,2,7,4705,28,'2020-01-29 15:30:00',30,'2020-01-29 15:59:59','0','0','0','0','0','','0'),
(51793,2,18,4614,6,'2020-01-29 15:15:00',90,'2020-01-29 16:44:59','0','0','0','0','0','','0'),
(51794,2,18,4703,6,'2020-01-27 15:15:00',90,'2020-01-27 16:44:59','0','0','0','0','0',' Видалення:tewyeu','1'),
(51795,2,16,4706,4,'2020-01-28 11:00:00',135,'2020-01-28 13:14:59','0','0','0','0','0','','0'),
(51796,2,7,3301,20,'2020-05-02 05:00:00',60,'2020-05-02 05:59:59','1','0','0','0','0','','0'),
(51797,2,3,3301,19,'2020-05-02 06:00:00',75,'2020-05-02 07:14:59','1','0','0','0','0','','0'),
(51798,2,18,3227,40,'2020-01-30 09:15:00',105,'2020-01-30 10:59:59','0','0','0','0','0',' Видалення:dhdfhf','1'),
(51799,2,12,3990,6,'2020-02-03 11:00:00',105,'2020-02-03 12:44:59','0','0','0','0','0','','0'),
(51800,2,5,3969,41,'2020-03-05 10:00:00',90,'2020-03-05 11:29:59','0','0','0','0','0',' Видалення:поо','1'),
(51801,2,10,4450,56,'2020-01-27 15:00:00',60,'2020-01-27 15:59:59','0','0','0','0','0','','0'),
(51802,2,11,1534,40,'2020-03-04 09:00:00',120,'2020-03-04 10:59:59','0','0','0','0','0','','0'),
(51803,2,7,4396,47,'2020-01-29 17:00:00',15,'2020-01-29 17:14:59','1','0','0','0','0','','0'),
(51804,2,6,4396,47,'2020-01-29 17:00:00',15,'2020-01-29 17:14:59','1','0','0','0','0','буде подружка Видалення:htdhgf','1'),
(51805,2,7,4707,37,'2020-02-01 16:30:00',60,'2020-02-01 17:29:59','0','0','0','0','0',' стрижка','0'),
(51806,2,10,4396,56,'2020-01-29 16:00:00',60,'2020-01-29 16:59:59','1','0','0','0','0',' Видалення:нко','1'),
(51807,2,7,407,38,'2020-01-31 09:00:00',240,'2020-01-31 12:59:59','0','0','0','0','0',' стрижка','0'),
(51808,2,16,93,4,'2020-01-29 11:00:00',120,'2020-01-29 12:59:59','0','0','0','0','0',' Видалення:рарпт','1'),
(51809,2,7,4708,38,'2020-01-30 14:30:00',240,'2020-01-30 18:29:59','0','0','0','0','0','','0'),
(51810,2,10,4038,56,'2020-01-27 14:00:00',60,'2020-01-27 14:59:59','0','0','0','0','0','','0'),
(51811,2,7,1430,3,'2020-01-29 16:00:00',60,'2020-01-29 16:59:59','0','0','0','0','0','','0'),
(51812,2,11,3980,6,'2020-02-01 12:00:00',90,'2020-02-01 13:29:59','0','0','0','0','0',' Видалення:еувпацк','1'),
(51813,2,17,4694,21,'2020-02-28 10:00:00',120,'2020-02-28 11:59:59','0','0','0','0','0',' Видалення:gh','1'),
(51814,2,12,3980,6,'2020-01-28 13:00:00',90,'2020-01-28 14:29:59','0','0','0','0','0','','0'),
(51815,2,6,1199,38,'2020-01-28 14:00:00',240,'2020-01-28 17:59:59','0','0','0','0','0',' Видалення:фв','1'),
(51816,2,18,470,40,'2020-02-01 12:15:00',105,'2020-02-01 13:59:59','0','0','0','0','0','','0'),
(51817,2,11,1547,6,'2020-03-07 10:00:00',90,'2020-03-07 11:29:59','0','0','0','0','0','','0'),
(51818,2,7,606,37,'2020-02-01 10:00:00',60,'2020-02-01 10:59:59','0','0','0','0','0','','0'),
(51819,2,6,1447,47,'2020-01-28 12:00:00',15,'2020-01-28 12:14:59','0','0','0','0','0','','0'),
(51820,2,5,NULL,NULL,'2020-01-29 09:00:00',840,'2020-01-29 22:59:59','0','0','1','0','0','','0'),
(51821,2,5,NULL,NULL,'2020-01-30 09:00:00',840,'2020-01-30 22:59:59','0','0','1','0','0','','0'),
(51822,2,10,4709,56,'2020-01-28 15:00:00',60,'2020-01-28 15:59:59','0','0','0','0','0','','0'),
(51823,2,21,4500,21,'2020-03-07 11:00:00',150,'2020-03-07 13:29:59','0','0','0','0','0','','0'),
(51824,2,15,947,50,'2020-01-28 05:00:00',240,'2020-01-28 08:59:59','1','0','0','0','0','','0'),
(51825,2,15,947,50,'2020-01-28 09:00:00',180,'2020-01-28 11:59:59','1','0','0','0','0','','0'),
(51826,2,15,947,50,'2020-01-30 05:00:00',300,'2020-01-30 09:59:59','1','0','0','0','0','','0'),
(51827,2,15,947,50,'2020-01-30 10:00:00',120,'2020-01-30 11:59:59','1','0','0','0','0','','0'),
(51828,2,15,947,50,'2020-01-29 08:15:00',225,'2020-01-29 11:59:59','1','0','0','0','0','','0'),
(51829,2,12,4710,43,'2020-01-28 11:30:00',90,'2020-01-28 12:59:59','0','0','0','0','0','','0'),
(51830,2,12,4703,6,'2020-01-28 09:45:00',105,'2020-01-28 11:29:59','1','0','0','0','0','','0'),
(51831,2,11,604,40,'2020-02-11 11:00:00',120,'2020-02-11 12:59:59','0','0','0','0','0','','0'),
(51832,2,18,1513,6,'2020-01-30 11:00:00',90,'2020-01-30 12:29:59','0','0','0','0','0','буде мама','0'),
(51833,2,16,4711,6,'2020-01-29 13:00:00',90,'2020-01-29 14:29:59','0','0','0','0','0','','0'),
(51834,2,16,93,4,'2020-01-28 09:00:00',120,'2020-01-28 10:59:59','0','0','0','0','0','','0'),
(51835,2,15,4712,11,'2020-02-22 09:00:00',75,'2020-02-22 10:14:59','1','0','0','0','0','','0'),
(51836,2,7,4712,20,'2020-02-22 10:00:00',60,'2020-02-22 10:59:59','1','0','0','0','0','','0'),
(51837,2,10,3479,98,'2020-02-02 09:00:00',60,'2020-02-02 09:59:59','0','0','0','0','0','2 Видалення:укае','1'),
(51838,2,3,4642,13,'2020-01-28 17:30:00',90,'2020-01-28 18:59:59','0','0','0','0','0','1 ніготь','0'),
(51839,2,10,4396,56,'2020-01-29 16:00:00',60,'2020-01-29 16:59:59','1','0','0','0','0',' Видалення:yuyeyt','1'),
(51840,2,21,3671,35,'2020-02-03 09:00:00',210,'2020-02-03 12:29:59','0','0','0','0','0','','0'),
(51841,2,15,947,50,'2020-02-01 05:00:00',540,'2020-02-01 13:59:59','0','0','0','0','0','','0'),
(51842,2,15,NULL,NULL,'2020-01-31 09:00:00',840,'2020-01-31 22:59:59','0','0','1','0','0','','0'),
(51843,2,15,947,50,'2020-01-28 12:00:00',240,'2020-01-28 15:59:59','1','0','0','0','0','','0'),
(51844,2,15,947,50,'2020-01-29 12:00:00',240,'2020-01-29 15:59:59','1','0','0','0','0','','0'),
(51845,2,15,947,50,'2020-01-30 13:15:00',240,'2020-01-30 17:14:59','1','0','0','0','0','','0'),
(51846,2,15,947,50,'2020-01-29 05:00:00',120,'2020-01-29 06:59:59','1','0','0','0','0','','0'),
(51847,2,7,1953,3,'2020-02-10 09:00:00',60,'2020-02-10 09:59:59','0','0','0','0','0','','0'),
(51848,2,12,4368,6,'2020-01-30 10:00:00',105,'2020-01-30 11:44:59','0','0','0','0','0','','0'),
(51849,2,8,4344,24,'2020-02-04 10:00:00',120,'2020-02-04 11:59:59','0','0','0','0','0','','0'),
(51850,2,7,NULL,NULL,'2020-03-10 09:00:00',840,'2020-03-10 22:59:59','0','0','1','0','0','','0'),
(51851,2,12,NULL,NULL,'2020-02-15 09:00:00',840,'2020-02-15 22:59:59','0','0','1','0','0','','0'),
(51852,2,3,947,32,'2020-02-07 15:00:00',75,'2020-02-07 16:14:59','1','0','0','0','0','','0'),
(51853,2,12,3866,50,'2020-02-04 10:00:00',120,'2020-02-04 11:59:59','1','0','0','0','0','','0'),
(51854,2,15,947,50,'2020-02-07 15:00:00',75,'2020-02-07 16:14:59','1','0','0','0','0','','0'),
(51855,2,12,NULL,NULL,'2020-02-05 09:00:00',840,'2020-02-05 22:59:59','0','0','1','0','0','','0'),
(51856,2,11,4690,6,'2020-01-31 16:15:00',90,'2020-01-31 17:44:59','1','0','0','0','0','','0'),
(51857,2,11,4690,6,'2020-01-31 16:15:00',90,'2020-01-31 17:44:59','1','0','0','0','0',' Видалення:мчв','1'),
(51858,2,11,NULL,NULL,'2020-01-29 09:00:00',840,'2020-01-29 22:59:59','0','0','1','0','0','','0'),
(51859,2,17,4713,4,'2020-01-29 11:00:00',150,'2020-01-29 13:29:59','0','0','0','0','0','','0'),
(51860,2,21,NULL,NULL,'2020-01-29 09:00:00',840,'2020-01-29 22:59:59','0','0','1','0','0','','0'),
(51861,2,10,1417,50,'2020-01-30 05:00:00',360,'2020-01-30 10:59:59','0','0','0','0','0','','0'),
(51862,2,10,1417,50,'2020-02-07 13:30:00',150,'2020-02-07 15:59:59','0','0','0','0','0','','0'),
(51863,2,16,4404,6,'2020-01-30 12:30:00',30,'2020-01-30 12:59:59','0','0','0','0','0','','0'),
(51864,2,16,1355,6,'2020-01-30 13:00:00',60,'2020-01-30 13:59:59','0','0','0','0','0','добавила часу','0'),
(51865,2,18,829,6,'2020-05-29 09:15:00',90,'2020-05-29 10:44:59','0','0','0','0','1',' Видалення:tyg','1'),
(51866,2,11,3839,6,'2020-01-30 14:00:00',90,'2020-01-30 15:29:59','1','0','0','0','0','','0'),
(51867,2,18,4456,6,'2020-01-30 14:00:00',90,'2020-01-30 15:29:59','1','0','0','0','0','','0'),
(51868,2,8,3839,24,'2020-02-13 11:15:00',120,'2020-02-13 13:14:59','1','0','0','0','0',' Видалення:арвар','1'),
(51869,2,18,3839,50,'2020-02-13 11:15:00',120,'2020-02-13 13:14:59','1','0','0','0','0',' Видалення:hhgjhg','1'),
(51870,2,8,333,24,'2020-02-10 10:30:00',120,'2020-02-10 12:29:59','0','0','0','0','0','','0'),
(51871,2,7,4284,38,'2020-02-08 12:00:00',240,'2020-02-08 15:59:59','1','0','0','0','0',' Видалення:лоло','1'),
(51872,2,19,4714,11,'2020-06-27 09:00:00',60,'2020-06-27 09:59:59','1','0','0','0','0',' Видалення:у','1'),
(51873,2,7,4714,20,'2020-06-27 08:00:00',60,'2020-06-27 08:59:59','1','0','0','0','0',' Видалення:аммс','1'),
(51874,2,3,269,13,'2020-02-28 09:30:00',90,'2020-02-28 10:59:59','0','0','0','0','0',' Видалення:шрг','1'),
(51875,2,3,459,32,'2020-03-11 09:00:00',75,'2020-03-11 10:14:59','0','0','0','0','0',' Видалення:ро','1'),
(51876,2,12,2251,6,'2020-01-30 11:45:00',105,'2020-01-30 13:29:59','0','0','0','0','0','','0'),
(51877,2,17,3549,40,'2020-02-20 11:00:00',120,'2020-02-20 12:59:59','0','0','0','0','0','','0'),
(51878,2,17,4212,6,'2020-01-30 11:00:00',120,'2020-01-30 12:59:59','0','0','0','0','0','мама','0'),
(51879,2,17,4361,6,'2020-02-08 12:00:00',120,'2020-02-08 13:59:59','0','0','0','0','0',' Видалення:ладп','1'),
(51880,2,5,4284,43,'2020-02-08 12:00:00',105,'2020-02-08 13:44:59','1','0','0','0','0','','0'),
(51881,2,21,4284,43,'2020-02-08 13:30:00',135,'2020-02-08 15:44:59','1','0','0','0','0',' Видалення:п','1'),
(51882,2,7,4284,38,'2020-02-10 10:00:00',240,'2020-02-10 13:59:59','0','0','0','0','0','','0'),
(51883,2,3,3121,13,'2020-01-31 13:30:00',90,'2020-01-31 14:59:59','0','0','0','0','0',' Видалення:рлшрг','1'),
(51884,2,3,689,13,'2020-01-31 13:30:00',90,'2020-01-31 14:59:59','0','0','0','0','0',' Видалення:латиапра','1'),
(51885,2,6,1199,38,'2020-01-30 15:30:00',240,'2020-01-30 19:29:59','0','0','0','0','0',' Видалення:hfngf','1'),
(51886,2,6,4015,50,'2020-02-01 05:00:00',180,'2020-02-01 07:59:59','1','0','0','0','0','','0'),
(51887,2,8,1229,29,'2020-01-29 12:00:00',30,'2020-01-29 12:29:59','0','0','0','0','0','','0'),
(51888,2,13,4715,6,'2020-01-31 16:15:00',90,'2020-01-31 17:44:59','0','0','0','0','0','','0'),
(51889,2,10,4716,56,'2020-01-31 11:00:00',60,'2020-01-31 11:59:59','1','0','0','0','0','','0'),
(51890,2,5,4716,6,'2020-01-31 12:00:00',120,'2020-01-31 13:59:59','1','0','0','0','0',' Видалення:упвар','1'),
(51891,2,7,3472,3,'2020-01-31 16:00:00',60,'2020-01-31 16:59:59','0','0','0','0','0','','0'),
(51892,2,12,2912,4,'2020-02-20 09:00:00',150,'2020-02-20 11:29:59','0','0','0','0','0','','0'),
(51893,2,7,953,3,'2020-01-28 08:00:00',60,'2020-01-28 08:59:59','0','0','0','0','0','','0'),
(51894,2,8,4647,24,'2020-02-03 14:00:00',120,'2020-02-03 15:59:59','0','0','0','0','0','','0'),
(51895,2,7,1824,2,'2020-02-03 10:00:00',120,'2020-02-03 11:59:59','0','0','0','0','0','','0'),
(51896,2,18,4641,6,'2020-01-28 14:30:00',90,'2020-01-28 15:59:59','0','0','0','0','0','','0'),
(51897,2,7,686,3,'2020-04-11 09:00:00',60,'2020-04-11 09:59:59','1','0','0','0','0','','0'),
(51898,2,7,686,3,'2020-04-11 10:30:00',60,'2020-04-11 11:29:59','1','0','0','0','0','','0'),
(51899,2,7,953,50,'2020-04-11 10:00:00',30,'2020-04-11 10:29:59','0','0','0','0','0','','0'),
(51900,2,3,689,13,'2020-02-04 11:30:00',90,'2020-02-04 12:59:59','0','0','0','0','0',' Видалення:ррг','1'),
(51901,2,3,689,13,'2020-01-29 08:30:00',30,'2020-01-29 08:59:59','0','0','0','0','0',' Видалення:hug','1'),
(51902,2,3,951,50,'2020-01-29 09:00:00',60,'2020-01-29 09:59:59','0','0','0','0','0','','0'),
(51903,2,3,4680,11,'2020-01-29 07:00:00',60,'2020-01-29 07:59:59','1','0','0','0','0','','0'),
(51904,2,7,1526,3,'2020-01-30 10:00:00',60,'2020-01-30 10:59:59','0','0','0','0','0','','0'),
(51905,2,7,1630,47,'2020-01-30 11:15:00',15,'2020-01-30 11:29:59','0','0','0','0','0','','0'),
(51906,2,3,187,13,'2020-03-24 13:30:00',90,'2020-03-24 14:59:59','0','0','0','0','0','','0'),
(51907,2,3,187,13,'2020-04-16 13:30:00',90,'2020-04-16 14:59:59','0','0','0','0','0','','0'),
(51908,2,24,4717,56,'2020-02-01 12:00:00',60,'2020-02-01 12:59:59','0','0','0','0','0','','0'),
(51909,2,24,4718,56,'2020-02-01 13:00:00',60,'2020-02-01 13:59:59','0','0','0','0','0','','0'),
(51910,2,16,1169,6,'2020-01-29 15:00:00',90,'2020-01-29 16:29:59','0','0','0','0','0','','0'),
(51911,2,7,4719,20,'2020-06-28 06:00:00',60,'2020-06-28 06:59:59','1','0','0','0','0',' Видалення:амів','1'),
(51912,2,7,4720,20,'2020-06-28 08:00:00',60,'2020-06-28 08:59:59','1','0','0','0','0',' Видалення:fthr','1'),
(51913,2,10,4703,50,'2020-01-28 05:00:00',540,'2020-01-28 13:59:59','1','0','0','0','0','','0'),
(51914,2,19,3839,50,'2020-01-30 09:30:00',150,'2020-01-30 11:59:59','1','0','0','0','0','','0'),
(51915,2,19,4456,50,'2020-01-30 12:00:00',60,'2020-01-30 12:59:59','1','0','0','0','0','','0'),
(51916,2,3,4721,10,'2020-02-05 09:00:00',90,'2020-02-05 10:29:59','1','0','0','0','0',' Видалення:уаі','1'),
(51917,2,3,631,21,'2020-03-21 11:30:00',90,'2020-03-21 12:59:59','0','0','0','0','1','','0'),
(51918,2,3,631,21,'2020-04-16 15:00:00',90,'2020-04-16 16:29:59','0','0','0','0','0','','0'),
(51919,2,18,3564,6,'2020-02-28 10:45:00',90,'2020-02-28 12:14:59','0','0','0','0','0','','0'),
(51920,2,3,1029,13,'2020-03-03 15:00:00',90,'2020-03-03 16:29:59','0','0','0','0','0','','0'),
(51921,2,10,4719,11,'2020-06-28 08:00:00',60,'2020-06-28 08:59:59','1','0','0','0','0',' Видалення:gjhggh','1'),
(51922,2,15,4720,11,'2020-06-28 07:00:00',75,'2020-06-28 08:14:59','1','0','0','0','0',' Видалення:рьапа','1'),
(51923,2,15,4719,11,'2020-06-28 07:00:00',75,'2020-06-28 08:14:59','1','0','0','0','0',' Видалення:njfgj','1'),
(51924,2,10,4720,11,'2020-06-28 07:00:00',60,'2020-06-28 07:59:59','1','0','0','0','0',' Видалення:fjfg','1'),
(51925,2,6,31,36,'2020-01-29 10:00:00',120,'2020-01-29 11:59:59','0','0','0','0','0','','0'),
(51926,2,5,835,6,'2020-02-26 15:00:00',120,'2020-02-26 16:59:59','1','0','0','0','0','','0'),
(51927,2,7,835,2,'2020-02-26 17:00:00',120,'2020-02-26 18:59:59','1','0','0','0','0','','0'),
(51928,2,24,187,83,'2020-02-04 14:00:00',60,'2020-02-04 14:59:59','0','0','0','0','0','  рф','0'),
(51929,2,24,636,56,'2020-02-29 12:45:00',60,'2020-02-29 13:44:59','1','0','0','0','0',' Видалення:аі','1'),
(51930,2,24,119,87,'2020-02-04 09:45:00',75,'2020-02-04 10:59:59','1','0','0','0','0','лице','0'),
(51931,2,5,202,33,'2020-01-31 12:00:00',60,'2020-01-31 12:59:59','0','0','0','0','0','','0'),
(51932,2,3,4721,10,'2020-02-05 15:00:00',90,'2020-02-05 16:29:59','1','0','0','0','0',' Видалення:ороол','1'),
(51933,2,24,4721,96,'2020-02-05 13:00:00',90,'2020-02-05 14:29:59','1','0','0','0','0',' Видалення:ав','1'),
(51934,2,12,3758,6,'2020-01-29 16:00:00',105,'2020-01-29 17:44:59','0','0','0','0','0','','0'),
(51935,2,7,2259,3,'2020-01-29 12:00:00',30,'2020-01-29 12:29:59','0','0','0','0','0','','0'),
(51936,2,24,3700,54,'2020-02-03 16:00:00',60,'2020-02-03 16:59:59','0','0','0','0','0','','0'),
(51937,2,7,3862,47,'2020-02-01 11:00:00',15,'2020-02-01 11:14:59','0','0','0','0','0','','0'),
(51938,2,17,3031,35,'2020-02-20 13:00:00',180,'2020-02-20 15:59:59','0','0','0','0','0','','0'),
(51939,2,17,2217,6,'2020-01-29 14:00:00',120,'2020-01-29 15:59:59','1','0','0','0','0','','0'),
(51940,2,17,2217,6,'2020-01-29 14:00:00',120,'2020-01-29 15:59:59','1','0','0','0','0',' Видалення:апоп','1'),
(51941,2,18,4422,6,'2020-02-01 14:00:00',90,'2020-02-01 15:29:59','0','0','0','0','0','','0'),
(51942,2,10,4722,99,'2020-02-01 10:00:00',60,'2020-02-01 10:59:59','1','0','0','0','0','','0'),
(51943,2,7,4722,20,'2020-02-01 11:15:00',60,'2020-02-01 12:14:59','1','0','0','0','0','','0'),
(51944,2,17,3041,6,'2020-01-31 10:30:00',120,'2020-01-31 12:29:59','0','0','0','0','0','','0'),
(51945,2,3,70,5,'2020-03-03 13:00:00',120,'2020-03-03 14:59:59','0','0','0','0','0',' Видалення:крек','1'),
(51946,2,7,70,3,'2020-01-30 11:30:00',60,'2020-01-30 12:29:59','0','0','0','0','0','','0'),
(51947,2,18,132,6,'2020-01-31 11:00:00',90,'2020-01-31 12:29:59','0','0','0','0','0',' Видалення:rhdf1','1'),
(51948,2,18,132,4,'2020-01-31 11:00:00',150,'2020-01-31 13:29:59','0','0','0','0','0','','0'),
(51949,2,18,3876,6,'2020-01-29 12:00:00',90,'2020-01-29 13:29:59','0','0','0','0','0','','0'),
(51950,2,6,31,38,'2020-02-07 15:00:00',240,'2020-02-07 18:59:59','0','0','0','0','0',' Видалення:оррп','1'),
(51951,2,16,1009,4,'2020-01-31 16:00:00',120,'2020-01-31 17:59:59','1','0','0','0','0',' Видалення:ІАФАІ','1'),
(51952,2,12,1261,21,'2020-03-02 09:00:00',150,'2020-03-02 11:29:59','0','0','0','0','0','','0'),
(51953,2,12,1261,4,'2020-04-04 09:00:00',150,'2020-04-04 11:29:59','0','0','0','0','0','','0'),
(51954,2,15,4449,11,'2020-02-02 10:30:00',90,'2020-02-02 11:59:59','1','0','0','0','0','','0'),
(51955,2,11,4723,40,'2020-01-31 10:00:00',120,'2020-01-31 11:59:59','0','0','0','0','0','','0'),
(51956,2,8,1450,24,'2020-02-20 10:00:00',120,'2020-02-20 11:59:59','0','0','0','0','0',' Видалення:арр','1'),
(51957,2,6,4015,50,'2020-02-05 16:30:00',240,'2020-02-05 20:29:59','0','0','0','0','0','','0'),
(51958,2,3,492,5,'2020-03-11 10:15:00',135,'2020-03-11 12:29:59','0','0','0','0','0',' Видалення:іва','1'),
(51959,2,7,3866,3,'2020-01-31 13:00:00',60,'2020-01-31 13:59:59','0','0','0','0','0','','0'),
(51960,2,7,3347,20,'2020-07-12 05:00:00',60,'2020-07-12 05:59:59','1','0','0','0','1','','0'),
(51961,2,6,3347,20,'2020-07-12 05:00:00',60,'2020-07-12 05:59:59','1','0','0','0','1','буде мама','0'),
(51962,2,10,3347,99,'2020-07-12 06:00:00',60,'2020-07-12 06:59:59','1','0','0','0','1','. Видалення:рпарн','1'),
(51963,2,11,1642,6,'2020-02-01 12:00:00',90,'2020-02-01 13:29:59','0','0','0','0','0','','0'),
(51964,2,17,4282,6,'2020-01-29 16:00:00',120,'2020-01-29 17:59:59','0','0','0','0','0','','0'),
(51965,2,8,4126,16,'2020-02-06 16:00:00',120,'2020-02-06 17:59:59','0','0','0','0','0','','0'),
(51966,2,23,151,68,'2020-01-31 12:00:00',45,'2020-01-31 12:44:59','0','0','0','0','0','','0'),
(51967,2,12,3848,6,'2020-03-05 09:00:00',105,'2020-03-05 10:44:59','0','0','0','0','0','','0'),
(51968,2,7,3876,2,'2020-02-04 13:00:00',120,'2020-02-04 14:59:59','0','0','0','0','0',' Видалення:опаоп','1'),
(51969,2,19,949,50,'2020-01-30 14:00:00',240,'2020-01-30 17:59:59','0','0','0','0','0','','0'),
(51970,2,6,3839,37,'2020-01-30 14:00:00',60,'2020-01-30 14:59:59','1','0','0','0','0',' Видалення:bgjgfjk','1'),
(51971,2,7,4396,47,'2020-01-29 17:15:00',15,'2020-01-29 17:29:59','1','0','0','0','0','','0'),
(51972,2,3,55,13,'2020-03-03 16:30:00',90,'2020-03-03 17:59:59','0','0','0','0','0','','0'),
(51973,2,24,2075,56,'2020-02-01 14:00:00',60,'2020-02-01 14:59:59','0','0','0','0','0','','0'),
(51974,2,7,4724,38,'2020-02-03 12:00:00',240,'2020-02-03 15:59:59','0','0','0','0','0','','0'),
(51975,2,12,3694,22,'2020-01-31 10:30:00',30,'2020-01-31 10:59:59','1','0','0','0','0',' Видалення:аваа','1'),
(51976,2,18,3807,35,'2020-02-11 09:15:00',150,'2020-02-11 11:44:59','0','0','0','0','0','','0'),
(51977,2,18,175,21,'2020-02-21 13:00:00',105,'2020-02-21 14:44:59','0','0','0','0','0','','0'),
(51978,2,17,1232,6,'2020-02-05 11:00:00',120,'2020-02-05 12:59:59','0','0','0','0','0','','0'),
(51979,2,18,2353,6,'2020-01-30 09:15:00',90,'2020-01-30 10:44:59','0','0','0','0','0','','0'),
(51980,2,7,1734,3,'2020-01-31 14:00:00',60,'2020-01-31 14:59:59','1','0','0','0','0','','0'),
(51981,2,17,3273,4,'2020-02-04 15:30:00',150,'2020-02-04 17:59:59','0','0','0','0','0',' Видалення:апрпр','1'),
(51982,2,7,1734,3,'2020-01-31 15:00:00',30,'2020-01-31 15:29:59','1','0','0','0','0','','0'),
(51983,2,18,4576,35,'2020-06-25 14:00:00',150,'2020-06-25 16:29:59','0','0','0','0','0',' Видалення:bb','1'),
(51984,2,5,224,41,'2020-06-20 10:00:00',90,'2020-06-20 11:29:59','0','0','0','0','0',' Видалення:ргг','1'),
(51985,2,5,4576,41,'2020-06-20 11:30:00',90,'2020-06-20 12:59:59','0','0','0','0','0',' Видалення:hju','1'),
(51986,2,19,4725,11,'2020-06-27 11:00:00',60,'2020-06-27 11:59:59','0','0','0','0','0','є завдаток Видалення:аа','1'),
(51987,2,8,802,62,'2020-02-25 16:00:00',105,'2020-02-25 17:44:59','0','0','0','0','0','','0'),
(51988,2,18,4677,6,'2020-01-30 12:30:00',90,'2020-01-30 13:59:59','0','0','0','0','0','','0'),
(51989,2,17,4632,6,'2020-02-01 09:00:00',120,'2020-02-01 10:59:59','0','0','0','0','0','','0'),
(51990,2,11,1676,6,'2020-02-12 13:30:00',90,'2020-02-12 14:59:59','0','0','0','0','0',' Видалення:khfngf','1'),
(51991,2,11,1676,6,'2020-04-11 10:00:00',90,'2020-04-11 11:29:59','1','0','0','0','0','','0'),
(51992,2,8,1676,16,'2020-04-11 11:30:00',120,'2020-04-11 13:29:59','1','0','0','0','0','','0'),
(51993,2,11,1676,6,'2020-02-13 15:30:00',90,'2020-02-13 16:59:59','0','0','0','0','0','','0'),
(51994,2,3,139,5,'2020-02-01 13:00:00',135,'2020-02-01 15:14:59','0','0','0','0','0','','0'),
(51995,2,7,19,3,'2020-01-31 17:00:00',60,'2020-01-31 17:59:59','0','0','0','0','0','','0'),
(51996,2,7,4703,38,'2020-02-03 16:00:00',240,'2020-02-03 19:59:59','0','0','0','0','0','','0'),
(51997,2,7,1769,3,'2020-02-06 10:00:00',60,'2020-02-06 10:59:59','1','0','0','0','0',' Видалення:рпаач Видалення:рпаач','1'),
(51998,2,12,811,6,'2020-01-30 13:30:00',105,'2020-01-30 15:14:59','1','0','0','0','0','','0'),
(51999,2,6,1199,38,'2020-02-11 15:30:00',240,'2020-02-11 19:29:59','0','0','0','0','0',' Видалення:yyuy','1'),
(52000,2,10,811,56,'2020-01-30 12:30:00',60,'2020-01-30 13:29:59','1','0','0','0','0',' Видалення:орпвлора','1');

INSERT INTO `schedule` VALUES 
(52001,2,18,38,6,'2020-03-02 09:15:00',90,'2020-03-02 10:44:59','0','0','0','0','0','','0'),
(52002,2,3,3338,32,'2020-03-03 09:00:00',75,'2020-03-03 10:14:59','1','0','0','0','0',' Видалення:fdbg','1'),
(52003,2,3,3338,21,'2020-03-03 10:15:00',90,'2020-03-03 11:44:59','1','0','0','0','0','','0'),
(52004,2,3,3338,21,'2020-03-03 10:15:00',90,'2020-03-03 11:44:59','1','0','0','0','0',' Видалення:v ','1'),
(52005,2,21,4726,4,'2020-02-04 09:00:00',180,'2020-02-04 11:59:59','0','0','0','0','0','','0'),
(52006,2,17,1580,6,'2020-02-03 11:00:00',120,'2020-02-03 12:59:59','0','0','0','0','0','','0'),
(52007,2,18,888,4,'2020-03-24 09:15:00',150,'2020-03-24 11:44:59','0','0','0','0','0',' Видалення:ьио','1'),
(52008,2,18,888,21,'2020-04-18 09:15:00',105,'2020-04-18 10:59:59','1','0','0','0','0',' Видалення:ryr','1'),
(52009,2,18,888,21,'2020-04-18 09:15:00',105,'2020-04-18 10:59:59','1','0','0','0','0',' Видалення:rger','1'),
(52010,2,18,888,21,'2020-04-18 09:15:00',105,'2020-04-18 10:59:59','1','0','0','0','0',' Видалення:there','1'),
(52011,2,18,888,21,'2020-04-18 09:15:00',105,'2020-04-18 10:59:59','1','0','0','0','0',' Видалення:ter','1'),
(52012,2,18,888,21,'2020-04-18 09:15:00',105,'2020-04-18 10:59:59','1','0','0','0','0',' Видалення:уке','1'),
(52013,2,17,4675,6,'2020-02-29 13:00:00',120,'2020-02-29 14:59:59','0','0','0','0','0',' Видалення:апвпап','1'),
(52014,2,5,3954,6,'2020-02-19 12:30:00',120,'2020-02-19 14:29:59','1','0','0','0','0','','0'),
(52015,2,11,3954,6,'2020-02-19 14:30:00',90,'2020-02-19 15:59:59','1','0','0','0','0','','0'),
(52016,2,7,3954,38,'2020-02-19 16:00:00',240,'2020-02-19 19:59:59','1','0','0','0','0','','0'),
(52017,2,11,3384,6,'2020-02-03 09:00:00',60,'2020-02-03 09:59:59','0','0','0','0','0','','0'),
(52018,2,11,947,50,'2020-02-03 10:00:00',45,'2020-02-03 10:44:59','0','0','0','0','0','','0'),
(52019,2,11,233,21,'2020-01-31 12:00:00',120,'2020-01-31 13:59:59','1','0','0','0','0','','0'),
(52020,2,12,2605,4,'2020-01-31 16:00:00',150,'2020-01-31 18:29:59','0','0','0','0','0',' Видалення:оравілор','1'),
(52021,2,12,1009,4,'2020-01-31 16:00:00',150,'2020-01-31 18:29:59','1','0','0','0','0',' Видалення:рарл','1'),
(52022,2,16,NULL,NULL,'2020-01-31 09:00:00',840,'2020-01-31 22:59:59','0','0','1','0','0','','0'),
(52023,2,7,4449,20,'2020-02-02 11:30:00',60,'2020-02-02 12:29:59','1','0','0','0','0','','0'),
(52024,2,7,4278,20,'2020-05-26 06:00:00',60,'2020-05-26 06:59:59','1','0','0','0','0',' Видалення:рп','1'),
(52025,2,10,4278,11,'2020-05-26 07:00:00',60,'2020-05-26 07:59:59','1','0','0','0','0',' Видалення:gf','1'),
(52026,2,18,2605,6,'2020-02-01 15:30:00',90,'2020-02-01 16:59:59','0','0','0','0','0','','0'),
(52027,2,18,2098,6,'2020-02-05 13:30:00',90,'2020-02-05 14:59:59','0','0','0','0','0','','0'),
(52028,2,19,70,11,'2020-02-08 12:00:00',60,'2020-02-08 12:59:59','1','0','0','0','0',' Видалення:оаропа','1'),
(52029,2,19,70,11,'2020-02-08 11:00:00',60,'2020-02-08 11:59:59','1','0','0','0','0',' Видалення:аіпів','1'),
(52030,2,7,70,20,'2020-02-08 12:00:00',60,'2020-02-08 12:59:59','1','0','0','0','0',' Видалення:sgdf','1'),
(52031,2,18,2934,4,'2020-02-04 11:00:00',150,'2020-02-04 13:29:59','1','0','0','0','0','','0'),
(52032,2,10,2934,56,'2020-02-04 13:30:00',60,'2020-02-04 14:29:59','1','0','0','0','0','','0'),
(52033,2,17,626,6,'2020-02-26 13:30:00',120,'2020-02-26 15:29:59','0','0','0','0','0','  укріплення','0'),
(52034,2,7,953,3,'2020-01-30 09:00:00',60,'2020-01-30 09:59:59','1','0','0','0','0','','0'),
(52035,2,21,623,6,'2020-02-07 15:00:00',150,'2020-02-07 17:29:59','0','0','0','0','0','','0'),
(52036,2,12,2557,6,'2020-02-07 15:00:00',105,'2020-02-07 16:44:59','0','0','0','0','0','','0'),
(52037,2,18,4727,22,'2020-01-30 15:30:00',30,'2020-01-30 15:59:59','0','0','0','0','0','','0'),
(52038,2,17,1648,43,'2020-02-05 13:30:00',120,'2020-02-05 15:29:59','0','0','0','0','0','','0'),
(52039,2,7,953,50,'2020-02-05 13:30:00',120,'2020-02-05 15:29:59','1','0','0','0','0','','0'),
(52040,2,19,4456,50,'2020-01-31 09:00:00',240,'2020-01-31 12:59:59','0','0','0','0','0','','0'),
(52041,2,19,3839,50,'2020-01-31 13:00:00',240,'2020-01-31 16:59:59','0','0','0','0','0','','0'),
(52042,2,17,4523,6,'2020-02-24 09:00:00',120,'2020-02-24 10:59:59','0','0','0','0','0','','0'),
(52043,2,11,3605,6,'2020-02-01 13:30:00',90,'2020-02-01 14:59:59','0','0','0','0','0',' Видалення:рорп','1'),
(52044,2,18,507,6,'2020-02-21 10:00:00',90,'2020-02-21 11:29:59','0','0','0','0','0',' Видалення:ллд','1'),
(52045,2,11,681,21,'2020-02-29 09:00:00',120,'2020-02-29 10:59:59','0','0','0','1','0','буде на 12/30','0'),
(52046,2,8,291,24,'2020-02-03 16:00:00',120,'2020-02-03 17:59:59','0','0','0','0','0','','0'),
(52047,2,3,291,13,'2020-04-02 15:00:00',90,'2020-04-02 16:29:59','0','0','0','0','0','','1'),
(52048,2,17,778,6,'2020-02-28 12:00:00',120,'2020-02-28 13:59:59','0','0','0','0','0','','0'),
(52049,2,3,450,5,'2020-03-04 17:00:00',135,'2020-03-04 19:14:59','0','0','0','0','0','','0'),
(52050,2,3,450,5,'2020-04-07 17:00:00',135,'2020-04-07 19:14:59','0','0','0','0','0','','0'),
(52051,2,8,4728,16,'2020-01-31 09:00:00',120,'2020-01-31 10:59:59','0','0','0','1','0','','0'),
(52052,2,10,4729,11,'2020-08-01 07:00:00',60,'2020-08-01 07:59:59','1','0','0','0','0',' Видалення:jjj','1'),
(52053,2,7,4729,20,'2020-08-01 07:00:00',60,'2020-08-01 07:59:59','1','0','0','0','0',' Видалення:ии','1'),
(52054,2,6,4729,20,'2020-08-01 07:00:00',60,'2020-08-01 07:59:59','1','0','0','0','0',' Видалення:ugh','1'),
(52055,2,7,4729,20,'2020-08-01 08:00:00',60,'2020-08-01 08:59:59','1','0','0','0','0',' Видалення:,jj','1'),
(52056,2,10,4729,11,'2020-08-01 08:00:00',60,'2020-08-01 08:59:59','1','0','0','0','0',' Видалення:tyr','1'),
(52057,2,19,4729,11,'2020-08-01 08:00:00',60,'2020-08-01 08:59:59','1','0','0','0','0',' Видалення:man','1'),
(52058,2,17,1215,6,'2020-03-06 14:30:00',90,'2020-03-06 15:59:59','0','0','0','0','0','','0'),
(52059,2,17,4180,6,'2020-02-03 13:00:00',120,'2020-02-03 14:59:59','0','0','0','0','0','','0'),
(52060,2,18,4406,6,'2020-01-31 15:00:00',90,'2020-01-31 16:29:59','0','0','0','0','0','','0'),
(52061,2,15,4730,11,'2020-08-01 07:00:00',75,'2020-08-01 08:14:59','1','0','0','0','1','','0'),
(52062,2,19,4730,11,'2020-08-01 07:00:00',60,'2020-08-01 07:59:59','1','0','0','0','1','є завд 300','0'),
(52063,2,6,4730,17,'2020-08-01 08:00:00',60,'2020-08-01 08:59:59','1','0','0','0','1','','0'),
(52064,2,18,3790,6,'2020-02-14 15:00:00',90,'2020-02-14 16:29:59','0','0','0','0','0','','0'),
(52065,2,8,3843,7,'2020-02-01 09:00:00',90,'2020-02-01 10:29:59','0','0','0','0','0','','0'),
(52066,2,17,3694,22,'2020-01-31 12:30:00',30,'2020-01-31 12:59:59','1','0','0','0','0','','0'),
(52067,2,17,2183,4,'2020-01-31 13:00:00',150,'2020-01-31 15:29:59','0','0','0','0','0','','0'),
(52068,2,8,2090,29,'2020-01-31 11:30:00',30,'2020-01-31 11:59:59','1','0','0','0','0','','0'),
(52069,2,10,888,56,'2020-02-01 11:00:00',60,'2020-02-01 11:59:59','1','0','0','0','0','','0'),
(52070,2,24,888,56,'2020-02-01 19:00:00',60,'2020-02-01 19:59:59','1','0','0','0','0','','0'),
(52071,2,10,3866,56,'2020-02-04 14:30:00',60,'2020-02-04 15:29:59','1','0','0','0','0','','0'),
(52072,2,8,1417,50,'2020-02-04 14:30:00',60,'2020-02-04 15:29:59','1','0','0','0','0','','0'),
(52073,2,12,NULL,NULL,'2020-01-31 09:00:00',840,'2020-01-31 22:59:59','0','0','1','0','0','','0'),
(52074,2,11,1214,6,'2020-03-07 11:30:00',90,'2020-03-07 12:59:59','0','0','0','0','0','','0'),
(52075,2,11,1214,6,'2020-04-11 11:30:00',90,'2020-04-11 12:59:59','0','0','0','0','0',' Видалення:гг','1'),
(52076,2,5,716,41,'2020-01-31 16:00:00',90,'2020-01-31 17:29:59','0','0','0','0','0',' Видалення:rdhd','1'),
(52077,2,3,4731,10,'2020-02-04 13:00:00',90,'2020-02-04 14:29:59','0','0','0','0','0','','0'),
(52078,2,7,947,2,'2020-02-04 15:00:00',120,'2020-02-04 16:59:59','1','0','0','0','0','','0'),
(52079,2,15,953,50,'2020-02-04 13:00:00',120,'2020-02-04 14:59:59','1','0','0','0','0',' Видалення:льл','1'),
(52080,2,18,4470,6,'2020-02-05 15:00:00',90,'2020-02-05 16:29:59','0','0','0','0','0','','0'),
(52081,2,7,1600,3,'2020-01-31 15:30:00',30,'2020-01-31 15:59:59','0','0','0','0','0',' Видалення:вап','1'),
(52082,2,10,2774,11,'2020-02-22 09:00:00',60,'2020-02-22 09:59:59','1','0','0','0','0',' Видалення:мва','1'),
(52083,2,19,1241,11,'2020-02-22 09:00:00',60,'2020-02-22 09:59:59','1','0','0','0','0',' Видалення:аопор','1'),
(52084,2,10,2774,11,'2020-02-22 10:00:00',60,'2020-02-22 10:59:59','1','0','0','0','0','','0'),
(52085,2,19,1241,11,'2020-02-22 10:00:00',60,'2020-02-22 10:59:59','1','0','0','0','0','','0'),
(52086,2,7,2774,17,'2020-02-22 08:00:00',60,'2020-02-22 08:59:59','1','0','0','0','0',' Видалення:імім','1'),
(52087,2,6,2774,17,'2020-02-22 08:30:00',60,'2020-02-22 09:29:59','1','0','0','0','0','','0'),
(52088,2,6,1241,17,'2020-02-22 09:30:00',60,'2020-02-22 10:29:59','1','0','0','0','0','','0'),
(52089,2,11,2774,6,'2020-02-21 10:00:00',90,'2020-02-21 11:29:59','0','0','0','0','0','','0'),
(52090,2,19,3839,50,'2020-02-01 10:00:00',180,'2020-02-01 12:59:59','0','0','0','0','0','','0'),
(52091,2,20,2090,59,'2020-03-02 15:00:00',75,'2020-03-02 16:14:59','1','0','0','0','0',' Видалення:апррар','1'),
(52092,2,17,2090,21,'2020-03-02 16:15:00',120,'2020-03-02 18:14:59','1','0','0','0','0','','0'),
(52093,2,23,2675,66,'2020-01-31 10:15:00',15,'2020-01-31 10:29:59','1','0','0','0','0','','0'),
(52094,2,11,616,21,'2020-02-28 16:00:00',120,'2020-02-28 17:59:59','0','0','0','0','0',' Видалення:ghnh','1'),
(52095,2,3,188,5,'2020-02-27 17:15:00',135,'2020-02-27 19:29:59','0','0','0','0','0','','0'),
(52096,2,3,188,13,'2020-03-26 09:00:00',90,'2020-03-26 10:29:59','0','0','0','0','0','','1'),
(52097,2,3,188,5,'2020-04-16 16:30:00',135,'2020-04-16 18:44:59','0','0','0','0','0','','0'),
(52098,2,3,188,13,'2020-05-27 09:00:00',90,'2020-05-27 10:29:59','0','0','0','0','0',' Видалення:иии','1'),
(52099,2,3,188,5,'2020-06-25 09:00:00',135,'2020-06-25 11:14:59','0','0','0','0','0',' Видалення:ап','1'),
(52100,2,3,188,13,'2020-07-28 12:00:00',90,'2020-07-28 13:29:59','0','0','0','0','0',' Видалення:оол','1'),
(52101,2,3,188,5,'2020-08-27 12:00:00',135,'2020-08-27 14:14:59','0','0','0','0','0',' Видалення:ро','1'),
(52102,2,10,2068,56,'2020-02-04 15:30:00',60,'2020-02-04 16:29:59','0','0','0','0','0',' Видалення:гнев','1'),
(52103,2,12,3605,6,'2020-02-01 14:00:00',105,'2020-02-01 15:44:59','0','0','0','0','0','','0'),
(52104,2,18,3761,22,'2020-01-31 13:30:00',30,'2020-01-31 13:59:59','0','0','0','0','0','','0'),
(52105,2,18,637,6,'2020-02-08 12:30:00',90,'2020-02-08 13:59:59','0','0','0','0','0','','0'),
(52106,2,11,390,40,'2020-02-08 11:30:00',90,'2020-02-08 12:59:59','0','0','0','0','0','','0'),
(52107,2,17,3694,6,'2020-04-06 10:30:00',120,'2020-04-06 12:29:59','0','0','0','0','0','','0'),
(52108,2,18,188,35,'2020-02-06 15:00:00',150,'2020-02-06 17:29:59','0','0','0','0','0','','0'),
(52109,2,11,233,4,'2020-02-28 11:00:00',150,'2020-02-28 13:29:59','0','0','0','0','0','','0'),
(52110,2,6,4403,20,'2020-06-28 11:00:00',60,'2020-06-28 11:59:59','1','0','0','0','0',' Видалення:ьть','1'),
(52111,2,10,4403,11,'2020-06-28 12:00:00',60,'2020-06-28 12:59:59','1','0','0','0','0',' Видалення:hjhj','1'),
(52112,2,8,4732,16,'2020-02-01 10:30:00',120,'2020-02-01 12:29:59','0','0','0','0','0','','0'),
(52113,2,17,1022,6,'2020-02-12 16:00:00',120,'2020-02-12 17:59:59','0','0','0','0','0',' Видалення:ироь','1'),
(52114,2,5,459,6,'2020-02-03 12:00:00',120,'2020-02-03 13:59:59','0','0','0','0','0',' Видалення:аіуе','1'),
(52115,2,24,151,83,'2020-02-04 12:00:00',60,'2020-02-04 12:59:59','0','0','0','0','0','','0'),
(52116,2,11,2116,6,'2020-02-03 15:00:00',90,'2020-02-03 16:29:59','1','0','0','0','0','','0'),
(52117,2,17,2183,21,'2020-02-27 09:00:00',120,'2020-02-27 10:59:59','0','0','0','0','0',' Видалення:оон','1'),
(52118,2,11,947,50,'2020-02-04 14:00:00',240,'2020-02-04 17:59:59','1','0','0','0','0','','0'),
(52119,2,11,947,50,'2020-02-24 09:00:00',180,'2020-02-24 11:59:59','0','0','0','0','0','','0'),
(52120,2,11,947,50,'2020-02-10 09:00:00',120,'2020-02-10 10:59:59','1','0','0','0','0','','0'),
(52121,2,18,1075,4,'2020-03-05 09:15:00',150,'2020-03-05 11:44:59','0','0','0','0','0','','0'),
(52122,2,18,1075,21,'2020-04-16 09:15:00',105,'2020-04-16 10:59:59','0','0','0','0','0','','0'),
(52123,2,18,838,4,'2020-03-06 14:30:00',150,'2020-03-06 16:59:59','1','0','0','0','0','','0'),
(52124,2,7,4733,20,'2020-09-05 06:00:00',60,'2020-09-05 06:59:59','1','0','0','0','1','. Видалення:орнпигор','1'),
(52125,2,3,508,11,'2020-09-05 06:00:00',75,'2020-09-05 07:14:59','0','0','0','0','0',' Видалення:уп','1'),
(52126,2,3,4733,11,'2020-09-05 06:00:00',75,'2020-09-05 07:14:59','1','0','0','0','1','молода. Видалення:онпинор','1'),
(52127,2,3,4733,11,'2020-09-05 07:15:00',75,'2020-09-05 08:29:59','1','0','0','0','1','буде мама. Видалення:орто','1'),
(52128,2,7,4733,20,'2020-09-05 07:00:00',60,'2020-09-05 07:59:59','1','0','0','0','1','буде мама. Видалення:гнрг','1'),
(52129,2,17,1009,4,'2020-02-06 15:30:00',150,'2020-02-06 17:59:59','0','0','0','0','0','','0'),
(52130,2,10,4733,11,'2020-09-05 06:00:00',60,'2020-09-05 06:59:59','1','0','0','0','1',' Видалення:мам','1'),
(52131,2,6,4733,20,'2020-09-05 07:00:00',60,'2020-09-05 07:59:59','1','0','0','0','1','молода є завдаток 600. Видалення:ирпмр','1'),
(52132,2,5,716,41,'2020-02-01 10:00:00',90,'2020-02-01 11:29:59','0','0','0','0','0','','0'),
(52133,2,7,3472,38,'2020-02-06 15:30:00',180,'2020-02-06 18:29:59','0','0','0','0','0','','0'),
(52134,2,8,3866,15,'2020-02-03 09:00:00',150,'2020-02-03 11:29:59','0','0','0','0','0','','0'),
(52135,2,6,4559,38,'2020-02-10 09:00:00',240,'2020-02-10 12:59:59','0','0','0','0','0','','0'),
(52136,2,15,953,50,'2020-02-04 15:00:00',120,'2020-02-04 16:59:59','1','0','0','0','0','','0'),
(52137,2,10,1937,56,'2020-02-01 12:00:00',60,'2020-02-01 12:59:59','0','0','0','0','0','','0'),
(52138,2,10,4734,99,'2020-10-11 05:00:00',60,'2020-10-11 05:59:59','1','0','0','0','1','','0'),
(52139,2,19,4734,99,'2020-10-11 05:00:00',60,'2020-10-11 05:59:59','1','0','0','0','1','','0'),
(52140,2,11,25,6,'2020-02-29 12:45:00',15,'2020-02-29 12:59:59','0','0','0','0','0','буде на 9/00','0'),
(52141,2,11,947,6,'2020-02-29 13:00:00',90,'2020-02-29 14:29:59','0','0','0','0','0','добавила часу','0'),
(52142,2,17,950,50,'2020-02-03 15:00:00',30,'2020-02-03 15:29:59','0','0','0','0','0','1 ніготь','0'),
(52143,2,7,930,45,'2020-02-01 15:00:00',60,'2020-02-01 15:59:59','0','0','0','0','0','','0'),
(52144,2,10,4735,56,'2020-02-01 13:00:00',60,'2020-02-01 13:59:59','0','0','0','0','0','','0'),
(52145,2,7,2104,2,'2020-02-08 13:00:00',120,'2020-02-08 14:59:59','0','0','0','0','0','','0'),
(52146,2,5,25,41,'2020-03-07 12:00:00',90,'2020-03-07 13:29:59','0','0','0','0','0',' Видалення:рара','1'),
(52147,2,8,4119,16,'2020-02-07 09:00:00',120,'2020-02-07 10:59:59','0','0','0','0','0','','0'),
(52148,2,5,716,41,'2020-03-03 09:00:00',90,'2020-03-03 10:29:59','0','0','0','0','0',' Видалення:епнк','1'),
(52149,2,11,949,40,'2020-02-05 11:30:00',150,'2020-02-05 13:59:59','1','0','0','0','0','','0'),
(52150,2,5,947,50,'2020-02-05 11:30:00',150,'2020-02-05 13:59:59','1','0','0','0','0','','0'),
(52151,2,3,944,13,'2020-04-11 12:00:00',90,'2020-04-11 13:29:59','1','0','0','0','0','','0'),
(52152,2,10,950,56,'2020-02-04 10:00:00',60,'2020-02-04 10:59:59','0','0','0','0','0','Буде мала','0'),
(52153,2,10,NULL,NULL,'2020-02-12 09:00:00',840,'2020-02-12 22:59:59','0','0','1','0','0',' Видалення:jhgh','1'),
(52154,2,10,4503,19,'2020-02-04 16:30:00',75,'2020-02-04 17:44:59','0','0','0','0','0','','0'),
(52155,2,11,3159,6,'2020-03-02 09:00:00',90,'2020-03-02 10:29:59','0','0','0','0','0','','0'),
(52156,2,17,3160,6,'2020-03-02 09:00:00',120,'2020-03-02 10:59:59','0','0','0','0','0','','0'),
(52157,2,6,1485,20,'2020-02-08 14:30:00',60,'2020-02-08 15:29:59','0','0','0','0','0',' Видалення:ац','1'),
(52158,2,11,2188,4,'2020-02-07 09:00:00',150,'2020-02-07 11:29:59','0','0','0','0','0','','0'),
(52159,2,18,470,40,'2020-02-28 12:15:00',105,'2020-02-28 13:59:59','0','0','0','0','0','','0'),
(52160,2,18,470,40,'2020-04-16 11:00:00',105,'2020-04-16 12:44:59','0','0','0','0','0','','0'),
(52161,2,7,4736,20,'2020-06-06 06:00:00',60,'2020-06-06 06:59:59','1','0','0','0','1','є завдаток','0'),
(52162,2,3,4736,11,'2020-06-06 07:00:00',75,'2020-06-06 08:14:59','1','0','0','0','1','є завдаток','0'),
(52163,2,24,3564,56,'2020-02-01 15:00:00',60,'2020-02-01 15:59:59','0','0','0','0','0','','0'),
(52164,2,24,3564,56,'2020-02-22 13:00:00',60,'2020-02-22 13:59:59','1','0','0','0','0','','0'),
(52165,2,6,4736,17,'2020-06-06 06:00:00',60,'2020-06-06 06:59:59','1','0','0','0','1','є завдаток Видалення:the','1'),
(52166,2,18,949,21,'2020-02-18 12:00:00',105,'2020-02-18 13:44:59','0','0','0','0','0',' Видалення:рш','1'),
(52167,2,20,4456,50,'2020-02-18 12:00:00',90,'2020-02-18 13:29:59','0','0','0','0','0','','0'),
(52168,2,3,139,4,'2020-03-05 14:30:00',120,'2020-03-05 16:29:59','0','0','0','0','0','','0'),
(52169,2,17,1802,6,'2020-02-20 16:00:00',120,'2020-02-20 17:59:59','0','0','0','0','0','','0'),
(52170,2,17,2075,6,'2020-02-13 12:00:00',120,'2020-02-13 13:59:59','0','0','0','0','0',' Видалення:fro','1'),
(52171,2,5,3866,50,'2020-02-10 12:30:00',150,'2020-02-10 14:59:59','0','0','0','0','0','','0'),
(52172,2,8,949,15,'2020-02-10 12:30:00',150,'2020-02-10 14:59:59','0','0','0','0','0',' Видалення:фвц','1'),
(52173,2,18,1513,4,'2020-02-06 11:00:00',150,'2020-02-06 13:29:59','0','0','0','0','0','','0'),
(52174,2,18,947,40,'2020-02-07 10:45:00',105,'2020-02-07 12:29:59','1','0','0','0','0','','0'),
(52175,2,15,947,50,'2020-02-07 10:45:00',105,'2020-02-07 12:29:59','1','0','0','0','0','','0'),
(52176,2,7,4737,3,'2020-02-02 12:30:00',60,'2020-02-02 13:29:59','0','0','0','0','0','','0'),
(52177,2,18,2605,6,'2020-03-07 10:45:00',90,'2020-03-07 12:14:59','0','0','0','0','0','','0'),
(52178,2,3,712,21,'2020-04-25 13:30:00',90,'2020-04-25 14:59:59','0','0','0','0','0','','0'),
(52179,2,10,4738,19,'2020-03-21 11:00:00',75,'2020-03-21 12:14:59','0','0','0','0','0',' Видалення:uhf','1'),
(52180,2,6,953,50,'2020-02-17 10:00:00',120,'2020-02-17 11:59:59','0','0','0','0','0',' Видалення:vcc','1'),
(52181,2,7,949,2,'2020-02-17 10:00:00',120,'2020-02-17 11:59:59','0','0','0','0','0',' Видалення:ава','1'),
(52182,2,19,4166,11,'2020-05-03 07:00:00',60,'2020-05-03 07:59:59','0','0','0','0','0',' Видалення:обрм00','1'),
(52183,2,12,4739,40,'2020-02-04 14:30:00',150,'2020-02-04 16:59:59','0','0','0','0','0','','0'),
(52184,3,12,4740,35,'2020-02-20 13:00:00',180,'2020-02-20 15:59:59','0','0','0','1','0','','0'),
(52185,3,8,4741,16,'2020-02-06 14:00:00',120,'2020-02-06 15:59:59','0','0','0','0','0','','0'),
(52186,3,6,939,46,'2020-02-22 10:30:00',210,'2020-02-22 13:59:59','1','0','0','0','0','','0'),
(52187,3,21,939,6,'2020-02-22 14:00:00',120,'2020-02-22 15:59:59','1','0','0','0','0','','0'),
(52188,3,18,2116,6,'2020-02-03 12:30:00',30,'2020-02-03 12:59:59','1','0','0','0','0',' Видалення:fjcjgn','1'),
(52189,2,7,4336,3,'2020-02-07 18:00:00',60,'2020-02-07 18:59:59','0','0','0','0','0','','0'),
(52190,2,8,1460,16,'2020-02-04 16:00:00',120,'2020-02-04 17:59:59','0','0','0','0','0','','0'),
(52191,2,17,1417,23,'2020-02-04 14:30:00',60,'2020-02-04 15:29:59','1','0','0','0','0',' Видалення:нрпро','1'),
(52192,2,10,NULL,NULL,'2020-02-06 09:00:00',840,'2020-02-06 22:59:59','0','0','1','0','0','','0'),
(52193,2,23,2675,65,'2020-02-05 09:15:00',90,'2020-02-05 10:44:59','0','0','0','0','0','','0'),
(52194,2,10,3384,25,'2020-02-25 10:30:00',30,'2020-02-25 10:59:59','1','0','0','0','0','','0'),
(52195,2,7,3384,3,'2020-02-25 11:00:00',60,'2020-02-25 11:59:59','1','0','0','0','0','','0'),
(52196,2,11,NULL,NULL,'2020-03-06 09:00:00',840,'2020-03-06 22:59:59','0','0','1','0','0','','0'),
(52197,2,11,947,50,'2020-03-09 09:00:00',120,'2020-03-09 10:59:59','1','0','0','0','1','','0'),
(52198,2,11,947,50,'2020-03-16 09:00:00',60,'2020-03-16 09:59:59','1','0','0','0','1',' Видалення:sf','1'),
(52199,2,11,947,50,'2020-03-16 10:00:00',60,'2020-03-16 10:59:59','1','0','0','0','1',' Видалення:s','1'),
(52200,2,11,947,50,'2020-03-23 09:00:00',120,'2020-03-23 10:59:59','0','0','0','0','0','','0'),
(52201,2,11,947,50,'2020-03-30 09:00:00',240,'2020-03-30 12:59:59','1','0','0','0','0',' Видалення:цафца','1'),
(52202,2,11,947,50,'2020-03-30 09:00:00',120,'2020-03-30 10:59:59','1','0','0','0','0','','0'),
(52203,2,11,NULL,NULL,'2020-03-11 09:00:00',840,'2020-03-11 22:59:59','0','0','1','0','0',' Видалення:ghj','1'),
(52204,2,11,NULL,NULL,'2020-03-19 09:00:00',840,'2020-03-19 22:59:59','0','0','1','0','0',' Видалення:апа','1'),
(52205,2,11,NULL,NULL,'2020-03-27 09:00:00',840,'2020-03-27 22:59:59','0','0','1','0','0',' Видалення:try','1'),
(52206,2,3,126,13,'2020-03-04 09:00:00',90,'2020-03-04 10:29:59','0','0','0','0','0','','0'),
(52207,2,11,1196,6,'2020-02-18 12:30:00',90,'2020-02-18 13:59:59','0','0','0','0','0',' Видалення:гно','1'),
(52208,2,17,4582,4,'2020-02-08 14:30:00',60,'2020-02-08 15:29:59','0','0','0','0','0',' Видалення:рпп','1'),
(52209,2,17,950,50,'2020-02-08 15:30:00',75,'2020-02-08 16:44:59','1','0','0','0','0',' Видалення:gh','1'),
(52210,2,17,726,6,'2020-02-04 11:30:00',120,'2020-02-04 13:29:59','0','0','0','0','0','','0'),
(52211,2,7,2555,3,'2020-02-04 11:00:00',60,'2020-02-04 11:59:59','1','0','0','0','0','','0'),
(52212,2,5,NULL,NULL,'2020-02-04 09:00:00',840,'2020-02-04 22:59:59','0','0','1','0','0','','0'),
(52213,2,5,459,33,'2020-02-05 10:00:00',60,'2020-02-05 10:59:59','0','0','0','0','0',' Видалення:папапв','1'),
(52214,2,5,951,50,'2020-02-05 14:00:00',90,'2020-02-05 15:29:59','0','0','0','0','0','','0'),
(52215,2,3,949,10,'2020-02-05 14:00:00',60,'2020-02-05 14:59:59','1','0','0','0','0','','0'),
(52216,2,3,949,50,'2020-02-05 15:00:00',30,'2020-02-05 15:29:59','1','0','0','0','0','','0'),
(52217,2,7,953,28,'2020-02-03 09:00:00',30,'2020-02-03 09:29:59','1','0','0','0','0','','0'),
(52218,2,24,132,82,'2020-02-03 14:00:00',60,'2020-02-03 14:59:59','0','0','0','0','0','','0'),
(52219,2,24,1169,56,'2020-02-03 15:30:00',30,'2020-02-03 15:59:59','0','0','0','0','0','','0'),
(52220,2,23,4742,68,'2020-02-05 11:00:00',45,'2020-02-05 11:44:59','0','0','0','0','0','','0'),
(52221,2,7,2268,20,'2020-02-05 12:00:00',60,'2020-02-05 12:59:59','1','0','0','1','0','буде Іра','0'),
(52222,2,7,2268,3,'2020-02-05 09:00:00',60,'2020-02-05 09:59:59','1','0','0','0','0','','0'),
(52223,2,18,4743,6,'2020-02-05 10:30:00',90,'2020-02-05 11:59:59','0','0','0','0','0',' Видалення:ррло','1'),
(52224,2,6,4438,38,'2020-02-04 09:00:00',240,'2020-02-04 12:59:59','0','0','0','0','0',' Видалення:пррпр','1'),
(52225,2,24,473,56,'2020-02-07 14:30:00',60,'2020-02-07 15:29:59','0','0','0','0','0','','0'),
(52226,2,7,2295,2,'2020-02-04 13:00:00',120,'2020-02-04 14:59:59','1','0','0','0','0','','0'),
(52227,2,8,3627,8,'2020-04-11 13:30:00',180,'2020-04-11 16:29:59','0','0','0','0','0','','0'),
(52228,2,12,3273,4,'2020-02-11 15:30:00',150,'2020-02-11 17:59:59','0','0','0','0','0',' Видалення:роло','1'),
(52229,2,7,2224,3,'2020-02-07 17:00:00',60,'2020-02-07 17:59:59','1','0','0','0','0','','0'),
(52230,2,5,4015,50,'2020-02-11 10:00:00',150,'2020-02-11 12:29:59','1','0','0','0','0','','0'),
(52231,2,8,4015,15,'2020-02-11 10:00:00',150,'2020-02-11 12:29:59','1','0','0','0','0','','0'),
(52232,2,17,4110,6,'2020-02-18 09:00:00',120,'2020-02-18 10:59:59','0','0','0','0','0','','0'),
(52233,2,24,3367,82,'2020-02-06 18:15:00',60,'2020-02-06 19:14:59','0','0','0','0','0',' Видалення:огорор','1'),
(52234,2,3,1942,10,'2020-02-12 09:00:00',90,'2020-02-12 10:29:59','0','0','0','1','0','','0'),
(52235,2,7,4080,20,'2020-06-06 07:00:00',60,'2020-06-06 07:59:59','0','0','0','0','0',' Видалення:прпр','1'),
(52236,2,7,953,20,'2020-06-06 08:00:00',15,'2020-06-06 08:14:59','1','0','0','0','1',' Видалення:n','1'),
(52237,2,24,2654,56,'2020-02-05 15:00:00',60,'2020-02-05 15:59:59','0','0','0','0','0','','0'),
(52238,2,21,1403,6,'2020-02-04 12:00:00',150,'2020-02-04 14:29:59','0','0','0','0','0','','0'),
(52239,2,17,4164,22,'2020-02-04 16:30:00',30,'2020-02-04 16:59:59','0','0','0','0','0','','0'),
(52240,2,7,953,3,'2020-02-03 09:30:00',30,'2020-02-03 09:59:59','1','0','0','0','0','','0'),
(52241,2,3,70,5,'2020-02-04 14:30:00',135,'2020-02-04 16:44:59','0','0','0','0','0','','0'),
(52242,2,7,4644,47,'2020-02-08 09:30:00',15,'2020-02-08 09:44:59','1','0','0','0','0','','0'),
(52243,2,12,4644,23,'2020-02-08 10:00:00',60,'2020-02-08 10:59:59','1','0','0','0','0','і покрити звичайним лаком Видалення:пв','1'),
(52244,2,6,4744,20,'2020-09-05 06:00:00',60,'2020-09-05 06:59:59','1','0','0','0','0','. Видалення:нрпиро','1'),
(52245,2,10,4744,11,'2020-09-05 07:00:00',60,'2020-09-05 07:59:59','1','0','0','0','0','. Видалення:ва','1'),
(52246,2,19,4744,11,'2020-09-05 07:00:00',60,'2020-09-05 07:59:59','1','0','0','0','0','запасний номер0978027724. Видалення:нрмипр','1'),
(52247,2,7,4744,20,'2020-09-05 08:00:00',60,'2020-09-05 08:59:59','1','0','0','0','0','. Видалення:нпмнро','1'),
(52248,2,7,953,50,'2020-02-04 17:00:00',240,'2020-02-04 20:59:59','1','0','0','0','0','','0'),
(52249,2,11,4639,6,'2020-02-07 11:30:00',90,'2020-02-07 12:59:59','0','0','0','0','0','','0'),
(52250,2,5,927,41,'2020-07-30 09:00:00',90,'2020-07-30 10:29:59','1','0','0','0','0','. Видалення:епнрголд','1'),
(52251,2,5,927,41,'2020-07-30 10:30:00',90,'2020-07-30 11:59:59','1','0','0','0','0','. Видалення:енрол','1'),
(52252,2,5,927,41,'2020-07-30 12:00:00',90,'2020-07-30 13:29:59','1','0','0','0','0','. Видалення:енгш','1'),
(52253,2,11,927,6,'2020-07-30 09:00:00',90,'2020-07-30 10:29:59','1','0','0','0','0','. Видалення:прол','1'),
(52254,2,12,927,6,'2020-07-30 10:30:00',105,'2020-07-30 12:14:59','1','0','0','0','0','. Видалення:про','1'),
(52255,2,17,927,6,'2020-07-30 10:00:00',120,'2020-07-30 11:59:59','1','0','0','0','0','. Видалення:про','1'),
(52256,2,7,927,38,'2020-07-30 12:30:00',240,'2020-07-30 16:29:59','1','0','0','0','0','. Видалення:апро','1'),
(52257,2,18,4745,6,'2020-02-06 13:30:00',90,'2020-02-06 14:59:59','0','0','0','0','0','','0'),
(52258,2,10,947,50,'2020-02-10 13:00:00',120,'2020-02-10 14:59:59','1','0','0','0','0',' Видалення:аіуі','1'),
(52259,2,10,947,50,'2020-02-10 13:00:00',60,'2020-02-10 13:59:59','1','0','0','0','0',' Видалення:ffcv','1'),
(52260,2,11,1417,50,'2020-02-10 13:00:00',60,'2020-02-10 13:59:59','1','0','0','0','0','','0'),
(52261,2,7,3060,20,'2020-06-06 05:00:00',60,'2020-06-06 05:59:59','1','0','0','0','1',' Видалення:vxv','1'),
(52262,2,11,2600,6,'2020-02-06 16:30:00',90,'2020-02-06 17:59:59','0','0','0','0','0','запізниться на 15хв','0'),
(52263,2,24,119,86,'2020-02-18 11:00:00',60,'2020-02-18 11:59:59','1','0','0','0','0',' Видалення:опр','1'),
(52264,2,24,132,82,'2020-02-05 12:00:00',60,'2020-02-05 12:59:59','0','0','0','0','0','','0'),
(52265,2,24,2555,96,'2020-02-04 11:00:00',60,'2020-02-04 11:59:59','1','0','0','0','0','','0'),
(52266,2,17,1852,35,'2020-02-05 15:30:00',180,'2020-02-05 18:29:59','0','0','0','0','0','','0'),
(52267,2,11,119,21,'2020-03-17 09:00:00',120,'2020-03-17 10:59:59','0','0','0','0','1',' Видалення:ugh','1'),
(52268,2,7,4615,28,'2020-02-05 13:00:00',30,'2020-02-05 13:29:59','0','0','0','0','0','','0'),
(52269,2,24,4703,56,'2020-02-04 13:00:00',60,'2020-02-04 13:59:59','1','0','0','0','0','баліцька марія','0'),
(52270,2,8,371,8,'2020-02-06 09:00:00',180,'2020-02-06 11:59:59','0','0','0','0','0','','0'),
(52271,2,7,953,50,'2020-06-06 14:00:00',240,'2020-06-06 17:59:59','1','0','0','0','1',' Видалення:ghb Видалення:ghb','1'),
(52272,2,15,953,11,'2020-06-06 14:00:00',75,'2020-06-06 15:14:59','1','0','0','0','1',' Видалення:олол','1'),
(52273,2,10,4703,81,'2020-02-04 11:00:00',30,'2020-02-04 11:29:59','1','0','0','0','0','','0'),
(52274,2,18,1801,4,'2020-02-11 12:00:00',150,'2020-02-11 14:29:59','0','0','0','0','0','','0'),
(52275,2,21,411,0,'2020-02-05 14:00:00',150,'2020-02-05 16:29:59','0','0','0','0','0','','0'),
(52276,2,11,4347,6,'2020-02-06 11:00:00',90,'2020-02-06 12:29:59','0','0','0','0','0','','0'),
(52277,2,11,4311,6,'2020-02-08 13:00:00',90,'2020-02-08 14:29:59','0','0','0','0','0','','0'),
(52278,2,11,947,50,'2020-02-11 15:00:00',240,'2020-02-11 18:59:59','0','0','0','0','0','','0'),
(52279,2,3,70,13,'2020-03-04 11:00:00',90,'2020-03-04 12:29:59','0','0','0','0','0','','0'),
(52280,2,24,4703,56,'2020-02-04 09:00:00',45,'2020-02-04 09:44:59','1','0','0','0','0',' Видалення:прр','1'),
(52281,2,17,1776,43,'2020-02-05 09:00:00',105,'2020-02-05 10:44:59','0','0','0','0','0','','0'),
(52282,2,24,2295,56,'2020-02-04 09:00:00',45,'2020-02-04 09:44:59','1','0','0','0','0','','0'),
(52283,2,3,3931,53,'2020-02-11 09:00:00',60,'2020-02-11 09:59:59','0','0','0','0','0','','0'),
(52284,2,3,81,5,'2020-02-07 10:00:00',120,'2020-02-07 11:59:59','0','0','0','0','0','','0'),
(52285,2,8,148,7,'2020-02-06 12:00:00',90,'2020-02-06 13:29:59','0','0','0','0','0',' Видалення:рапрр','1'),
(52286,2,23,4703,68,'2020-02-04 14:00:00',15,'2020-02-04 14:14:59','1','0','0','0','0',' Видалення:кцц','1'),
(52287,2,23,952,68,'2020-02-04 14:00:00',30,'2020-02-04 14:29:59','0','0','0','0','0','огороднік люда','0'),
(52288,2,12,NULL,NULL,'2020-02-10 09:00:00',840,'2020-02-10 22:59:59','0','0','1','0','0','','0'),
(52289,2,12,421,6,'2020-02-11 12:00:00',105,'2020-02-11 13:44:59','0','0','0','0','0','','0'),
(52290,2,24,148,56,'2020-02-04 15:00:00',60,'2020-02-04 15:59:59','1','0','0','0','0','','0'),
(52291,2,24,148,79,'2020-02-04 16:00:00',30,'2020-02-04 16:29:59','1','0','0','0','0','','0'),
(52292,2,7,4747,28,'2020-02-04 10:00:00',30,'2020-02-04 10:29:59','0','0','0','0','0','','0'),
(52293,2,17,4675,6,'2020-02-27 13:00:00',120,'2020-02-27 14:59:59','0','0','0','0','0','','0'),
(52294,2,21,986,4,'2020-02-29 15:00:00',180,'2020-02-29 17:59:59','1','0','0','0','0',' Видалення:аи в','1'),
(52295,2,17,950,50,'2020-02-29 13:00:00',120,'2020-02-29 14:59:59','1','0','0','0','0','','0'),
(52296,2,17,950,50,'2020-02-29 15:00:00',240,'2020-02-29 18:59:59','1','0','0','0','0','','0'),
(52297,2,7,4748,3,'2020-02-11 11:00:00',60,'2020-02-11 11:59:59','0','0','0','0','0','','0'),
(52298,2,23,4703,64,'2020-02-04 13:00:00',60,'2020-02-04 13:59:59','1','0','0','0','0','Галя Петрик','0'),
(52299,2,18,4045,6,'2020-02-06 09:15:00',90,'2020-02-06 10:44:59','0','0','0','0','0',' Видалення:паа','1'),
(52300,2,8,148,7,'2020-02-07 11:00:00',90,'2020-02-07 12:29:59','0','0','0','0','0','','0'),
(52301,2,21,949,22,'2020-02-04 17:00:00',30,'2020-02-04 17:29:59','0','0','0','0','0','','0'),
(52302,2,5,4746,22,'2020-02-07 17:15:00',30,'2020-02-07 17:44:59','0','0','0','0','0',' Видалення:fhyjhj','1'),
(52303,2,7,4746,47,'2020-02-13 17:15:00',15,'2020-02-13 17:29:59','0','0','0','0','0',' Видалення:прроо','1'),
(52304,2,5,4746,22,'2020-02-08 10:00:00',30,'2020-02-08 10:29:59','1','0','0','0','0',' Видалення:прор','1'),
(52305,2,11,1198,6,'2020-02-05 16:45:00',90,'2020-02-05 18:14:59','0','0','0','0','0','','0'),
(52306,2,7,1437,3,'2020-02-05 11:00:00',60,'2020-02-05 11:59:59','0','0','0','0','0','','0'),
(52307,2,24,2013,56,'2020-02-05 14:00:00',60,'2020-02-05 14:59:59','0','0','0','0','0','','0'),
(52308,2,7,4749,38,'2020-02-07 13:00:00',60,'2020-02-07 13:59:59','0','0','0','0','0','','0'),
(52309,2,7,953,50,'2020-02-07 14:00:00',180,'2020-02-07 16:59:59','1','0','0','0','0','','0'),
(52310,2,11,2528,21,'2020-02-06 12:30:00',120,'2020-02-06 14:29:59','0','0','0','0','0','','0'),
(52311,2,7,4750,28,'2020-02-05 10:30:00',30,'2020-02-05 10:59:59','0','0','0','0','0','','0'),
(52312,2,5,4746,22,'2020-02-08 11:00:00',30,'2020-02-08 11:29:59','1','0','0','0','0','','0'),
(52313,2,7,4746,3,'2020-02-08 12:00:00',60,'2020-02-08 12:59:59','1','0','0','0','0','кінчики','0'),
(52314,2,17,1776,6,'2020-02-19 09:00:00',120,'2020-02-19 10:59:59','0','0','0','0','0','','0'),
(52315,2,23,2675,65,'2020-02-12 09:15:00',90,'2020-02-12 10:44:59','0','0','0','0','0',' Видалення:нрооо','1'),
(52316,2,7,1906,28,'2020-02-07 11:00:00',30,'2020-02-07 11:29:59','0','0','0','0','0','','0'),
(52317,2,11,563,4,'2020-03-02 13:00:00',150,'2020-03-02 15:29:59','0','0','0','0','0','','0'),
(52318,2,11,563,21,'2020-04-17 13:00:00',120,'2020-04-17 14:59:59','0','0','0','0','0','','0'),
(52319,2,6,1210,28,'2020-02-05 11:00:00',30,'2020-02-05 11:29:59','0','0','0','0','0','','0'),
(52320,2,17,3363,6,'2020-02-18 13:00:00',120,'2020-02-18 14:59:59','0','0','0','0','0','','0'),
(52321,2,17,356,6,'2020-02-06 10:00:00',120,'2020-02-06 11:59:59','0','0','0','0','0',' Видалення:питт','1'),
(52322,2,24,756,56,'2020-02-21 13:30:00',60,'2020-02-21 14:29:59','1','0','0','0','0','','0'),
(52323,2,23,4742,68,'2020-02-07 11:00:00',45,'2020-02-07 11:44:59','0','0','0','0','0',' Видалення:docs','1'),
(52324,2,6,1485,20,'2020-02-07 14:00:00',60,'2020-02-07 14:59:59','0','0','0','0','0','','0'),
(52325,2,24,1991,93,'2020-02-06 09:00:00',60,'2020-02-06 09:59:59','0','0','0','0','0','','0'),
(52326,2,18,2670,6,'2020-02-28 15:00:00',90,'2020-02-28 16:29:59','0','0','0','0','0','','0'),
(52327,2,6,31,38,'2020-02-08 15:00:00',240,'2020-02-08 18:59:59','0','0','0','0','0',' Видалення:аопо','1'),
(52328,2,11,1995,6,'2020-02-21 11:30:00',90,'2020-02-21 12:59:59','0','0','0','0','0','','0'),
(52329,2,18,2062,40,'2020-03-05 12:00:00',120,'2020-03-05 13:59:59','0','0','0','0','0','','0'),
(52330,2,11,2013,6,'2020-02-20 09:00:00',90,'2020-02-20 10:29:59','0','0','0','1','0','','0'),
(52331,2,7,2013,2,'2020-02-19 13:00:00',120,'2020-02-19 14:59:59','1','0','0','0','0','','0'),
(52332,2,24,2013,84,'2020-02-19 12:00:00',60,'2020-02-19 12:59:59','1','0','0','0','0',' Видалення:пврро','1'),
(52333,2,18,2098,6,'2020-02-21 11:30:00',90,'2020-02-21 12:59:59','0','0','0','0','0','','0'),
(52334,2,8,2098,7,'2020-02-15 14:00:00',90,'2020-02-15 15:29:59','0','0','0','0','0','','0'),
(52335,2,17,356,6,'2020-02-07 09:00:00',120,'2020-02-07 10:59:59','0','0','0','0','0','','0'),
(52336,2,7,4101,20,'2020-02-07 11:30:00',60,'2020-02-07 12:29:59','0','0','0','0','0','афрокудрі','0'),
(52337,2,7,950,50,'2020-03-09 09:00:00',150,'2020-03-09 11:29:59','0','0','0','0','1','','0'),
(52338,2,17,953,6,'2020-03-09 09:00:00',150,'2020-03-09 11:29:59','1','0','0','0','1','','0'),
(52339,2,7,953,50,'2020-02-07 12:30:00',30,'2020-02-07 12:59:59','1','0','0','0','0','','0'),
(52340,2,7,1769,3,'2020-02-06 12:00:00',60,'2020-02-06 12:59:59','1','0','0','0','0','','0'),
(52341,2,10,3060,11,'2020-06-06 06:00:00',60,'2020-06-06 06:59:59','1','0','0','0','1',' Видалення:cvcvb','1'),
(52342,2,11,3060,35,'2020-05-30 09:00:00',180,'2020-05-30 11:59:59','0','0','0','0','0',' Видалення:арвр','1'),
(52343,2,12,2075,6,'2020-02-08 11:00:00',105,'2020-02-08 12:44:59','0','0','0','0','0',' Видалення:ролд','1'),
(52344,2,17,4703,6,'2020-02-07 13:00:00',120,'2020-02-07 14:59:59','0','0','0','0','0',' Видалення:онорпро','1'),
(52345,2,11,3221,6,'2020-04-01 09:30:00',90,'2020-04-01 10:59:59','0','0','0','0','0','','0'),
(52346,2,18,3997,6,'2020-02-14 09:15:00',90,'2020-02-14 10:44:59','1','0','0','0','0','','0'),
(52347,2,7,3997,3,'2020-02-14 09:00:00',60,'2020-02-14 09:59:59','1','0','0','0','0','','0'),
(52348,2,18,4045,6,'2020-02-08 10:45:00',15,'2020-02-08 10:59:59','0','0','0','0','0','','0'),
(52349,2,18,3839,50,'2020-02-08 11:00:00',90,'2020-02-08 12:29:59','0','0','0','0','0','','0'),
(52350,2,7,4751,2,'2020-02-06 13:00:00',120,'2020-02-06 14:59:59','0','0','0','0','0','','0'),
(52351,2,7,2995,20,'2020-02-20 13:00:00',60,'2020-02-20 13:59:59','1','0','0','0','0',' Видалення:нрло','1'),
(52352,2,10,2995,11,'2020-02-20 14:00:00',60,'2020-02-20 14:59:59','1','0','0','0','0',' Видалення:humph','1'),
(52353,2,10,2995,11,'2020-02-20 14:00:00',60,'2020-02-20 14:59:59','1','0','0','0','0',' Видалення:hhjmj','1'),
(52354,2,10,2995,11,'2020-02-20 14:00:00',60,'2020-02-20 14:59:59','1','0','0','0','0',' Видалення:jkk','1'),
(52355,2,10,2995,11,'2020-02-20 14:00:00',60,'2020-02-20 14:59:59','1','0','0','0','0',' Видалення:hgjk','1'),
(52356,2,8,1235,24,'2020-02-13 09:00:00',120,'2020-02-13 10:59:59','0','0','0','0','0','','0'),
(52357,2,24,4372,56,'2020-02-06 12:30:00',60,'2020-02-06 13:29:59','0','0','0','0','0','','0'),
(52358,2,7,2995,20,'2020-02-20 12:00:00',60,'2020-02-20 12:59:59','1','0','0','0','0','','0'),
(52359,2,10,2995,11,'2020-02-20 13:00:00',60,'2020-02-20 13:59:59','1','0','0','0','0','','0'),
(52360,2,5,119,41,'2020-02-10 10:00:00',90,'2020-02-10 11:29:59','0','0','0','0','0',' Видалення:орп','1'),
(52361,2,11,1951,6,'2020-02-20 13:00:00',90,'2020-02-20 14:29:59','0','0','0','0','0','','0'),
(52362,2,3,542,13,'2020-02-11 17:00:00',90,'2020-02-11 18:29:59','1','0','0','0','0','','0'),
(52363,2,3,542,13,'2020-02-11 17:00:00',90,'2020-02-11 18:29:59','1','0','0','0','0','','0'),
(52364,2,10,1417,50,'2020-02-10 14:30:00',30,'2020-02-10 14:59:59','1','0','0','0','0','','0'),
(52365,2,10,1417,50,'2020-02-10 15:00:00',240,'2020-02-10 18:59:59','1','0','0','0','0','','0'),
(52366,2,8,371,24,'2020-02-27 09:00:00',150,'2020-02-27 11:29:59','0','0','0','0','0','','0'),
(52367,2,17,4580,6,'2020-02-06 14:30:00',60,'2020-02-06 15:29:59','0','0','0','0','0','','0'),
(52368,2,12,4752,6,'2020-02-06 13:30:00',90,'2020-02-06 14:59:59','0','0','0','0','0','','0'),
(52369,2,18,4102,35,'2020-03-06 10:30:00',150,'2020-03-06 12:59:59','0','0','0','0','0',' Видалення:врв','1'),
(52370,2,11,2238,6,'2020-04-10 09:00:00',90,'2020-04-10 10:29:59','0','0','0','0','0','','0'),
(52371,2,3,4753,10,'2020-03-07 11:00:00',90,'2020-03-07 12:29:59','1','0','0','0','0','','0'),
(52372,2,8,4452,16,'2020-02-08 10:00:00',120,'2020-02-08 11:59:59','0','0','0','0','0','','0'),
(52373,2,7,3086,2,'2020-02-08 15:00:00',120,'2020-02-08 16:59:59','0','0','0','0','0','','0'),
(52374,2,11,2528,6,'2020-03-20 09:00:00',90,'2020-03-20 10:29:59','0','0','0','0','0',' Видалення:ит','1'),
(52375,2,6,428,38,'2020-02-07 11:00:00',180,'2020-02-07 13:59:59','0','0','0','0','0','','0'),
(52376,2,6,3574,36,'2020-02-06 10:00:00',120,'2020-02-06 11:59:59','0','0','0','0','0','','0'),
(52377,2,3,4754,10,'2020-03-06 16:00:00',90,'2020-03-06 17:29:59','0','0','0','0','0','','0'),
(52378,2,11,2479,6,'2020-02-10 16:30:00',90,'2020-02-10 17:59:59','0','0','0','0','0','','0'),
(52379,2,17,3170,6,'2020-02-08 11:00:00',60,'2020-02-08 11:59:59','0','0','0','0','0','','0'),
(52380,2,17,950,50,'2020-02-08 12:00:00',60,'2020-02-08 12:59:59','1','0','0','0','0','','0'),
(52381,2,24,1696,73,'2020-02-07 13:00:00',15,'2020-02-07 13:14:59','0','0','0','0','0','','0'),
(52382,2,24,151,84,'2020-02-07 12:00:00',60,'2020-02-07 12:59:59','1','0','0','0','0','','0'),
(52383,2,17,4654,4,'2020-02-07 14:15:00',45,'2020-02-07 14:59:59','0','0','0','0','0','','0'),
(52384,2,17,950,50,'2020-02-07 15:00:00',90,'2020-02-07 16:29:59','0','0','0','0','0','','0'),
(52385,2,3,949,10,'2020-02-12 14:15:00',90,'2020-02-12 15:44:59','1','0','0','0','0',' Видалення:feh','1'),
(52386,2,5,951,50,'2020-02-12 14:15:00',90,'2020-02-12 15:44:59','0','0','0','0','0','','0'),
(52387,2,8,4126,16,'2020-03-24 16:00:00',120,'2020-03-24 17:59:59','1','0','0','0','0','','0'),
(52388,2,8,4126,16,'2020-03-24 16:00:00',120,'2020-03-24 17:59:59','1','0','0','0','0','','0'),
(52389,2,11,3060,35,'2020-02-26 09:00:00',150,'2020-02-26 11:29:59','0','0','0','0','0',' Видалення:гнаппрот','1'),
(52390,2,6,3060,20,'2020-06-06 05:00:00',60,'2020-06-06 05:59:59','1','0','0','0','1','Vika Видалення:вв','1'),
(52391,2,19,3060,11,'2020-06-06 06:00:00',60,'2020-06-06 06:59:59','1','0','0','0','1','Vika Видалення:fg','1'),
(52392,2,8,3060,16,'2020-06-01 09:00:00',120,'2020-06-01 10:59:59','1','0','0','0','1',' Видалення:т','1'),
(52393,2,8,522,16,'2020-02-11 14:00:00',120,'2020-02-11 15:59:59','0','0','0','0','0','','0'),
(52394,2,7,522,3,'2020-02-08 09:00:00',30,'2020-02-08 09:29:59','0','0','0','0','0',' Видалення:dhhf','1'),
(52395,2,7,1600,3,'2020-02-08 09:00:00',30,'2020-02-08 09:29:59','0','0','0','0','0','','0'),
(52396,2,7,188,37,'2020-02-10 15:00:00',60,'2020-02-10 15:59:59','0','0','0','0','0','мала','0'),
(52397,2,12,361,6,'2020-03-12 15:00:00',105,'2020-03-12 16:44:59','0','0','0','0','1','','0'),
(52398,2,7,3472,3,'2020-02-22 11:00:00',105,'2020-02-22 12:44:59','0','0','0','0','0',' Видалення:раррт','1'),
(52399,2,7,721,3,'2020-02-10 14:00:00',60,'2020-02-10 14:59:59','0','0','0','0','0','','0'),
(52400,2,7,81,38,'2020-04-11 11:30:00',240,'2020-04-11 15:29:59','0','0','0','0','0',' стрижка','0'),
(52401,2,7,4756,38,'2020-04-08 09:30:00',240,'2020-04-08 13:29:59','0','0','0','0','0',' стрижка','0'),
(52402,2,21,3994,23,'2020-02-08 15:45:00',60,'2020-02-08 16:44:59','0','0','0','0','0','','0'),
(52403,2,7,3402,2,'2020-02-14 10:00:00',120,'2020-02-14 11:59:59','0','0','0','0','0',' Видалення:аера','1'),
(52404,2,7,81,2,'2020-02-14 10:00:00',120,'2020-02-14 11:59:59','0','0','0','0','0','','0'),
(52405,2,7,348,3,'2020-02-08 17:00:00',60,'2020-02-08 17:59:59','0','0','0','0','0','буде Денис Видалення:лорг','1'),
(52406,2,8,4755,16,'2020-02-07 15:00:00',120,'2020-02-07 16:59:59','0','0','0','0','0','','0'),
(52407,2,3,4757,10,'2020-03-04 12:30:00',90,'2020-03-04 13:59:59','0','0','0','0','0','','0'),
(52408,2,6,837,37,'2020-02-07 10:00:00',60,'2020-02-07 10:59:59','0','0','0','0','0','','0'),
(52409,2,7,3269,3,'2020-02-14 13:00:00',60,'2020-02-14 13:59:59','0','0','0','0','0','чоловік','0'),
(52410,2,7,148,2,'2020-02-10 16:00:00',150,'2020-02-10 18:29:59','0','0','0','0','0',' Видалення:папр','1'),
(52411,2,24,1680,25,'2020-02-07 13:30:00',30,'2020-02-07 13:59:59','0','0','0','0','0',' Видалення:всу','1'),
(52412,2,24,1680,56,'2020-02-07 13:30:00',60,'2020-02-07 14:29:59','0','0','0','0','0','','0'),
(52413,2,3,610,13,'2020-05-01 12:00:00',90,'2020-05-01 13:29:59','0','0','0','0','0','','0'),
(52414,2,17,1959,43,'2020-02-08 13:00:00',90,'2020-02-08 14:29:59','0','0','0','0','0','','0'),
(52415,2,6,4015,28,'2020-02-07 15:00:00',30,'2020-02-07 15:29:59','0','0','0','0','0','','0'),
(52416,2,17,3472,6,'2020-02-15 10:00:00',120,'2020-02-15 11:59:59','1','0','0','0','0',' Видалення:івапролд','1'),
(52417,2,21,4644,23,'2020-02-08 10:00:00',60,'2020-02-08 10:59:59','1','0','0','0','0','і покрити звичайним лаком Видалення:у','1'),
(52418,2,12,4758,35,'2020-02-22 12:00:00',180,'2020-02-22 14:59:59','0','0','0','0','0','','0'),
(52419,2,7,2945,3,'2020-02-13 16:30:00',45,'2020-02-13 17:14:59','0','0','0','0','0','','0'),
(52420,2,8,3470,15,'2020-02-12 14:00:00',150,'2020-02-12 16:29:59','0','0','0','0','0','','0'),
(52421,2,5,4015,50,'2020-02-08 10:00:00',60,'2020-02-08 10:59:59','1','0','0','0','0','','0'),
(52422,2,12,4015,23,'2020-02-08 10:00:00',60,'2020-02-08 10:59:59','1','0','0','0','0','Мудрик Євгенія   накрасити нігті звичайним лаком','0'),
(52423,2,24,151,84,'2020-02-10 12:30:00',60,'2020-02-10 13:29:59','1','0','0','0','0','','0'),
(52424,2,23,151,68,'2020-02-10 13:30:00',45,'2020-02-10 14:14:59','1','0','0','0','0',' Видалення:арари','1'),
(52425,2,23,151,68,'2020-02-07 13:00:00',45,'2020-02-07 13:44:59','1','0','0','0','0','','0'),
(52426,3,12,4759,35,'2020-02-08 11:00:00',120,'2020-02-08 12:59:59','0','0','0','0','0','','0'),
(52427,2,7,3761,3,'2020-02-12 12:00:00',45,'2020-02-12 12:44:59','0','0','0','0','0',' Видалення:fhfjg','1'),
(52428,2,11,653,43,'2020-02-08 11:15:00',15,'2020-02-08 11:29:59','0','0','0','0','0',' Видалення:цву','1'),
(52429,2,12,4284,21,'2020-02-08 13:00:00',150,'2020-02-08 15:29:59','1','0','0','0','0','','0'),
(52430,2,18,693,6,'2020-03-13 14:30:00',90,'2020-03-13 15:59:59','0','0','0','0','1','','0'),
(52431,2,17,2224,6,'2020-03-05 15:00:00',120,'2020-03-05 16:59:59','1','0','0','0','0',' Видалення:прро','1'),
(52432,2,7,2224,3,'2020-03-05 17:00:00',60,'2020-03-05 17:59:59','1','0','0','0','0',' Видалення:hggjhj','1'),
(52433,2,5,1367,41,'2020-02-08 13:45:00',90,'2020-02-08 15:14:59','1','0','0','0','0','','0'),
(52434,2,10,1367,54,'2020-02-08 15:15:00',60,'2020-02-08 16:14:59','1','0','0','0','0','','0'),
(52435,2,7,4760,38,'2020-02-13 09:00:00',180,'2020-02-13 11:59:59','0','0','0','0','0','','0'),
(52436,2,17,623,21,'2020-03-09 13:30:00',120,'2020-03-09 15:29:59','0','0','0','0','1','','0'),
(52437,2,11,2557,21,'2020-03-09 13:30:00',120,'2020-03-09 15:29:59','0','0','0','0','1','','0'),
(52438,2,21,4284,43,'2020-02-08 13:30:00',135,'2020-02-08 15:44:59','1','0','0','0','0','','0'),
(52439,2,8,3866,50,'2020-02-08 12:00:00',240,'2020-02-08 15:59:59','0','0','0','0','0','','0'),
(52440,2,21,4587,4,'2020-02-08 10:00:00',180,'2020-02-08 12:59:59','0','0','0','0','0','','0'),
(52441,2,7,70,20,'2020-02-08 11:00:00',60,'2020-02-08 11:59:59','1','0','0','0','0','','0'),
(52442,2,15,70,19,'2020-02-08 12:00:00',75,'2020-02-08 13:14:59','1','0','0','0','0','','0'),
(52443,2,10,1417,50,'2020-02-11 05:00:00',240,'2020-02-11 08:59:59','1','0','0','0','0','','0'),
(52444,2,10,1417,50,'2020-02-11 09:00:00',240,'2020-02-11 12:59:59','1','0','0','0','0','','0'),
(52445,2,21,4015,50,'2020-02-10 15:00:00',240,'2020-02-10 18:59:59','0','0','0','0','0','','0'),
(52446,2,7,4416,3,'2020-02-12 16:00:00',60,'2020-02-12 16:59:59','0','0','0','0','0','2 хлопчика Видалення:00','1'),
(52447,2,17,4178,6,'2020-03-09 11:30:00',120,'2020-03-09 13:29:59','0','0','0','0','1','','0'),
(52448,2,17,2904,6,'2020-03-06 12:30:00',120,'2020-03-06 14:29:59','0','0','0','0','0','','0'),
(52449,2,18,537,4,'2020-03-07 12:15:00',150,'2020-03-07 14:44:59','0','0','0','0','0','','0'),
(52450,2,11,3735,21,'2020-03-07 13:00:00',120,'2020-03-07 14:59:59','0','0','0','0','0','','0'),
(52451,2,12,4703,6,'2020-02-13 16:00:00',105,'2020-02-13 17:44:59','1','0','0','0','0',' Видалення:прпр','1'),
(52452,2,3,449,5,'2020-04-18 09:00:00',135,'2020-04-18 11:14:59','0','0','0','0','0','','0'),
(52453,2,3,449,13,'2020-05-22 17:15:00',90,'2020-05-22 18:44:59','0','0','0','0','0',' Видалення:ке','1'),
(52454,2,3,449,5,'2020-06-26 16:00:00',135,'2020-06-26 18:14:59','0','0','0','0','1','','0'),
(52455,2,17,950,50,'2020-02-10 16:30:00',240,'2020-02-10 20:29:59','0','0','0','0','0','','0'),
(52456,2,17,695,4,'2020-02-17 16:00:00',150,'2020-02-17 18:29:59','0','0','0','0','0','','0'),
(52457,2,17,950,50,'2020-02-13 16:30:00',240,'2020-02-13 20:29:59','1','0','0','0','0','','0'),
(52458,2,17,1022,6,'2020-02-11 17:00:00',120,'2020-02-11 18:59:59','0','0','0','0','0','','0'),
(52459,2,17,950,50,'2020-02-12 16:30:00',240,'2020-02-12 20:29:59','1','0','0','0','0','','0'),
(52460,2,18,438,6,'2020-02-10 09:15:00',90,'2020-02-10 10:44:59','1','0','0','0','0','','0'),
(52461,2,24,438,56,'2020-02-10 10:45:00',60,'2020-02-10 11:44:59','1','0','0','0','0','','0'),
(52462,2,3,4060,10,'2020-02-12 10:30:00',90,'2020-02-12 11:59:59','0','0','0','0','0','','0'),
(52463,2,11,2189,4,'2020-02-10 14:00:00',135,'2020-02-10 16:14:59','0','0','0','0','0','','0'),
(52464,2,8,2950,24,'2020-02-13 11:00:00',15,'2020-02-13 11:14:59','1','0','0','0','0','','0'),
(52465,2,8,2950,24,'2020-02-13 14:00:00',120,'2020-02-13 15:59:59','1','0','0','0','0','','0'),
(52466,2,8,3866,24,'2020-02-13 11:15:00',105,'2020-02-13 12:59:59','0','0','0','0','0','добавила часу','0'),
(52467,2,5,119,41,'2020-02-11 12:30:00',90,'2020-02-11 13:59:59','0','0','0','0','0','','0'),
(52468,2,18,637,6,'2020-03-07 15:30:00',90,'2020-03-07 16:59:59','0','0','0','0','0','','0'),
(52469,2,18,637,6,'2020-04-11 13:00:00',90,'2020-04-11 14:29:59','0','0','0','0','0','','0'),
(52470,2,11,616,21,'2020-02-15 11:30:00',120,'2020-02-15 13:29:59','0','0','0','0','0','','0'),
(52471,2,17,480,4,'2020-02-10 13:00:00',150,'2020-02-10 15:29:59','0','0','0','0','0','','0'),
(52472,2,24,4721,96,'2020-02-13 17:00:00',60,'2020-02-13 17:59:59','0','0','0','0','0','','0'),
(52473,2,24,4630,75,'2020-02-12 11:00:00',60,'2020-02-12 11:59:59','0','0','0','0','0','','0'),
(52474,2,21,4332,6,'2020-02-11 14:00:00',150,'2020-02-11 16:29:59','0','0','0','0','0','','0'),
(52475,2,6,4015,17,'2020-02-08 15:15:00',60,'2020-02-08 16:14:59','1','0','0','0','0','','0'),
(52476,2,18,4015,21,'2020-02-20 10:45:00',105,'2020-02-20 12:29:59','1','0','0','0','0',' Видалення:ad','1'),
(52477,2,7,4015,20,'2020-02-23 12:00:00',60,'2020-02-23 12:59:59','1','0','0','0','0',' Видалення:hdd','1'),
(52478,2,15,4015,19,'2020-02-23 13:00:00',75,'2020-02-23 14:14:59','1','0','0','0','0',' Видалення:вапв','1'),
(52479,2,24,4015,56,'2020-02-20 13:00:00',60,'2020-02-20 13:59:59','1','0','0','0','0',' Видалення:пр','1'),
(52480,2,11,564,6,'2020-03-07 15:00:00',90,'2020-03-07 16:29:59','0','0','0','0','0','','0'),
(52481,2,3,720,13,'2020-03-11 17:00:00',90,'2020-03-11 18:29:59','0','0','0','0','0',' Видалення:свч','1'),
(52482,2,3,720,5,'2020-04-18 11:15:00',135,'2020-04-18 13:29:59','0','0','0','0','0','','0'),
(52483,2,3,720,13,'2020-05-23 12:00:00',90,'2020-05-23 13:29:59','1','0','0','0','1','','0'),
(52484,2,3,720,5,'2020-06-20 12:00:00',135,'2020-06-20 14:14:59','0','0','0','0','1',' Видалення:ааа','1'),
(52485,2,24,952,56,'2020-02-08 16:00:00',60,'2020-02-08 16:59:59','0','0','0','0','0','','0'),
(52486,2,21,1092,6,'2020-02-10 09:30:00',150,'2020-02-10 11:59:59','0','0','0','0','0','','0'),
(52487,2,18,4503,6,'2020-02-10 12:30:00',90,'2020-02-10 13:59:59','0','0','0','0','0',' Видалення:ki','1'),
(52488,2,24,3750,56,'2020-02-13 10:00:00',60,'2020-02-13 10:59:59','0','0','0','0','0','','0'),
(52489,2,18,4427,6,'2020-02-15 10:00:00',90,'2020-02-15 11:29:59','0','0','0','0','0','','0'),
(52490,3,18,2075,6,'2020-02-10 15:30:00',90,'2020-02-10 16:59:59','0','0','0','0','0','','0'),
(52491,3,24,650,75,'2020-02-10 14:00:00',60,'2020-02-10 14:59:59','1','0','0','0','0','Ще підмишки деп','0'),
(52492,2,18,132,4,'2020-02-12 12:30:00',150,'2020-02-12 14:59:59','0','0','0','0','0',' Видалення:вас','1'),
(52493,3,6,583,46,'2020-02-11 16:00:00',210,'2020-02-11 19:29:59','0','0','0','0','0','','0'),
(52494,3,21,4761,43,'2020-02-10 12:00:00',135,'2020-02-10 14:14:59','1','0','0','0','0','','0'),
(52495,3,5,4761,33,'2020-02-10 15:00:00',60,'2020-02-10 15:59:59','1','0','0','0','0','','0'),
(52496,2,8,3997,16,'2020-02-11 16:00:00',120,'2020-02-11 17:59:59','0','0','0','0','0','','0'),
(52497,2,6,448,2,'2020-02-11 11:00:00',120,'2020-02-11 12:59:59','1','0','0','0','0',' Видалення:рорпп','1'),
(52498,2,17,448,6,'2020-02-11 13:00:00',120,'2020-02-11 14:59:59','1','0','0','0','0','','0'),
(52499,2,11,4313,6,'2020-02-12 12:00:00',90,'2020-02-12 13:29:59','0','0','0','0','0','','0'),
(52500,2,7,2829,3,'2020-02-13 12:00:00',60,'2020-02-13 12:59:59','0','0','0','0','0',' Видалення:авапро','1');

INSERT INTO `schedule` VALUES 
(52501,2,7,1953,3,'2020-02-24 09:00:00',60,'2020-02-24 09:59:59','0','0','0','0','0',' Видалення:ввв','1'),
(52502,2,7,3793,3,'2020-02-11 12:00:00',60,'2020-02-11 12:59:59','0','0','0','0','0','','0'),
(52503,2,17,3678,40,'2020-02-11 11:00:00',120,'2020-02-11 12:59:59','0','0','0','0','0','омбре','0'),
(52504,2,10,4762,11,'2020-06-28 08:00:00',60,'2020-06-28 08:59:59','0','0','0','0','0',' Видалення:high','1'),
(52505,2,7,4763,20,'2020-06-14 07:00:00',60,'2020-06-14 07:59:59','1','0','0','0','0',' Видалення:пр','1'),
(52506,2,19,4763,11,'2020-06-14 08:00:00',60,'2020-06-14 08:59:59','1','0','0','0','0',' Видалення:вч','1'),
(52507,2,8,4763,16,'2020-06-13 11:00:00',120,'2020-06-13 12:59:59','1','0','0','0','0',' Видалення:тиь','1'),
(52508,2,18,1786,6,'2020-02-13 11:15:00',90,'2020-02-13 12:44:59','0','0','0','0','0','','0'),
(52509,2,5,1280,33,'2020-03-09 09:00:00',60,'2020-03-09 09:59:59','0','0','0','0','1','','0'),
(52510,2,5,4703,41,'2020-06-13 13:00:00',90,'2020-06-13 14:29:59','1','0','0','0','0',' Видалення:ghj','1'),
(52511,2,7,3472,2,'2020-02-15 12:00:00',120,'2020-02-15 13:59:59','1','0','0','0','0',' Видалення:саамм','1'),
(52512,2,17,1457,6,'2020-02-13 11:00:00',60,'2020-02-13 11:59:59','0','0','0','0','0','','0'),
(52513,2,7,2098,47,'2020-02-11 13:00:00',30,'2020-02-11 13:29:59','1','0','0','0','0','','0'),
(52514,2,7,2098,47,'2020-02-11 13:30:00',30,'2020-02-11 13:59:59','1','0','0','0','0','','0'),
(52515,2,10,NULL,NULL,'2020-02-12 09:00:00',840,'2020-02-12 22:59:59','0','0','1','0','0','','0'),
(52516,2,18,432,0,'2020-02-12 15:00:00',90,'2020-02-12 16:29:59','0','0','0','0','0','','0'),
(52517,2,17,588,6,'2020-03-02 11:00:00',120,'2020-03-02 12:59:59','0','0','0','0','0','','0'),
(52518,2,7,921,2,'2020-02-11 14:00:00',120,'2020-02-11 15:59:59','0','0','0','0','0',' Cтрижка Видалення:рппо','1'),
(52519,2,7,953,3,'2020-02-10 07:00:00',60,'2020-02-10 07:59:59','0','0','0','0','0','','0'),
(52520,2,21,4764,4,'2020-02-11 09:00:00',180,'2020-02-11 11:59:59','0','0','0','0','0','','0'),
(52521,2,7,56,20,'2020-02-23 14:00:00',60,'2020-02-23 14:59:59','1','0','0','0','0',' Видалення:add','1'),
(52522,2,17,483,6,'2020-02-13 15:00:00',60,'2020-02-13 15:59:59','0','0','0','0','0','','0'),
(52523,2,17,950,50,'2020-02-13 16:00:00',30,'2020-02-13 16:29:59','1','0','0','0','0','','0'),
(52524,2,17,4210,6,'2020-02-28 16:30:00',120,'2020-02-28 18:29:59','0','0','0','0','0','','0'),
(52525,2,21,949,50,'2020-02-06 15:30:00',240,'2020-02-06 19:29:59','0','0','0','0','0','','0'),
(52526,2,21,949,50,'2020-02-13 15:30:00',240,'2020-02-13 19:29:59','0','0','0','0','0','','0'),
(52527,2,11,56,6,'2020-03-03 12:00:00',90,'2020-03-03 13:29:59','0','0','0','0','0','','0'),
(52528,2,11,269,6,'2020-02-21 15:30:00',90,'2020-02-21 16:59:59','0','0','0','0','0','','0'),
(52529,2,11,56,6,'2020-03-23 12:30:00',90,'2020-03-23 13:59:59','0','0','0','0','0','','0'),
(52530,2,12,4765,6,'2020-02-11 13:45:00',75,'2020-02-11 14:59:59','0','0','0','0','0','','0'),
(52531,2,6,617,2,'2020-02-11 14:00:00',90,'2020-02-11 15:29:59','1','0','0','0','0','','0'),
(52532,2,7,949,20,'2020-02-23 13:00:00',60,'2020-02-23 13:59:59','0','0','0','0','0',' Видалення:роропр','1'),
(52533,2,7,56,20,'2020-02-23 12:00:00',60,'2020-02-23 12:59:59','1','0','0','0','0','','0'),
(52534,2,7,148,2,'2020-02-11 14:00:00',120,'2020-02-11 15:59:59','0','0','0','0','0',' Видалення:ииттт','1'),
(52535,2,24,151,84,'2020-02-12 12:00:00',30,'2020-02-12 12:29:59','1','0','0','0','0','','0'),
(52536,2,23,151,68,'2020-02-12 12:30:00',30,'2020-02-12 12:59:59','1','0','0','0','0','','0'),
(52537,2,11,1417,50,'2020-02-13 14:00:00',60,'2020-02-13 14:59:59','0','0','0','0','0','','0'),
(52538,2,10,947,56,'2020-02-13 14:00:00',60,'2020-02-13 14:59:59','1','0','0','0','0','','0'),
(52539,2,11,953,50,'2020-03-30 11:00:00',120,'2020-03-30 12:59:59','0','0','0','0','0',' Видалення:ghhf','1'),
(52540,2,7,947,2,'2020-03-30 11:00:00',120,'2020-03-30 12:59:59','1','0','0','0','0',' Видалення:шо','1'),
(52541,2,8,4766,16,'2020-02-14 09:00:00',120,'2020-02-14 10:59:59','0','0','0','0','0',' Видалення:рольл','1'),
(52542,2,20,3761,60,'2020-02-10 15:00:00',90,'2020-02-10 16:29:59','0','0','0','0','0','','0'),
(52543,2,18,950,43,'2020-02-11 14:30:00',60,'2020-02-11 15:29:59','0','0','0','0','0','','0'),
(52544,2,7,4015,20,'2020-02-23 14:00:00',60,'2020-02-23 14:59:59','1','0','0','0','0',' Видалення:вфівв','1'),
(52545,2,7,56,20,'2020-02-23 13:00:00',60,'2020-02-23 13:59:59','1','0','0','0','0','','0'),
(52546,2,7,953,50,'2020-02-23 15:00:00',240,'2020-02-23 18:59:59','0','0','0','0','0','','0'),
(52547,2,24,952,56,'2020-02-10 11:45:00',45,'2020-02-10 12:29:59','0','0','0','0','0','','0'),
(52548,2,11,4703,22,'2020-02-10 12:45:00',15,'2020-02-10 12:59:59','1','0','0','0','0','','0'),
(52549,2,17,407,6,'2020-03-04 10:00:00',120,'2020-03-04 11:59:59','0','0','0','0','0','','0'),
(52550,2,10,4767,11,'2020-02-22 12:00:00',60,'2020-02-22 12:59:59','1','0','0','0','0','','0'),
(52551,2,7,4767,20,'2020-02-22 13:00:00',60,'2020-02-22 13:59:59','1','0','0','0','0','','0'),
(52552,2,7,2396,3,'2020-02-12 17:00:00',60,'2020-02-12 17:59:59','0','0','0','0','0',' Видалення:вві','1'),
(52553,2,24,650,75,'2020-02-10 16:30:00',60,'2020-02-10 17:29:59','1','0','0','0','0',' Видалення:аппмас','1'),
(52554,2,18,132,4,'2020-02-13 15:00:00',150,'2020-02-13 17:29:59','1','0','0','0','0','','0'),
(52555,2,24,132,82,'2020-02-13 14:00:00',60,'2020-02-13 14:59:59','1','0','0','0','0','','0'),
(52556,2,24,132,82,'2020-02-14 11:00:00',60,'2020-02-14 11:59:59','0','0','0','0','0','','0'),
(52557,2,3,2744,10,'2020-03-04 14:00:00',90,'2020-03-04 15:29:59','0','0','0','0','0',' Видалення:пь','1'),
(52558,2,7,2744,3,'2020-02-13 13:00:00',60,'2020-02-13 13:59:59','0','0','0','0','0','','0'),
(52559,2,7,1769,3,'2020-02-14 12:00:00',60,'2020-02-14 12:59:59','0','0','0','0','0','','0'),
(52560,2,3,4768,10,'2020-03-04 14:00:00',90,'2020-03-04 15:29:59','0','0','0','0','0','','0'),
(52561,2,24,4136,82,'2020-02-14 12:00:00',60,'2020-02-14 12:59:59','0','0','0','0','0','','0'),
(52562,2,7,953,37,'2020-02-15 17:00:00',60,'2020-02-15 17:59:59','1','0','0','0','0',' Видалення:апе','1'),
(52563,2,24,3372,86,'2020-02-11 10:00:00',60,'2020-02-11 10:59:59','0','0','0','0','0','','0'),
(52564,2,24,1376,56,'2020-02-15 09:00:00',60,'2020-02-15 09:59:59','0','0','0','0','0',' Видалення:vv','1'),
(52565,2,18,415,6,'2020-03-12 09:15:00',90,'2020-03-12 10:44:59','1','0','0','0','1',' Видалення:птпт','1'),
(52566,2,11,2553,21,'2020-02-26 12:00:00',120,'2020-02-26 13:59:59','0','0','0','0','0','','0'),
(52567,2,11,947,50,'2020-02-13 09:00:00',300,'2020-02-13 13:59:59','1','0','0','0','0','','0'),
(52568,2,17,950,50,'2020-02-13 12:00:00',60,'2020-02-13 12:59:59','1','0','0','0','0','','0'),
(52569,2,24,4703,56,'2020-02-10 13:30:00',30,'2020-02-10 13:59:59','1','0','0','0','0','','0'),
(52570,2,24,187,86,'2020-02-10 15:00:00',60,'2020-02-10 15:59:59','0','0','0','0','0','','0'),
(52571,2,24,187,56,'2020-02-17 13:00:00',60,'2020-02-17 13:59:59','1','0','0','0','0',' Видалення:fdfg','1'),
(52572,2,24,187,84,'2020-02-17 14:00:00',60,'2020-02-17 14:59:59','1','0','0','0','0',' Видалення:ugh','1'),
(52573,2,24,951,56,'2020-02-10 10:00:00',45,'2020-02-10 10:44:59','0','0','0','0','0','гулька','0'),
(52574,2,7,3367,28,'2020-02-11 17:30:00',30,'2020-02-11 17:59:59','0','0','0','0','0','','0'),
(52575,2,11,950,50,'2020-02-21 13:00:00',120,'2020-02-21 14:59:59','0','0','0','0','0','','0'),
(52576,2,17,947,50,'2020-02-21 13:00:00',120,'2020-02-21 14:59:59','0','0','0','0','0','','0'),
(52577,3,21,921,6,'2020-02-11 12:00:00',120,'2020-02-11 13:59:59','0','0','0','0','0','','0'),
(52578,2,17,4255,35,'2020-02-12 09:00:00',120,'2020-02-12 10:59:59','0','0','0','0','0','','0'),
(52579,2,17,950,50,'2020-02-12 11:00:00',60,'2020-02-12 11:59:59','1','0','0','0','0','','0'),
(52580,2,3,4769,10,'2020-03-05 09:00:00',90,'2020-03-05 10:29:59','0','0','0','0','0','','0'),
(52581,3,21,3131,43,'2020-02-12 11:00:00',120,'2020-02-12 12:59:59','1','0','0','0','0','','0'),
(52582,3,7,3131,62,'2020-02-12 09:00:00',90,'2020-02-12 10:29:59','1','0','0','0','0','покраска','0'),
(52583,2,7,286,20,'2020-02-22 08:00:00',60,'2020-02-22 08:59:59','1','0','0','0','0','','0'),
(52584,2,10,286,11,'2020-02-22 09:00:00',60,'2020-02-22 09:59:59','1','0','0','0','0','','0'),
(52585,2,7,3472,2,'2020-02-14 15:30:00',120,'2020-02-14 17:29:59','0','0','0','0','0','','0'),
(52586,2,17,3472,6,'2020-02-13 13:00:00',120,'2020-02-13 14:59:59','0','0','0','0','0','','0'),
(52587,2,3,1617,5,'2020-03-05 10:30:00',135,'2020-03-05 12:44:59','0','0','0','0','0','','0'),
(52588,2,3,1617,13,'2020-04-10 09:00:00',90,'2020-04-10 10:29:59','0','0','0','0','0','','1'),
(52589,2,3,1617,5,'2020-05-08 10:30:00',135,'2020-05-08 12:44:59','0','0','0','0','0','','0'),
(52590,2,3,1087,13,'2020-03-06 09:00:00',90,'2020-03-06 10:29:59','0','0','0','0','0','','0'),
(52591,2,15,269,11,'2020-02-23 12:00:00',60,'2020-02-23 12:59:59','0','0','0','0','0',' Видалення:rgtr','1'),
(52592,2,21,4262,4,'2020-02-15 09:00:00',180,'2020-02-15 11:59:59','0','0','0','0','0','','0'),
(52593,2,12,1588,35,'2020-02-17 09:00:00',180,'2020-02-17 11:59:59','0','0','0','0','0','','0'),
(52594,2,11,3605,6,'2020-02-24 15:30:00',90,'2020-02-24 16:59:59','0','0','0','0','0','','0'),
(52595,2,10,4703,56,'2020-02-15 16:00:00',60,'2020-02-15 16:59:59','0','0','0','0','0',' Видалення:кпів','1'),
(52596,2,7,4703,17,'2020-02-11 10:00:00',60,'2020-02-11 10:59:59','1','0','0','0','0','','0'),
(52597,2,10,4763,56,'2020-06-13 10:00:00',60,'2020-06-13 10:59:59','1','0','0','0','0',' Видалення:ии00','1'),
(52598,2,7,1027,47,'2020-02-11 16:30:00',15,'2020-02-11 16:44:59','0','0','0','0','0','','0'),
(52599,2,8,558,24,'2020-03-05 15:00:00',120,'2020-03-05 16:59:59','1','0','0','0','0',' Видалення:иро','1'),
(52600,2,11,558,6,'2020-05-06 15:00:00',90,'2020-05-06 16:29:59','0','0','0','0','0','','0'),
(52601,2,8,558,24,'2020-05-07 15:00:00',120,'2020-05-07 16:59:59','0','0','0','0','0','','0'),
(52602,2,11,558,6,'2020-05-26 15:00:00',90,'2020-05-26 16:29:59','0','0','0','0','0',' Видалення:вапр','1'),
(52603,2,8,558,24,'2020-05-27 15:00:00',120,'2020-05-27 16:59:59','0','0','0','0','0',' Видалення:jyhghn','1'),
(52604,2,11,558,6,'2020-06-15 15:00:00',90,'2020-06-15 16:29:59','1','0','0','0','1',' Видалення:нон','1'),
(52605,2,8,558,24,'2020-06-16 15:00:00',120,'2020-06-16 16:59:59','0','0','0','0','1',' Видалення:ппв','1'),
(52606,2,5,558,33,'2020-06-05 15:00:00',60,'2020-06-05 15:59:59','0','0','0','0','0',' Видалення:еап','1'),
(52607,2,5,558,33,'2020-07-13 15:00:00',60,'2020-07-13 15:59:59','1','0','0','0','0',' Видалення:ек','1'),
(52608,2,5,558,33,'2020-08-17 15:00:00',60,'2020-08-17 15:59:59','0','0','0','0','0','. Видалення:роьро','1'),
(52609,2,24,617,56,'2020-02-11 12:00:00',60,'2020-02-11 12:59:59','1','0','0','0','0','','0'),
(52610,2,24,4133,56,'2020-02-12 13:00:00',60,'2020-02-12 13:59:59','0','0','0','0','0','','0'),
(52611,2,7,617,3,'2020-02-11 09:00:00',60,'2020-02-11 09:59:59','1','0','0','0','0','','0'),
(52612,2,12,4474,6,'2020-02-14 15:30:00',150,'2020-02-14 17:59:59','0','0','0','0','0','знімати нарощені','0'),
(52613,2,7,4419,20,'2020-02-14 08:00:00',60,'2020-02-14 08:59:59','0','0','0','0','0','','0'),
(52614,2,10,4770,11,'2020-10-06 07:00:00',60,'2020-10-06 07:59:59','0','0','0','0','0',' Видалення:импр','1'),
(52615,2,10,4770,11,'2020-09-06 07:00:00',60,'2020-09-06 07:59:59','1','0','0','0','1','','0'),
(52616,2,5,4763,41,'2020-06-13 13:00:00',90,'2020-06-13 14:29:59','1','0','0','0','0',' Видалення:ттб ','1'),
(52617,2,5,3966,41,'2020-02-13 09:00:00',90,'2020-02-13 10:29:59','0','0','0','0','0','','0'),
(52618,2,5,642,6,'2020-02-13 13:00:00',120,'2020-02-13 14:59:59','0','0','0','0','0','','0'),
(52619,2,7,2396,3,'2020-02-15 16:00:00',60,'2020-02-15 16:59:59','0','0','0','0','0',' Видалення:ачиач','1'),
(52620,2,7,4771,2,'2020-02-20 13:00:00',120,'2020-02-20 14:59:59','0','0','0','0','0','','0'),
(52621,2,18,580,40,'2020-02-15 14:00:00',120,'2020-02-15 15:59:59','0','0','0','0','0','','0'),
(52622,2,18,2565,6,'2020-02-17 13:30:00',90,'2020-02-17 14:59:59','0','0','0','0','0','','0'),
(52623,2,7,1335,3,'2020-02-15 09:00:00',60,'2020-02-15 09:59:59','0','0','0','0','0',' Видалення:fgngn','1'),
(52624,2,7,4416,3,'2020-02-13 17:30:00',60,'2020-02-13 18:29:59','0','0','0','0','0','2 хлопчика','0'),
(52625,2,12,3273,4,'2020-02-18 15:30:00',150,'2020-02-18 17:59:59','0','0','0','0','0',' Видалення:ира','1'),
(52626,2,7,949,2,'2020-02-14 14:00:00',90,'2020-02-14 15:29:59','0','0','0','0','0','','0'),
(52627,2,6,953,50,'2020-02-14 14:00:00',240,'2020-02-14 17:59:59','1','0','0','0','0','','0'),
(52628,2,11,119,21,'2020-03-05 10:30:00',120,'2020-03-05 12:29:59','1','0','0','0','0',' Видалення:оо','1'),
(52629,2,7,119,45,'2020-02-18 13:00:00',60,'2020-02-18 13:59:59','1','0','0','0','0','','0'),
(52630,2,17,3145,4,'2020-02-12 12:00:00',150,'2020-02-12 14:29:59','0','0','0','0','0','','0'),
(52631,2,6,NULL,NULL,'2020-02-12 09:00:00',840,'2020-02-12 22:59:59','0','0','1','0','0','','0'),
(52632,2,24,4610,56,'2020-02-12 15:00:00',60,'2020-02-12 15:59:59','0','0','0','0','0','','0'),
(52633,2,11,2106,6,'2020-03-10 13:00:00',90,'2020-03-10 14:29:59','0','0','0','0','1','','0'),
(52634,2,18,949,6,'2020-02-12 13:00:00',90,'2020-02-12 14:29:59','1','0','0','0','0','','0'),
(52635,2,12,3839,6,'2020-02-12 13:00:00',105,'2020-02-12 14:44:59','1','0','0','0','0','','0'),
(52636,2,7,4772,3,'2020-02-11 16:00:00',30,'2020-02-11 16:29:59','0','0','0','0','0','','0'),
(52637,2,17,921,6,'2020-03-05 09:00:00',120,'2020-03-05 10:59:59','1','0','0','0','0',' Видалення:пнгпн','1'),
(52638,2,24,921,56,'2020-03-05 11:00:00',60,'2020-03-05 11:59:59','1','0','0','0','0',' Видалення:hui','1'),
(52639,2,7,921,2,'2020-03-05 11:00:00',120,'2020-03-05 12:59:59','1','0','0','0','0',' Видалення:ggg','1'),
(52640,2,21,949,50,'2020-02-24 09:00:00',240,'2020-02-24 12:59:59','1','0','0','0','0','','0'),
(52641,2,21,949,50,'2020-02-24 13:00:00',240,'2020-02-24 16:59:59','1','0','0','0','0','','0'),
(52642,2,21,949,50,'2020-02-24 17:00:00',240,'2020-02-24 20:59:59','1','0','0','0','0','','0'),
(52643,2,21,4624,4,'2020-02-22 16:00:00',180,'2020-02-22 18:59:59','0','0','0','0','0',' Видалення:ворво','1'),
(52644,2,17,448,6,'2020-03-10 10:00:00',120,'2020-03-10 11:59:59','0','0','0','0','0',' Видалення:пр','1'),
(52645,2,7,72,47,'2020-02-29 13:30:00',15,'2020-02-29 13:44:59','1','0','0','0','0','','0'),
(52646,2,12,4703,6,'2020-02-13 16:00:00',105,'2020-02-13 17:44:59','1','0','0','0','0',' Видалення:рро','1'),
(52647,2,15,2332,11,'2020-02-29 10:30:00',75,'2020-02-29 11:44:59','1','0','0','0','0','','0'),
(52648,2,7,264,20,'2020-02-29 11:45:00',60,'2020-02-29 12:44:59','0','0','0','0','0',' Видалення:ппт','1'),
(52649,2,7,2332,20,'2020-02-29 11:45:00',60,'2020-02-29 12:44:59','1','0','0','0','0','','0'),
(52650,2,3,31,5,'2020-03-11 12:30:00',135,'2020-03-11 14:44:59','0','0','0','0','0',' Видалення:уіва','1'),
(52651,2,20,4703,60,'2020-02-11 06:00:00',90,'2020-02-11 07:29:59','1','0','0','0','0',' Видалення:тоаоа','1'),
(52652,2,6,1977,37,'2020-02-13 11:30:00',60,'2020-02-13 12:29:59','0','0','0','0','0','','0'),
(52653,2,17,950,50,'2020-02-26 15:30:00',60,'2020-02-26 16:29:59','0','0','0','0','0','','0'),
(52654,2,24,4773,88,'2020-02-17 11:00:00',90,'2020-02-17 12:29:59','0','0','0','0','0','чистка Видалення:па','1'),
(52655,2,6,498,20,'2020-05-02 05:00:00',60,'2020-05-02 05:59:59','1','0','0','0','0','','0'),
(52656,2,15,498,11,'2020-05-02 06:00:00',60,'2020-05-02 06:59:59','1','0','0','0','0','','0'),
(52657,2,6,583,20,'2020-05-02 08:00:00',60,'2020-05-02 08:59:59','0','0','0','0','0','','0'),
(52658,2,6,4774,37,'2020-02-14 13:00:00',60,'2020-02-14 13:59:59','0','0','0','1','0','','0'),
(52659,2,21,4332,6,'2020-02-15 12:00:00',150,'2020-02-15 14:29:59','0','0','0','0','0',' Видалення:аа','1'),
(52660,2,18,167,6,'2020-03-05 15:00:00',90,'2020-03-05 16:29:59','0','0','0','0','0',' Видалення:рр','1'),
(52661,2,8,498,16,'2020-04-15 16:00:00',120,'2020-04-15 17:59:59','0','0','0','0','0','','0'),
(52662,2,6,948,36,'2020-03-07 14:00:00',120,'2020-03-07 15:59:59','0','0','0','0','0','','0'),
(52663,2,21,4332,6,'2020-02-14 12:00:00',150,'2020-02-14 14:29:59','0','0','0','0','0','','0'),
(52664,2,18,604,6,'2020-02-19 13:00:00',90,'2020-02-19 14:29:59','0','0','0','0','0','','0'),
(52665,2,24,4763,75,'2020-06-13 14:30:00',45,'2020-06-13 15:14:59','1','0','0','0','0',' Видалення:ии','1'),
(52666,2,18,387,40,'2020-02-13 13:00:00',30,'2020-02-13 13:29:59','0','0','0','0','0','2 зломаних','0'),
(52667,2,18,3839,50,'2020-02-13 13:30:00',90,'2020-02-13 14:59:59','0','0','0','0','0','','0'),
(52668,2,10,4703,56,'2020-02-13 15:00:00',60,'2020-02-13 15:59:59','1','0','0','0','0','','0'),
(52669,2,15,NULL,NULL,'2020-02-15 09:00:00',840,'2020-02-15 22:59:59','0','0','1','0','0',' Видалення:dbbfn','1'),
(52670,2,15,NULL,NULL,'2020-02-12 09:00:00',840,'2020-02-12 22:59:59','0','0','1','0','0','','0'),
(52671,2,15,NULL,NULL,'2020-02-13 09:00:00',840,'2020-02-13 22:59:59','0','0','1','0','0','','0'),
(52672,2,11,950,50,'2020-02-25 12:30:00',135,'2020-02-25 14:44:59','1','0','0','0','0','','0'),
(52673,2,17,947,50,'2020-02-25 12:30:00',135,'2020-02-25 14:44:59','0','0','0','0','0','','0'),
(52674,2,24,4775,56,'2020-02-12 14:00:00',60,'2020-02-12 14:59:59','0','0','0','0','0','хною','0'),
(52675,2,21,4775,6,'2020-02-13 13:00:00',150,'2020-02-13 15:29:59','0','0','0','0','0','','0'),
(52676,2,17,1930,6,'2020-02-15 10:00:00',120,'2020-02-15 11:59:59','0','0','0','0','0',' Видалення:арап','1'),
(52677,2,17,4776,6,'2020-02-15 10:00:00',120,'2020-02-15 11:59:59','0','0','0','0','0','','0'),
(52678,2,24,3131,56,'2020-02-12 10:30:00',30,'2020-02-12 10:59:59','1','0','0','0','0','','0'),
(52679,2,7,2396,3,'2020-02-15 13:00:00',60,'2020-02-15 13:59:59','0','0','0','0','0','','0'),
(52680,2,11,4684,40,'2020-02-12 13:30:00',120,'2020-02-12 15:29:59','0','0','0','0','0','','0'),
(52681,2,5,2137,34,'2020-03-04 10:15:00',60,'2020-03-04 11:14:59','0','0','0','0','0','','0'),
(52682,2,7,3866,2,'2020-02-12 10:30:00',90,'2020-02-12 11:59:59','0','0','0','0','0','','0'),
(52683,2,18,627,6,'2020-03-09 11:00:00',90,'2020-03-09 12:29:59','0','0','0','0','0',' Видалення:орл','1'),
(52684,2,11,373,6,'2020-02-18 17:00:00',90,'2020-02-18 18:29:59','0','0','0','0','0','','0'),
(52685,2,7,2578,3,'2020-02-15 14:00:00',60,'2020-02-15 14:59:59','0','0','0','0','0',' Видалення:bdfzb','1'),
(52686,2,7,4630,20,'2020-02-22 14:00:00',60,'2020-02-22 14:59:59','0','0','0','0','0','афрокудрі','0'),
(52687,2,11,183,6,'2020-03-05 16:45:00',90,'2020-03-05 18:14:59','0','0','0','0','0','','0'),
(52688,2,17,356,50,'2020-02-12 14:30:00',30,'2020-02-12 14:59:59','0','0','0','0','0',' Видалення:апрпр','1'),
(52689,2,24,1561,56,'2020-02-12 16:00:00',60,'2020-02-12 16:59:59','0','0','0','0','0','','0'),
(52690,2,7,3938,38,'2020-03-06 10:00:00',240,'2020-03-06 13:59:59','0','0','0','0','0','і стрижка','0'),
(52691,2,7,3937,38,'2020-03-06 14:00:00',240,'2020-03-06 17:59:59','0','0','0','0','0','','0'),
(52692,2,18,3839,50,'2020-03-04 09:15:00',150,'2020-03-04 11:44:59','1','0','0','0','0','','0'),
(52693,2,11,3839,6,'2020-02-26 14:00:00',120,'2020-02-26 15:59:59','0','0','0','0','0','','0'),
(52694,2,18,947,50,'2020-02-26 14:00:00',120,'2020-02-26 15:59:59','0','0','0','0','0','','0'),
(52695,2,7,4423,3,'2020-02-13 14:00:00',60,'2020-02-13 14:59:59','0','0','0','0','0','','0'),
(52696,2,21,4624,4,'2020-02-22 11:00:00',180,'2020-02-22 13:59:59','0','0','0','0','0','','0'),
(52697,2,21,3027,6,'2020-02-12 13:30:00',150,'2020-02-12 15:59:59','0','0','0','0','0','','0'),
(52698,2,12,4411,6,'2020-02-13 17:45:00',105,'2020-02-13 19:29:59','0','0','0','0','0',' Видалення:итпро','1'),
(52699,2,12,4101,35,'2020-02-13 15:00:00',60,'2020-02-13 15:59:59','0','0','0','0','0','тільки 1','0'),
(52700,2,12,4411,6,'2020-02-13 16:00:00',105,'2020-02-13 17:44:59','0','0','0','0','0','','0'),
(52701,2,12,4703,6,'2020-02-13 13:00:00',105,'2020-02-13 14:44:59','1','0','0','0','0','','0'),
(52702,2,11,1262,21,'2020-03-04 11:00:00',120,'2020-03-04 12:59:59','0','0','0','0','0','','0'),
(52703,2,24,151,84,'2020-02-14 13:00:00',30,'2020-02-14 13:29:59','1','0','0','0','0',' Видалення:уеп','1'),
(52704,2,23,151,68,'2020-02-14 13:30:00',30,'2020-02-14 13:59:59','1','0','0','0','0',' Видалення:n','1'),
(52705,2,24,3564,56,'2020-02-12 12:30:00',30,'2020-02-12 12:59:59','0','0','0','0','0','','0'),
(52706,2,6,4173,38,'2020-02-18 10:00:00',240,'2020-02-18 13:59:59','0','0','0','0','0','','0'),
(52707,2,24,4133,93,'2020-02-15 14:00:00',60,'2020-02-15 14:59:59','0','0','0','0','0','','0'),
(52708,2,3,143,5,'2020-03-31 09:00:00',135,'2020-03-31 11:14:59','0','0','0','0','0','','0'),
(52709,2,24,4777,56,'2020-02-13 11:00:00',60,'2020-02-13 11:59:59','0','0','0','0','0','','0'),
(52710,2,15,198,11,'2020-02-22 12:00:00',75,'2020-02-22 13:14:59','0','0','0','0','0',' Видалення:efs','1'),
(52711,2,10,198,56,'2020-02-20 11:00:00',60,'2020-02-20 11:59:59','0','0','0','0','0',' Видалення:аппр','1'),
(52712,2,6,3670,20,'2020-02-14 09:00:00',60,'2020-02-14 09:59:59','1','0','0','0','0','','0'),
(52713,2,10,3670,11,'2020-02-14 10:00:00',60,'2020-02-14 10:59:59','1','0','0','0','0','','0'),
(52714,2,10,3670,56,'2020-02-13 09:30:00',60,'2020-02-13 10:29:59','0','0','0','0','0','','0'),
(52715,2,24,4778,56,'2020-02-12 09:30:00',60,'2020-02-12 10:29:59','0','0','0','0','0','','0'),
(52716,2,19,224,11,'2020-06-27 13:00:00',60,'2020-06-27 13:59:59','0','0','0','0','0',' Видалення:nbvb','1'),
(52717,2,12,4779,40,'2020-02-13 10:00:00',180,'2020-02-13 12:59:59','0','0','0','0','0','1 наростити','0'),
(52718,2,21,3027,6,'2020-02-14 14:30:00',150,'2020-02-14 16:59:59','0','0','0','0','0','','0'),
(52719,2,18,432,6,'2020-03-18 11:00:00',90,'2020-03-18 12:29:59','0','0','0','0','0',' Видалення:ное','1'),
(52720,2,3,648,13,'2020-05-06 16:00:00',90,'2020-05-06 17:29:59','0','0','0','0','0','','0'),
(52721,2,18,2466,4,'2020-02-14 11:00:00',150,'2020-02-14 13:29:59','0','0','0','0','0','','0'),
(52722,2,11,1659,6,'2020-02-26 16:00:00',90,'2020-02-26 17:29:59','0','0','0','0','0',' Видалення:мип','1'),
(52723,2,24,3363,88,'2020-02-15 10:00:00',90,'2020-02-15 11:29:59','0','0','0','0','0','чистка','0'),
(52724,2,6,4780,20,'2020-06-13 06:00:00',60,'2020-06-13 06:59:59','1','0','0','0','0',' Видалення:иро','1'),
(52725,2,19,4780,11,'2020-06-13 07:00:00',60,'2020-06-13 07:59:59','1','0','0','0','0',' Видалення:бтт','1'),
(52726,2,6,4781,20,'2020-08-30 05:00:00',60,'2020-08-30 05:59:59','1','0','0','0','1','. Видалення:норпир','1'),
(52727,2,7,4781,20,'2020-08-30 05:00:00',60,'2020-08-30 05:59:59','1','0','0','0','1','мама молодого завдаток 100 грн','0'),
(52728,2,19,4781,11,'2020-08-30 06:00:00',60,'2020-08-30 06:59:59','1','0','0','0','1','мама молодого','0'),
(52729,2,10,4781,11,'2020-08-30 06:00:00',60,'2020-08-30 06:59:59','1','0','0','0','1','','0'),
(52730,2,7,4782,3,'2020-03-02 09:00:00',60,'2020-03-02 09:59:59','1','0','0','0','0','','0'),
(52731,2,7,4782,3,'2020-03-02 09:00:00',60,'2020-03-02 09:59:59','1','0','0','0','0',' Видалення:yhty','1'),
(52732,2,10,4782,56,'2020-03-02 10:00:00',60,'2020-03-02 10:59:59','1','0','0','0','0','','0'),
(52733,2,18,753,21,'2020-02-19 14:30:00',105,'2020-02-19 16:14:59','0','0','0','0','0','Буде мама','0'),
(52734,2,17,383,6,'2020-02-18 16:00:00',120,'2020-02-18 17:59:59','0','0','0','0','0','','0'),
(52735,2,7,1734,3,'2020-02-13 15:00:00',60,'2020-02-13 15:59:59','0','0','0','0','0',' Видалення:прть','1'),
(52736,2,8,1235,24,'2020-03-04 09:00:00',120,'2020-03-04 10:59:59','0','0','0','0','0','','0'),
(52737,2,3,2224,10,'2020-03-24 16:30:00',30,'2020-03-24 16:59:59','0','0','0','0','0','','0'),
(52738,2,3,4703,50,'2020-03-24 17:00:00',75,'2020-03-24 18:14:59','0','0','0','0','0','','0'),
(52739,2,3,3966,13,'2020-03-13 13:00:00',90,'2020-03-13 14:29:59','0','0','0','0','0','','1'),
(52740,2,5,3966,41,'2020-03-07 10:00:00',90,'2020-03-07 11:29:59','0','0','0','0','0','','0'),
(52741,2,8,119,24,'2020-02-14 16:00:00',120,'2020-02-14 17:59:59','0','0','0','0','0','','0'),
(52742,2,17,1256,6,'2020-03-07 09:00:00',120,'2020-03-07 10:59:59','0','0','0','0','0','','0'),
(52743,2,18,1786,6,'2020-03-27 11:00:00',90,'2020-03-27 12:29:59','0','0','0','0','0',' Видалення:ghgjjkh','1'),
(52744,2,18,1786,6,'2020-04-14 11:00:00',90,'2020-04-14 12:29:59','0','0','0','0','0',' Видалення:иттп','1'),
(52745,2,5,702,41,'2020-02-29 10:00:00',90,'2020-02-29 11:29:59','0','0','0','0','0','','0'),
(52746,2,7,4391,3,'2020-02-19 15:00:00',60,'2020-02-19 15:59:59','0','0','0','0','0','','0'),
(52747,2,6,4217,37,'2020-02-14 12:00:00',60,'2020-02-14 12:59:59','0','0','0','0','0','','0'),
(52748,2,6,4783,2,'2020-02-13 12:30:00',120,'2020-02-13 14:29:59','0','0','0','1','0','','0'),
(52749,2,6,902,38,'2020-02-15 12:00:00',240,'2020-02-15 15:59:59','0','0','0','0','0',' Видалення:спрьт','1'),
(52750,2,10,2792,56,'2020-02-14 14:00:00',60,'2020-02-14 14:59:59','0','0','0','0','0',' Видалення:іі','1'),
(52751,2,3,3191,5,'2020-03-12 15:30:00',135,'2020-03-12 17:44:59','0','0','0','0','0',' Видалення:фі','1'),
(52752,2,6,949,50,'2020-03-06 16:00:00',240,'2020-03-06 19:59:59','1','0','0','0','0','','0'),
(52753,2,18,949,4,'2020-03-04 11:45:00',150,'2020-03-04 14:14:59','1','0','0','0','0',' Видалення:пр','1'),
(52754,2,6,3839,50,'2020-03-04 11:45:00',165,'2020-03-04 14:29:59','1','0','0','0','0','','0'),
(52755,2,7,4760,38,'2020-02-18 09:00:00',240,'2020-02-18 12:59:59','0','0','0','0','0',' Видалення:ікппа','1'),
(52756,2,24,1376,56,'2020-02-13 15:00:00',60,'2020-02-13 15:59:59','0','0','0','0','0','','0'),
(52757,2,3,26,13,'2020-03-05 16:30:00',90,'2020-03-05 17:59:59','0','0','0','0','0',' Видалення:суаіуа','1'),
(52758,2,7,3362,3,'2020-02-15 11:00:00',60,'2020-02-15 11:59:59','0','0','0','0','0',' Видалення:укр','1'),
(52759,2,19,4784,11,'2020-02-20 10:30:00',60,'2020-02-20 11:29:59','1','0','0','0','0','','0'),
(52760,2,19,4784,11,'2020-02-20 11:30:00',60,'2020-02-20 12:29:59','1','0','0','0','0','','0'),
(52761,2,7,4753,3,'2020-03-07 11:00:00',60,'2020-03-07 11:59:59','1','0','0','0','0','','0'),
(52762,2,7,4785,20,'2020-05-23 05:00:00',60,'2020-05-23 05:59:59','1','0','0','0','0',' Видалення:sss','1'),
(52763,2,6,4786,20,'2020-05-23 05:00:00',60,'2020-05-23 05:59:59','1','0','0','0','0','сестра Видалення:апм','1'),
(52764,2,10,4785,98,'2020-05-23 05:00:00',60,'2020-05-23 05:59:59','1','0','0','0','0','мама нареченоі Видалення:ff','1'),
(52765,2,7,4785,20,'2020-05-23 06:00:00',60,'2020-05-23 06:59:59','1','0','0','0','0','мама нареченоі Видалення:grr','1'),
(52766,2,10,4785,99,'2020-05-23 06:00:00',60,'2020-05-23 06:59:59','1','0','0','0','0','наречена Видалення:fff','1'),
(52767,2,19,4786,11,'2020-05-23 06:00:00',60,'2020-05-23 06:59:59','1','0','0','0','0',' Видалення:god','1'),
(52768,2,12,507,6,'2020-02-22 10:00:00',105,'2020-02-22 11:44:59','0','0','0','0','0','','0'),
(52769,2,6,3060,20,'2020-06-06 07:00:00',60,'2020-06-06 07:59:59','1','0','0','0','1',' Видалення:cz','1'),
(52770,2,11,3060,35,'2020-05-26 09:00:00',150,'2020-05-26 11:29:59','0','0','0','0','0',' Видалення:прпр','1'),
(52771,2,10,1156,56,'2020-02-14 11:00:00',60,'2020-02-14 11:59:59','0','0','0','0','0','','0'),
(52772,2,10,1928,56,'2020-02-17 13:00:00',60,'2020-02-17 13:59:59','0','0','0','0','0','','0'),
(52773,2,7,3362,3,'2020-02-15 10:00:00',60,'2020-02-15 10:59:59','0','0','0','0','0',' Видалення:ggnbnm','1'),
(52774,2,17,4174,43,'2020-02-24 14:00:00',120,'2020-02-24 15:59:59','0','0','0','0','0','','0'),
(52775,2,24,4174,56,'2020-03-05 15:00:00',60,'2020-03-05 15:59:59','0','0','0','0','0','','0'),
(52776,2,7,953,47,'2020-02-14 17:30:00',15,'2020-02-14 17:44:59','1','0','0','0','0','','0'),
(52777,2,10,403,11,'2020-06-27 11:15:00',60,'2020-06-27 12:14:59','0','0','0','0','0',' Видалення:прп','1'),
(52778,2,18,403,6,'2020-06-25 12:00:00',90,'2020-06-25 13:29:59','0','0','0','0','0',' Видалення:ри','1'),
(52779,2,7,4654,2,'2020-02-17 13:00:00',60,'2020-02-17 13:59:59','0','0','0','0','0','','0'),
(52780,2,7,4703,3,'2020-02-13 15:00:00',60,'2020-02-13 15:59:59','1','0','0','0','0','','0'),
(52781,2,18,3839,50,'2020-02-18 12:30:00',240,'2020-02-18 16:29:59','0','0','0','0','0',' Видалення:віа','1'),
(52782,2,18,952,50,'2020-02-18 12:30:00',90,'2020-02-18 13:59:59','0','0','0','0','0',' Видалення:прапа','1'),
(52783,2,24,3839,88,'2020-02-18 12:30:00',90,'2020-02-18 13:59:59','0','0','0','0','0',' Видалення:с я','1'),
(52784,2,10,659,11,'2020-02-29 10:30:00',60,'2020-02-29 11:29:59','0','0','0','0','0',' Видалення:мів','1'),
(52785,2,24,151,84,'2020-02-15 11:30:00',30,'2020-02-15 11:59:59','1','0','0','0','0',' Видалення:енрр','1'),
(52786,2,23,151,68,'2020-02-15 12:00:00',60,'2020-02-15 12:59:59','1','0','0','0','0',' Видалення:gjkj','1'),
(52787,2,7,4416,3,'2020-02-21 15:30:00',60,'2020-02-21 16:29:59','0','0','0','0','0','','0'),
(52788,2,6,4567,2,'2020-02-20 14:00:00',120,'2020-02-20 15:59:59','0','0','0','0','0','','0'),
(52789,2,6,4787,20,'2020-06-27 07:00:00',60,'2020-06-27 07:59:59','1','0','0','0','0','є завдаток Видалення:о','1'),
(52790,2,19,4787,11,'2020-06-27 08:00:00',60,'2020-06-27 08:59:59','1','0','0','0','0','є завдаток Видалення:yt','1'),
(52791,2,10,4787,56,'2020-06-26 10:00:00',60,'2020-06-26 10:59:59','0','0','0','0','0',' Видалення:нш7ен','1'),
(52792,2,12,3955,6,'2020-02-17 12:00:00',105,'2020-02-17 13:44:59','0','0','0','0','0','','0'),
(52793,2,7,1203,37,'2020-02-15 12:00:00',60,'2020-02-15 12:59:59','0','0','0','0','0',' Видалення:hh','1'),
(52794,2,6,3186,17,'2020-06-27 08:00:00',60,'2020-06-27 08:59:59','1','0','0','0','0','є завдаток Видалення:рп','1'),
(52795,2,10,3186,11,'2020-06-27 09:00:00',60,'2020-06-27 09:59:59','1','0','0','0','0','є завдаток Видалення:пор','1'),
(52796,2,17,15,40,'2020-02-15 14:30:00',30,'2020-02-15 14:59:59','0','0','0','0','0','1 наростити, блискітки на звороті','0'),
(52797,2,17,950,50,'2020-02-15 15:00:00',120,'2020-02-15 16:59:59','0','0','0','0','0','','0'),
(52798,2,6,4788,20,'2020-06-28 06:00:00',60,'2020-06-28 06:59:59','1','0','0','0','0',' Видалення:лол','1'),
(52799,2,19,4788,11,'2020-06-28 07:00:00',60,'2020-06-28 07:59:59','1','0','0','0','0',' Видалення:iuu','1'),
(52800,2,6,4789,20,'2020-02-22 07:30:00',60,'2020-02-22 08:29:59','1','0','0','0','0','','0'),
(52801,2,19,4789,11,'2020-02-22 08:30:00',30,'2020-02-22 08:59:59','1','0','0','0','0','','0'),
(52802,2,19,4789,50,'2020-02-22 09:00:00',30,'2020-02-22 09:29:59','1','0','0','0','0','','0'),
(52803,2,18,978,6,'2020-02-17 09:15:00',90,'2020-02-17 10:44:59','0','0','0','0','0','','0'),
(52804,2,24,151,84,'2020-02-14 14:00:00',60,'2020-02-14 14:59:59','0','0','0','0','0',' Видалення:истмить','1'),
(52805,2,19,4790,11,'2020-06-28 10:00:00',60,'2020-06-28 10:59:59','1','0','0','0','0','є завдаток Видалення:lk','1'),
(52806,2,7,4790,20,'2020-06-28 11:15:00',60,'2020-06-28 12:14:59','1','0','0','0','0','є завдаток Видалення:/;;.','1'),
(52807,2,6,4791,20,'2020-06-27 09:00:00',60,'2020-06-27 09:59:59','0','0','0','0','0','є завдаток Видалення:juju','1'),
(52808,2,6,NULL,NULL,'2020-03-17 09:00:00',840,'2020-03-17 22:59:59','0','0','1','0','0',' Видалення:пр','1'),
(52809,2,7,NULL,NULL,'2020-03-17 09:00:00',840,'2020-03-17 22:59:59','0','0','1','0','0',' Видалення:апп','1'),
(52810,2,6,NULL,NULL,'2020-03-18 09:00:00',840,'2020-03-18 22:59:59','0','0','1','0','0','','0'),
(52811,2,7,NULL,NULL,'2020-03-18 09:00:00',840,'2020-03-18 22:59:59','0','0','1','0','0','','0'),
(52812,2,6,NULL,NULL,'2020-03-19 09:00:00',840,'2020-03-19 22:59:59','0','0','1','0','0','','0'),
(52813,2,7,NULL,NULL,'2020-03-19 09:00:00',840,'2020-03-19 22:59:59','0','0','1','0','0',' Видалення:а','1'),
(52814,2,19,3347,11,'2020-07-12 06:00:00',60,'2020-07-12 06:59:59','1','0','0','0','1','','0'),
(52815,2,7,4792,20,'2020-06-07 07:00:00',60,'2020-06-07 07:59:59','1','0','0','0','0',' Видалення:gfkvfkvf','1'),
(52816,2,6,4792,20,'2020-06-07 07:00:00',60,'2020-06-07 07:59:59','1','0','0','0','0',' Видалення:high','1'),
(52817,2,10,4792,99,'2020-06-07 08:00:00',60,'2020-06-07 08:59:59','1','0','0','0','0',' Видалення:rsf','1'),
(52818,2,7,4792,20,'2020-06-07 08:00:00',60,'2020-06-07 08:59:59','1','0','0','0','0',' Видалення:dfdf','1'),
(52819,2,19,4792,99,'2020-06-07 08:00:00',60,'2020-06-07 08:59:59','1','0','0','0','0',' Видалення:рпрпр','1'),
(52820,2,10,4792,56,'2020-02-15 12:00:00',60,'2020-02-15 12:59:59','0','0','0','1','0','','0'),
(52821,2,24,952,76,'2020-02-14 10:00:00',30,'2020-02-14 10:29:59','0','0','0','0','0','','0'),
(52822,2,21,3216,6,'2020-02-17 13:00:00',150,'2020-02-17 15:29:59','0','0','0','0','0','','0'),
(52823,2,7,125,38,'2020-02-17 09:00:00',60,'2020-02-17 09:59:59','0','0','0','0','0','','0'),
(52824,2,7,953,50,'2020-02-17 10:00:00',180,'2020-02-17 12:59:59','0','0','0','0','0','','0'),
(52825,2,6,4015,50,'2020-02-15 08:00:00',240,'2020-02-15 11:59:59','0','0','0','0','0','','0'),
(52826,2,7,3511,2,'2020-02-21 13:00:00',120,'2020-02-21 14:59:59','0','0','0','0','0',' стрижка','0'),
(52827,2,7,3511,3,'2020-02-15 15:00:00',60,'2020-02-15 15:59:59','0','0','0','0','0',' Видалення:ртаипмс','1'),
(52828,2,7,3511,17,'2020-02-22 15:00:00',60,'2020-02-22 15:59:59','0','0','0','0','0','','0'),
(52829,2,7,4578,3,'2020-02-19 09:00:00',60,'2020-02-19 09:59:59','0','0','0','0','0','','0'),
(52830,2,7,2744,20,'2020-10-10 06:00:00',60,'2020-10-10 06:59:59','1','0','0','0','1','','0'),
(52831,2,3,2744,19,'2020-10-10 07:00:00',75,'2020-10-10 08:14:59','1','0','0','0','1','. Видалення:кепрнгош','1'),
(52832,2,24,4136,82,'2020-02-19 13:00:00',60,'2020-02-19 13:59:59','0','0','0','0','0',' Видалення:рмтр','1'),
(52833,2,8,2409,24,'2020-02-21 10:00:00',120,'2020-02-21 11:59:59','1','0','0','0','0','','0'),
(52834,2,24,2409,56,'2020-02-21 12:00:00',60,'2020-02-21 12:59:59','1','0','0','0','0','','0'),
(52835,2,21,4793,4,'2020-02-15 12:00:00',180,'2020-02-15 14:59:59','0','0','0','0','0','','0'),
(52836,2,24,2486,56,'2020-02-14 13:00:00',60,'2020-02-14 13:59:59','0','0','0','0','0','','0'),
(52837,2,7,954,3,'2020-02-15 11:00:00',60,'2020-02-15 11:59:59','0','0','0','0','0','','0'),
(52838,2,11,2146,6,'2020-02-27 09:00:00',90,'2020-02-27 10:29:59','1','0','0','0','0','','0'),
(52839,2,8,2146,16,'2020-02-28 10:00:00',120,'2020-02-28 11:59:59','0','0','0','0','0',' Видалення:іі','1'),
(52840,2,3,4794,10,'2020-03-12 14:00:00',90,'2020-03-12 15:29:59','0','0','0','0','0',' Видалення:тот','1'),
(52841,2,7,1417,3,'2020-02-14 17:45:00',60,'2020-02-14 18:44:59','0','0','0','0','0','','0'),
(52842,2,8,119,15,'2020-03-05 09:00:00',150,'2020-03-05 11:29:59','1','0','0','0','0','','0'),
(52843,2,7,766,3,'2020-02-19 10:00:00',60,'2020-02-19 10:59:59','0','0','0','0','0','','0'),
(52844,2,5,4168,41,'2020-02-22 09:00:00',90,'2020-02-22 10:29:59','0','0','0','0','0','','0'),
(52845,2,12,721,6,'2020-02-17 14:00:00',60,'2020-02-17 14:59:59','0','0','0','0','0','1 ніготь переробити Видалення:енг','1'),
(52846,2,7,2578,3,'2020-02-19 12:00:00',60,'2020-02-19 12:59:59','0','0','0','0','0',' Видалення:птрот','1'),
(52847,2,7,2578,3,'2020-02-19 12:00:00',60,'2020-02-19 12:59:59','0','0','0','0','0','','0'),
(52848,2,7,3362,3,'2020-02-17 16:00:00',60,'2020-02-17 16:59:59','0','0','0','0','0','','0'),
(52849,2,24,4721,82,'2020-02-15 11:30:00',60,'2020-02-15 12:29:59','0','0','0','0','0','','0'),
(52850,2,11,616,21,'2020-03-14 13:00:00',120,'2020-03-14 14:59:59','0','0','0','0','0',' Видалення:мсм','1'),
(52851,2,24,4721,82,'2020-02-17 15:00:00',60,'2020-02-17 15:59:59','0','0','0','0','0',' RF ліфтінг Видалення:df','1'),
(52852,2,21,3273,6,'2020-02-17 16:15:00',150,'2020-02-17 18:44:59','0','0','0','0','0','','0'),
(52853,2,21,4793,21,'2020-03-10 10:00:00',150,'2020-03-10 12:29:59','0','0','0','0','1',' Видалення:ролро','1'),
(52854,2,21,4793,4,'2020-04-17 10:00:00',180,'2020-04-17 12:59:59','0','0','0','0','0','','0'),
(52855,2,7,4793,20,'2020-04-25 12:00:00',60,'2020-04-25 12:59:59','0','0','0','0','0','','0'),
(52856,2,24,952,101,'2020-02-17 16:00:00',60,'2020-02-17 16:59:59','0','0','0','0','0','Світлана Товсте (лікар) Видалення:yjg','1'),
(52857,2,21,4015,6,'2020-02-17 11:00:00',120,'2020-02-17 12:59:59','1','0','0','0','0','','0'),
(52858,2,17,4015,6,'2020-02-17 11:00:00',120,'2020-02-17 12:59:59','1','0','0','0','0','','0'),
(52859,2,7,3866,2,'2020-04-14 09:00:00',120,'2020-04-14 10:59:59','1','0','0','0','0','мама','0'),
(52860,2,11,3866,35,'2020-04-14 11:00:00',165,'2020-04-14 13:44:59','1','0','0','0','0','мама','0'),
(52861,2,21,3775,43,'2020-02-15 15:00:00',135,'2020-02-15 17:14:59','0','0','0','0','0','','0'),
(52862,2,7,953,38,'2020-02-15 14:00:00',60,'2020-02-15 14:59:59','1','0','0','0','0','','0'),
(52863,2,21,4795,4,'2020-02-18 09:00:00',180,'2020-02-18 11:59:59','0','0','0','0','0','','0'),
(52864,3,18,3182,6,'2020-02-18 09:00:00',90,'2020-02-18 10:29:59','1','0','0','0','0','','0'),
(52865,3,6,3917,37,'2020-02-20 13:00:00',60,'2020-02-20 13:59:59','0','0','0','0','0','','0'),
(52866,2,18,1785,6,'2020-02-18 10:30:00',90,'2020-02-18 11:59:59','0','0','0','0','0','','0'),
(52867,3,21,1564,6,'2020-02-18 16:00:00',150,'2020-02-18 18:29:59','0','0','0','0','0','','0'),
(52868,3,15,951,99,'2020-06-06 05:00:00',60,'2020-06-06 05:59:59','1','0','0','0','0','Штуник Віка принесе завд до 22.02 Видалення:авмв','1'),
(52869,3,8,951,15,'2020-06-06 06:00:00',150,'2020-06-06 08:29:59','1','0','0','0','0','Шт уник Віка весільна зачіска завд до 20.02 Видалення:рар','1'),
(52870,3,5,3182,33,'2020-02-18 10:30:00',60,'2020-02-18 11:29:59','1','0','0','0','0','','0'),
(52871,3,7,2804,3,'2020-02-18 09:00:00',60,'2020-02-18 09:59:59','0','0','0','0','0','','0'),
(52872,3,18,4796,35,'2020-02-18 14:00:00',150,'2020-02-18 16:29:59','0','0','0','0','0','','0'),
(52873,2,24,NULL,NULL,'2020-02-17 09:00:00',840,'2020-02-17 22:59:59','0','0','1','0','0','','0'),
(52874,3,24,3706,56,'2020-02-22 11:00:00',60,'2020-02-22 11:59:59','0','0','0','0','0','','0'),
(52875,2,24,151,84,'2020-02-18 12:00:00',30,'2020-02-18 12:29:59','0','0','0','0','0','','0'),
(52876,2,24,187,84,'2020-02-18 13:00:00',60,'2020-02-18 13:59:59','1','0','0','0','0','','0'),
(52877,2,24,187,56,'2020-02-18 14:00:00',60,'2020-02-18 14:59:59','1','0','0','0','0','','0'),
(52878,2,24,4721,82,'2020-02-18 15:00:00',75,'2020-02-18 16:14:59','0','0','0','0','0','','0'),
(52879,2,24,286,56,'2020-02-20 09:30:00',60,'2020-02-20 10:29:59','0','0','0','0','0',' Видалення:ппт','1'),
(52880,2,24,4773,101,'2020-02-20 10:30:00',60,'2020-02-20 11:29:59','0','0','0','0','0',' Видалення:ав','1'),
(52881,2,24,952,101,'2020-02-20 16:00:00',60,'2020-02-20 16:59:59','1','0','0','0','0','Світлана Товсте (лице) Видалення:yj','1'),
(52882,2,10,NULL,NULL,'2020-02-18 09:00:00',840,'2020-02-18 22:59:59','0','0','1','0','0',' Видалення:олр','1'),
(52883,2,8,4483,7,'2020-02-20 16:00:00',90,'2020-02-20 17:29:59','0','0','0','0','0','','0'),
(52884,2,7,3532,2,'2020-02-18 10:00:00',120,'2020-02-18 11:59:59','0','0','0','0','0','тонування','0'),
(52885,2,11,3532,6,'2020-02-20 10:30:00',90,'2020-02-20 11:59:59','0','0','0','0','0','','0'),
(52886,2,17,4713,6,'2020-02-19 11:00:00',120,'2020-02-19 12:59:59','0','0','0','0','0','','0'),
(52887,2,21,4015,50,'2020-02-22 16:00:00',240,'2020-02-22 19:59:59','1','0','0','0','0','','0'),
(52888,2,18,652,6,'2020-02-20 10:45:00',90,'2020-02-20 12:14:59','0','0','0','0','0',' Видалення:рріи','1'),
(52889,2,21,939,6,'2020-02-22 09:00:00',120,'2020-02-22 10:59:59','1','0','0','0','0','буде дочка','0'),
(52890,2,8,939,16,'2020-02-24 14:00:00',120,'2020-02-24 15:59:59','0','0','0','0','0',' Видалення:fhhj','1'),
(52891,2,3,944,13,'2020-02-18 16:00:00',60,'2020-02-18 16:59:59','0','0','0','0','0','2 нігтя переробити','0'),
(52892,2,3,649,5,'2020-02-19 11:00:00',135,'2020-02-19 13:14:59','0','0','0','0','0','','0'),
(52893,2,11,1196,6,'2020-02-18 13:30:00',90,'2020-02-18 14:59:59','0','0','0','0','0','','0'),
(52894,2,17,3753,6,'2020-02-19 16:00:00',120,'2020-02-19 17:59:59','0','0','0','0','0','','0'),
(52895,2,15,4797,99,'2020-02-22 10:15:00',60,'2020-02-22 11:14:59','0','0','0','0','0','','0'),
(52896,2,7,56,47,'2020-02-20 11:00:00',15,'2020-02-20 11:14:59','0','0','0','0','0',' Видалення:акмв','1'),
(52897,2,7,1409,47,'2020-02-20 11:00:00',15,'2020-02-20 11:14:59','1','0','0','0','0','підрівняти каре','0'),
(52898,2,25,3839,24,'2020-03-04 09:15:00',120,'2020-03-04 11:14:59','1','0','0','0','0','','0'),
(52899,2,7,4798,20,'2020-05-10 06:00:00',60,'2020-05-10 06:59:59','1','0','0','0','0',' Видалення:рол','1'),
(52900,2,6,4799,20,'2020-05-10 06:00:00',60,'2020-05-10 06:59:59','1','0','0','0','0',' Видалення:тт','1'),
(52901,2,8,4800,29,'2020-05-10 06:00:00',60,'2020-05-10 06:59:59','1','0','0','0','0','буде зачіска','0'),
(52902,2,10,4798,99,'2020-05-10 07:00:00',60,'2020-05-10 07:59:59','1','0','0','0','0',' Видалення:логор','1'),
(52903,2,19,4799,11,'2020-05-10 07:00:00',60,'2020-05-10 07:59:59','1','0','0','0','0',' Видалення:ро','1'),
(52904,2,15,4800,11,'2020-05-10 07:00:00',75,'2020-05-10 08:14:59','1','0','0','0','0','','0'),
(52905,2,18,4801,21,'2020-02-20 12:15:00',105,'2020-02-20 13:59:59','0','0','0','0','0','','0'),
(52906,2,18,4421,6,'2020-02-19 11:30:00',90,'2020-02-19 12:59:59','1','0','0','0','0',' Видалення:арр','1'),
(52907,2,5,937,41,'2020-02-18 14:15:00',90,'2020-02-18 15:44:59','0','0','0','0','0','','0'),
(52908,2,12,4421,43,'2020-02-19 11:30:00',90,'2020-02-19 12:59:59','1','0','0','0','0','буде дочка Аліна Видалення:yen','1'),
(52909,2,5,2238,41,'2020-02-22 10:30:00',90,'2020-02-22 11:59:59','0','0','0','0','0','','0'),
(52910,2,7,796,3,'2020-02-18 12:00:00',60,'2020-02-18 12:59:59','0','0','0','0','0','буде чоловік Видалення:іа','1'),
(52911,2,7,796,3,'2020-02-21 17:00:00',60,'2020-02-21 17:59:59','0','0','0','0','0','буде чоловік','0'),
(52912,2,10,4802,57,'2020-02-19 16:00:00',60,'2020-02-19 16:59:59','0','0','0','0','0',' Видалення:ук','1'),
(52913,2,7,175,3,'2020-02-18 14:00:00',60,'2020-02-18 14:59:59','1','0','0','0','0','','0'),
(52914,2,6,175,2,'2020-02-18 15:00:00',120,'2020-02-18 16:59:59','1','0','0','0','0','','0'),
(52915,2,12,1928,43,'2020-02-24 13:00:00',90,'2020-02-24 14:29:59','0','0','0','0','0','','0'),
(52916,2,25,1550,16,'2020-02-18 12:00:00',150,'2020-02-18 14:29:59','0','0','0','0','0','буде Роксолана','0'),
(52917,2,12,721,6,'2020-02-27 09:00:00',105,'2020-02-27 10:44:59','0','0','0','0','0','','0'),
(52918,2,17,1246,6,'2020-02-19 13:00:00',120,'2020-02-19 14:59:59','0','0','0','0','0','','0'),
(52919,2,12,4403,6,'2020-02-21 15:00:00',105,'2020-02-21 16:44:59','0','0','0','0','0',' Видалення:ьрир','1'),
(52920,2,10,4802,57,'2020-02-20 16:00:00',60,'2020-02-20 16:59:59','0','0','0','0','0','','0'),
(52921,2,10,NULL,NULL,'2020-02-19 09:00:00',840,'2020-02-19 22:59:59','0','0','1','0','0','','0'),
(52922,2,18,4803,6,'2020-03-10 12:00:00',90,'2020-03-10 13:29:59','0','0','0','0','1','','0'),
(52923,2,18,1513,21,'2020-03-04 14:15:00',105,'2020-03-04 15:59:59','0','0','0','0','0',' Видалення:ампва','1'),
(52924,2,17,812,6,'2020-02-20 09:00:00',120,'2020-02-20 10:59:59','0','0','0','0','0','','0'),
(52925,2,7,950,2,'2020-02-17 14:00:00',30,'2020-02-17 14:29:59','0','0','0','0','0','','0'),
(52926,2,7,4751,2,'2020-02-18 15:00:00',120,'2020-02-18 16:59:59','0','0','0','0','0',' стрижка','0'),
(52927,2,7,4654,38,'2020-03-02 14:30:00',240,'2020-03-02 18:29:59','0','0','0','0','0','','0'),
(52928,2,7,201,2,'2020-02-20 15:00:00',150,'2020-02-20 17:29:59','0','0','0','0','0','','0'),
(52929,2,8,2264,29,'2020-06-27 10:00:00',60,'2020-06-27 10:59:59','0','0','0','0','0','буде накруткає завдаток Видалення:gde','1'),
(52930,2,17,4804,23,'2020-02-18 11:00:00',30,'2020-02-18 11:29:59','0','0','0','0','0',' Видалення:гшн','1'),
(52931,2,7,4805,3,'2020-02-18 17:00:00',60,'2020-02-18 17:59:59','0','0','0','0','0','','0'),
(52932,2,17,930,6,'2020-02-21 11:00:00',120,'2020-02-21 12:59:59','0','0','0','0','0','','0'),
(52933,2,12,2846,21,'2020-03-16 15:00:00',150,'2020-03-16 17:29:59','0','0','0','0','1',' Видалення:gab','1'),
(52934,2,11,3406,6,'2020-06-26 09:00:00',90,'2020-06-26 10:29:59','1','0','0','0','0',' Видалення:роор','1'),
(52935,2,5,3406,41,'2020-06-26 10:30:00',90,'2020-06-26 11:59:59','1','0','0','0','0',' Видалення:hjh','1'),
(52936,2,21,2772,4,'2020-02-21 15:45:00',180,'2020-02-21 18:44:59','0','0','0','0','0','','0'),
(52937,2,7,2146,3,'2020-03-03 14:00:00',60,'2020-03-03 14:59:59','0','0','0','0','0','хлопчик ','0'),
(52938,2,25,4238,16,'2020-02-21 13:00:00',150,'2020-02-21 15:29:59','1','0','0','0','0','','0'),
(52939,2,10,4238,56,'2020-02-21 15:30:00',60,'2020-02-21 16:29:59','1','0','0','0','0',' Видалення:итть','1'),
(52940,2,18,4804,4,'2020-03-03 09:15:00',150,'2020-03-03 11:44:59','0','0','0','0','0','','0'),
(52941,2,12,4282,6,'2020-02-17 17:30:00',105,'2020-02-17 19:14:59','0','0','0','0','0','','0'),
(52942,2,17,695,21,'2020-03-17 16:00:00',120,'2020-03-17 17:59:59','1','0','0','0','1',' Видалення:sg','1'),
(52943,2,7,4750,28,'2020-02-18 12:00:00',30,'2020-02-18 12:29:59','0','0','0','0','0','','0'),
(52944,2,11,4806,43,'2020-02-18 15:00:00',60,'2020-02-18 15:59:59','0','0','0','0','0','','0'),
(52945,2,10,3275,11,'2020-06-27 08:00:00',60,'2020-06-27 08:59:59','0','0','0','0','0','є завдаток Видалення:шднгн','1'),
(52946,2,7,1621,3,'2020-02-20 10:00:00',60,'2020-02-20 10:59:59','0','0','0','0','0',' Видалення:аррао','1'),
(52947,2,7,1621,3,'2020-02-20 09:00:00',60,'2020-02-20 09:59:59','0','0','0','0','0','','0'),
(52948,2,7,4807,20,'2020-02-26 11:30:00',60,'2020-02-26 12:29:59','1','0','0','0','0',' Видалення:рпорь','1'),
(52949,2,10,4807,11,'2020-02-26 12:30:00',60,'2020-02-26 13:29:59','1','0','0','0','0',' Видалення:hfjhj','1'),
(52950,2,10,4808,11,'2020-06-27 12:15:00',45,'2020-06-27 12:59:59','0','0','0','0','0',' Видалення:а','1'),
(52951,2,24,2013,84,'2020-02-18 16:15:00',30,'2020-02-18 16:44:59','0','0','0','0','0','','0'),
(52952,2,5,4809,34,'2020-02-19 09:00:00',60,'2020-02-19 09:59:59','0','0','0','0','0','','0'),
(52953,2,10,2128,11,'2020-06-27 14:15:00',60,'2020-06-27 15:14:59','0','0','0','0','0',' Видалення:y','1'),
(52954,2,25,4810,16,'2020-02-20 15:00:00',150,'2020-02-20 17:29:59','0','0','0','0','0','','0'),
(52955,2,18,1519,6,'2020-02-24 11:00:00',90,'2020-02-24 12:29:59','0','0','0','0','0',' Видалення:епп','1'),
(52956,2,7,4807,20,'2020-06-26 11:30:00',60,'2020-06-26 12:29:59','1','0','0','0','0','є завдаток Видалення:kmh','1'),
(52957,2,10,4807,11,'2020-06-26 12:30:00',60,'2020-06-26 13:29:59','1','0','0','0','0','є завдаток Видалення:kjhg','1'),
(52958,2,12,3468,40,'2020-02-19 13:00:00',180,'2020-02-19 15:59:59','0','0','0','0','0','','0'),
(52959,2,12,4811,6,'2020-02-19 10:00:00',90,'2020-02-19 11:29:59','0','0','0','0','0','','0'),
(52960,2,18,652,6,'2020-02-24 12:30:00',90,'2020-02-24 13:59:59','0','0','0','0','0',' Видалення:пноп','1'),
(52961,2,11,2848,22,'2020-02-20 15:00:00',45,'2020-02-20 15:44:59','0','0','0','0','0','','0'),
(52962,2,7,953,2,'2020-02-21 10:30:00',150,'2020-02-21 12:59:59','1','0','0','0','0',' Видалення:екп','1'),
(52963,2,6,953,50,'2020-02-21 10:30:00',150,'2020-02-21 12:59:59','1','0','0','0','0','','0'),
(52964,2,7,953,50,'2020-03-14 12:00:00',240,'2020-03-14 15:59:59','1','0','0','0','0',' Видалення:yhhg','1'),
(52965,2,7,953,50,'2020-03-14 16:00:00',240,'2020-03-14 19:59:59','1','0','0','0','0',' Видалення:gig','1'),
(52966,2,7,NULL,NULL,'2020-03-15 09:00:00',840,'2020-03-15 22:59:59','0','0','1','0','0',' Видалення:пррп','1'),
(52967,2,7,953,50,'2020-03-20 09:00:00',180,'2020-03-20 11:59:59','0','0','0','0','0',' Видалення:ас','1'),
(52968,2,24,4309,79,'2020-02-20 15:00:00',30,'2020-02-20 15:29:59','0','0','0','0','0',' Видалення:hghg','1'),
(52969,2,7,4703,37,'2020-02-22 17:00:00',60,'2020-02-22 17:59:59','1','0','0','0','0',' Видалення:кпв','1'),
(52970,2,7,2327,3,'2020-02-22 12:00:00',60,'2020-02-22 12:59:59','0','0','0','0','0','','0'),
(52971,2,5,4240,41,'2020-06-26 14:00:00',90,'2020-06-26 15:29:59','0','0','0','0','1',' Видалення:оот','1'),
(52972,2,11,4088,6,'2020-03-25 10:00:00',90,'2020-03-25 11:29:59','0','0','0','0','0','','0'),
(52973,2,24,4136,82,'2020-02-22 12:00:00',60,'2020-02-22 12:59:59','0','0','0','0','0','','0'),
(52974,2,24,NULL,NULL,'2020-02-19 09:00:00',840,'2020-02-19 22:59:59','0','0','1','0','0',' Видалення:аав','1'),
(52975,2,3,4703,5,'2020-02-18 09:00:00',120,'2020-02-18 10:59:59','0','0','0','0','0','','0'),
(52976,2,3,222,5,'2020-04-14 13:30:00',135,'2020-04-14 15:44:59','0','0','0','0','0','','0'),
(52977,2,15,947,50,'2020-02-22 13:00:00',240,'2020-02-22 16:59:59','0','0','0','0','0','','0'),
(52978,2,19,269,11,'2020-02-23 12:00:00',60,'2020-02-23 12:59:59','0','0','0','0','0','','0'),
(52979,2,15,NULL,NULL,'2020-02-23 09:00:00',840,'2020-02-23 22:59:59','0','0','1','0','0','','0'),
(52980,2,7,844,46,'2020-02-22 11:00:00',60,'2020-02-22 11:59:59','0','0','0','0','0',' Видалення:ипол','1'),
(52981,2,19,4812,11,'2020-06-07 07:00:00',60,'2020-06-07 07:59:59','1','0','0','0','0',' Видалення:оло','1'),
(52982,2,6,4812,20,'2020-06-07 08:00:00',60,'2020-06-07 08:59:59','1','0','0','0','0',' Видалення:ugh','1'),
(52983,2,19,4812,11,'2020-06-07 10:00:00',60,'2020-06-07 10:59:59','1','0','0','0','0',' Видалення:hug','1'),
(52984,2,12,1519,6,'2020-02-19 16:00:00',105,'2020-02-19 17:44:59','0','0','0','0','0','','0'),
(52985,2,7,4795,20,'2020-02-21 18:00:00',60,'2020-02-21 18:59:59','0','0','0','0','0','афрокудрі','0'),
(52986,2,5,949,34,'2020-02-19 11:00:00',60,'2020-02-19 11:59:59','1','0','0','0','0','','0'),
(52987,2,21,949,50,'2020-02-19 11:00:00',90,'2020-02-19 12:29:59','1','0','0','0','0',' Видалення:пкпра','1'),
(52988,2,21,4813,23,'2020-02-19 11:00:00',90,'2020-02-19 12:29:59','0','0','0','0','0','','0'),
(52989,2,21,3983,35,'2020-02-21 13:00:00',165,'2020-02-21 15:44:59','0','0','0','0','0',' Видалення:пр','1'),
(52990,2,21,952,50,'2020-02-20 13:00:00',90,'2020-02-20 14:29:59','1','0','0','0','0',' Видалення:иарт','1'),
(52991,2,7,953,50,'2020-03-14 08:00:00',240,'2020-03-14 11:59:59','1','0','0','0','0',' Видалення:ahh','1'),
(52992,2,11,4699,6,'2020-03-18 09:00:00',90,'2020-03-18 10:29:59','0','0','0','0','1',' Видалення:пр','1'),
(52993,2,6,4814,20,'2020-06-26 12:00:00',60,'2020-06-26 12:59:59','1','0','0','0','0',' Видалення:мм','1'),
(52994,2,19,4814,11,'2020-06-26 13:00:00',60,'2020-06-26 13:59:59','1','0','0','0','0',' Видалення:vv','1'),
(52995,2,7,4749,20,'2020-02-23 14:00:00',60,'2020-02-23 14:59:59','0','0','0','0','0','','0'),
(52996,2,7,3911,46,'2020-02-28 13:00:00',60,'2020-02-28 13:59:59','0','0','0','0','0','','0'),
(52997,2,7,0,20,'2020-02-23 10:00:00',60,'2020-02-23 10:59:59','0','0','0','0','0',' Видалення:ввпр','1'),
(52998,2,7,2703,20,'2020-02-23 10:00:00',60,'2020-02-23 10:59:59','0','0','0','0','0','','0'),
(52999,2,7,608,28,'2020-02-18 12:30:00',30,'2020-02-18 12:59:59','0','0','0','0','0','','0'),
(53000,2,17,497,6,'2020-02-28 14:00:00',120,'2020-02-28 15:59:59','0','0','0','0','0','','0');

INSERT INTO `schedule` VALUES 
(53001,2,7,1537,3,'2020-02-19 11:00:00',60,'2020-02-19 11:59:59','0','0','0','0','0','','0'),
(53002,2,7,3633,38,'2020-04-01 09:30:00',240,'2020-04-01 13:29:59','0','0','0','0','0','','0'),
(53003,2,3,445,13,'2020-04-15 11:30:00',90,'2020-04-15 12:59:59','0','0','0','0','0','','0'),
(53004,2,25,187,16,'2020-02-18 14:30:00',150,'2020-02-18 16:59:59','1','0','0','0','0','','0'),
(53005,2,17,953,50,'2020-02-25 15:00:00',180,'2020-02-25 17:59:59','0','0','0','0','0','','0'),
(53006,2,7,950,2,'2020-02-25 15:00:00',180,'2020-02-25 17:59:59','1','0','0','0','0','','0'),
(53007,2,11,716,4,'2020-02-19 11:00:00',105,'2020-02-19 12:44:59','0','0','0','0','0','','0'),
(53008,2,11,947,50,'2020-02-19 12:45:00',15,'2020-02-19 12:59:59','0','0','0','0','0','','0'),
(53009,2,7,3393,3,'2020-02-20 17:30:00',60,'2020-02-20 18:29:59','0','0','0','0','0','','0'),
(53010,2,12,2532,6,'2020-03-07 09:00:00',105,'2020-03-07 10:44:59','0','0','0','0','0','','0'),
(53011,2,3,2321,10,'2020-03-05 12:45:00',90,'2020-03-05 14:14:59','0','0','0','0','0','','0'),
(53012,2,21,4641,35,'2020-02-20 15:00:00',210,'2020-02-20 18:29:59','0','0','0','0','0','','0'),
(53013,2,24,4721,82,'2020-02-21 14:30:00',75,'2020-02-21 15:44:59','0','0','0','0','0','','0'),
(53014,2,6,2974,37,'2020-02-20 11:00:00',60,'2020-02-20 11:59:59','0','0','0','0','0','','0'),
(53015,2,6,4300,37,'2020-02-20 12:00:00',60,'2020-02-20 12:59:59','0','0','0','0','0','','0'),
(53016,2,25,4703,29,'2020-02-19 11:00:00',60,'2020-02-19 11:59:59','0','0','0','0','0','вихідний Видалення:сс','1'),
(53017,2,17,383,6,'2020-03-18 15:30:00',120,'2020-03-18 17:29:59','0','0','0','0','1',' Видалення:dog','1'),
(53018,2,10,950,11,'2020-06-14 11:00:00',60,'2020-06-14 11:59:59','1','0','0','0','0',' Видалення:g','1'),
(53019,2,15,950,11,'2020-06-14 11:00:00',75,'2020-06-14 12:14:59','1','0','0','0','0',' Видалення:fggf','1'),
(53020,2,11,373,6,'2020-03-14 15:00:00',90,'2020-03-14 16:29:59','0','0','0','0','0',' Видалення:прро','1'),
(53021,2,7,373,47,'2020-02-22 16:00:00',30,'2020-02-22 16:29:59','0','0','0','0','0','','0'),
(53022,2,7,4244,3,'2020-02-18 18:00:00',60,'2020-02-18 18:59:59','0','0','0','0','0','борода Видалення:дщло','1'),
(53023,3,11,951,22,'2020-02-19 10:30:00',30,'2020-02-19 10:59:59','0','0','0','0','0','1 ніготь ремонт гл Видалення:ера','1'),
(53024,2,5,4644,34,'2020-02-22 14:30:00',60,'2020-02-22 15:29:59','0','0','0','0','0','','0'),
(53025,2,17,950,50,'2020-03-07 13:00:00',240,'2020-03-07 16:59:59','1','0','0','0','0','','0'),
(53026,2,5,3340,33,'2020-02-20 11:00:00',60,'2020-02-20 11:59:59','0','0','0','0','0','','0'),
(53027,2,8,1450,24,'2020-02-26 10:00:00',120,'2020-02-26 11:59:59','0','0','0','0','0','','0'),
(53028,2,7,4475,3,'2020-02-21 09:00:00',60,'2020-02-21 09:59:59','0','0','0','0','0','','0'),
(53029,2,18,167,6,'2020-02-19 16:15:00',90,'2020-02-19 17:44:59','0','0','0','0','0','','0'),
(53030,2,24,286,56,'2020-02-19 10:00:00',60,'2020-02-19 10:59:59','0','0','0','0','0','','0'),
(53031,2,24,952,101,'2020-02-19 11:00:00',60,'2020-02-19 11:59:59','0','0','0','0','0','','0'),
(53032,2,24,4309,79,'2020-02-19 17:00:00',15,'2020-02-19 17:14:59','0','0','0','0','0','','0'),
(53033,2,18,3839,50,'2020-02-19 11:30:00',90,'2020-02-19 12:59:59','0','0','0','0','0','','0'),
(53034,2,18,947,6,'2020-03-13 12:30:00',120,'2020-03-13 14:29:59','1','0','0','0','0',' Видалення:hmm','1'),
(53035,2,11,3839,50,'2020-03-13 12:30:00',120,'2020-03-13 14:29:59','0','0','0','0','1',' Видалення:nk','1'),
(53036,2,5,947,41,'2020-03-05 13:00:00',90,'2020-03-05 14:29:59','1','0','0','0','0','','0'),
(53037,2,11,949,50,'2020-03-05 13:00:00',90,'2020-03-05 14:29:59','1','0','0','0','0','','0'),
(53038,2,24,409,56,'2020-03-03 10:00:00',60,'2020-03-03 10:59:59','1','0','0','0','0',' Видалення:впп','1'),
(53039,2,17,653,6,'2020-02-21 09:00:00',120,'2020-02-21 10:59:59','0','0','0','0','0','','0'),
(53040,2,25,451,7,'2020-02-21 09:00:00',90,'2020-02-21 10:29:59','0','0','0','0','0','','0'),
(53041,2,3,3340,5,'2020-03-13 14:30:00',90,'2020-03-13 15:59:59','0','0','0','0','0',' Видалення:іва','1'),
(53042,2,3,3340,13,'2020-04-15 09:00:00',90,'2020-04-15 10:29:59','0','0','0','0','0','','0'),
(53043,2,7,1953,3,'2020-02-21 10:00:00',30,'2020-02-21 10:29:59','0','0','0','0','0','','0'),
(53044,2,17,409,6,'2020-03-03 11:00:00',120,'2020-03-03 12:59:59','1','0','0','0','0',' Видалення:тиор','1'),
(53045,2,24,1033,56,'2020-03-03 11:00:00',60,'2020-03-03 11:59:59','0','0','0','0','0',' Видалення:ьопр','1'),
(53046,2,21,1714,4,'2020-02-20 09:00:00',180,'2020-02-20 11:59:59','0','0','0','0','0','','0'),
(53047,2,7,2403,3,'2020-04-06 09:30:00',60,'2020-04-06 10:29:59','1','0','0','0','0','','0'),
(53048,2,7,2403,3,'2020-04-06 10:30:00',60,'2020-04-06 11:29:59','1','0','0','0','0','','0'),
(53049,2,3,2403,10,'2020-04-07 09:00:00',90,'2020-04-07 10:29:59','0','0','0','0','0','','1'),
(53050,2,24,2403,25,'2020-04-06 10:30:00',30,'2020-04-06 10:59:59','1','0','0','0','0','моделювання','0'),
(53051,2,5,949,43,'2020-02-21 14:00:00',105,'2020-02-21 15:44:59','0','0','0','0','0','','0'),
(53052,2,5,417,33,'2020-02-20 09:15:00',60,'2020-02-20 10:14:59','0','0','0','0','0','','0'),
(53053,2,24,4773,93,'2020-02-22 10:00:00',60,'2020-02-22 10:59:59','0','0','0','0','0','','0'),
(53054,2,3,649,5,'2020-04-01 13:00:00',135,'2020-04-01 15:14:59','0','0','0','0','0','','1'),
(53055,2,11,716,4,'2020-03-18 10:30:00',150,'2020-03-18 12:59:59','0','0','0','0','1','буде Видалення:апрп','1'),
(53056,2,24,4015,101,'2020-02-21 10:00:00',90,'2020-02-21 11:29:59','0','0','0','0','0',' Видалення:аві','1'),
(53057,2,21,952,50,'2020-02-21 10:00:00',90,'2020-02-21 11:29:59','1','0','0','0','0','','0'),
(53058,2,3,799,13,'2020-03-06 12:30:00',90,'2020-03-06 13:59:59','0','0','0','0','0',' Видалення:орл','1'),
(53059,2,12,4815,40,'2020-02-21 12:00:00',180,'2020-02-21 14:59:59','1','0','0','0','0','френч Видалення:ааа','1'),
(53060,2,3,1049,13,'2020-03-24 10:30:00',90,'2020-03-24 11:59:59','0','0','0','0','0','','0'),
(53061,2,3,250,13,'2020-03-24 12:00:00',90,'2020-03-24 13:29:59','0','0','0','0','0','','0'),
(53062,2,7,4816,20,'2020-06-26 10:00:00',60,'2020-06-26 10:59:59','1','0','0','0','0','є завдаток Видалення:kjhg','1'),
(53063,2,6,4817,20,'2020-06-26 10:00:00',60,'2020-06-26 10:59:59','1','0','0','0','0','є завдаток Видалення:р','1'),
(53064,2,10,4817,99,'2020-06-26 11:00:00',60,'2020-06-26 11:59:59','1','0','0','0','0','є завдаток Видалення:n','1'),
(53065,2,15,4816,11,'2020-06-26 11:00:00',75,'2020-06-26 12:14:59','1','0','0','0','0','є завдаток Видалення:fg','1'),
(53066,2,7,388,3,'2020-02-28 16:00:00',60,'2020-02-28 16:59:59','0','0','0','0','0','','0'),
(53067,2,18,3963,6,'2020-02-25 11:00:00',90,'2020-02-25 12:29:59','0','0','0','0','0','','0'),
(53068,2,5,350,41,'2020-02-25 15:00:00',90,'2020-02-25 16:29:59','0','0','0','0','0','','0'),
(53069,2,18,350,6,'2020-02-24 15:00:00',90,'2020-02-24 16:29:59','0','0','0','0','0','','0'),
(53070,2,18,4286,4,'2020-02-25 12:30:00',150,'2020-02-25 14:59:59','1','0','0','0','0','','0'),
(53071,2,24,4286,56,'2020-02-25 15:00:00',60,'2020-02-25 15:59:59','1','0','0','0','0','','0'),
(53072,2,3,738,13,'2020-05-01 16:00:00',90,'2020-05-01 17:29:59','0','0','0','0','0','','0'),
(53073,2,17,3753,6,'2020-03-19 15:00:00',120,'2020-03-19 16:59:59','0','0','0','0','1',' Видалення:доол','1'),
(53074,2,17,3753,6,'2020-04-15 16:00:00',120,'2020-04-15 17:59:59','0','0','0','0','0','','0'),
(53075,2,5,7,41,'2020-02-21 09:00:00',90,'2020-02-21 10:29:59','1','0','0','0','0','','0'),
(53076,2,10,7,81,'2020-02-21 10:30:00',60,'2020-02-21 11:29:59','1','0','0','0','0','','0'),
(53077,2,24,4818,101,'2020-02-21 16:00:00',60,'2020-02-21 16:59:59','0','0','0','0','0',' Видалення:от','1'),
(53078,2,18,15,35,'2020-02-22 16:15:00',150,'2020-02-22 18:44:59','0','0','0','0','0','1 ніготь Видалення:рврірірвичимся врврві виія ','1'),
(53079,2,12,4819,35,'2020-02-21 09:00:00',180,'2020-02-21 11:59:59','0','0','0','1','0','','0'),
(53080,3,10,3862,56,'2020-02-22 13:00:00',60,'2020-02-22 13:59:59','0','0','0','0','0','','0'),
(53081,2,18,652,6,'2020-02-20 10:45:00',90,'2020-02-20 12:14:59','0','0','0','0','0','','0'),
(53082,2,12,2941,6,'2020-02-20 16:00:00',105,'2020-02-20 17:44:59','0','0','0','0','0','','0'),
(53083,3,25,3239,16,'2020-02-20 13:00:00',120,'2020-02-20 14:59:59','0','0','0','0','0','','0'),
(53084,2,15,4820,11,'2020-06-26 09:45:00',75,'2020-06-26 10:59:59','1','0','0','0','0',' Видалення:kkj','1'),
(53085,2,6,4820,20,'2020-06-26 11:00:00',60,'2020-06-26 11:59:59','1','0','0','0','0','є завдаток Видалення:оо','1'),
(53086,2,7,1621,38,'2020-02-26 14:00:00',180,'2020-02-26 16:59:59','0','0','0','0','0','','0'),
(53087,2,7,953,50,'2020-02-27 17:00:00',240,'2020-02-27 20:59:59','0','0','0','0','0','','0'),
(53088,2,7,953,50,'2020-02-28 17:00:00',240,'2020-02-28 20:59:59','0','0','0','0','0',' Видалення:gh','1'),
(53089,2,6,4821,38,'2020-02-21 13:00:00',240,'2020-02-21 16:59:59','0','0','0','0','0','','0'),
(53090,2,7,NULL,NULL,'2020-02-24 09:00:00',840,'2020-02-24 22:59:59','0','0','1','0','0','','0'),
(53091,2,12,949,50,'2020-02-20 11:30:00',90,'2020-02-20 12:59:59','1','0','0','0','0','','0'),
(53092,2,7,4822,3,'2020-02-22 16:30:00',30,'2020-02-22 16:59:59','0','0','0','0','0','','0'),
(53093,2,7,953,50,'2020-02-22 17:00:00',30,'2020-02-22 17:29:59','1','0','0','0','0','','0'),
(53094,2,10,372,56,'2020-02-20 12:00:00',60,'2020-02-20 12:59:59','0','0','0','0','0','','0'),
(53095,2,7,4823,20,'2020-07-25 06:00:00',60,'2020-07-25 06:59:59','1','0','0','0','1','','0'),
(53096,2,6,4823,20,'2020-07-25 06:00:00',60,'2020-07-25 06:59:59','1','0','0','0','1',' Видалення:прт','1'),
(53097,2,10,4823,11,'2020-07-25 07:00:00',60,'2020-07-25 07:59:59','1','0','0','0','1',' Видалення:gg','1'),
(53098,2,7,4824,20,'2020-06-06 11:30:00',60,'2020-06-06 12:29:59','0','0','0','0','1','є завдаток','0'),
(53099,2,18,2013,6,'2020-03-18 09:15:00',90,'2020-03-18 10:44:59','0','0','0','0','1',' Видалення:fight','1'),
(53100,2,7,2555,20,'2020-02-21 12:00:00',60,'2020-02-21 12:59:59','0','0','0','0','0',' Видалення:bhjnm','1'),
(53101,2,7,953,38,'2020-02-21 10:30:00',90,'2020-02-21 11:59:59','1','0','0','0','0','','0'),
(53102,2,12,2912,4,'2020-03-26 11:00:00',150,'2020-03-26 13:29:59','0','0','0','0','0','','0'),
(53103,2,17,812,6,'2020-03-19 09:00:00',120,'2020-03-19 10:59:59','0','0','0','0','1',' Видалення:огрл','1'),
(53104,2,21,1409,43,'2020-02-20 12:30:00',30,'2020-02-20 12:59:59','1','0','0','0','0','','0'),
(53105,2,10,1417,56,'2020-02-20 11:00:00',60,'2020-02-20 11:59:59','0','0','0','0','0','без запису','0'),
(53106,2,11,4763,6,'2020-06-13 15:30:00',90,'2020-06-13 16:59:59','1','0','0','0','0',' Видалення:тбт','1'),
(53107,2,21,949,50,'2020-02-20 13:00:00',90,'2020-02-20 14:29:59','1','0','0','0','0','','0'),
(53108,2,23,4703,64,'2020-02-20 15:00:00',75,'2020-02-20 16:14:59','0','0','0','0','0',' Видалення:ть','1'),
(53109,2,18,1714,4,'2020-03-25 11:00:00',150,'2020-03-25 13:29:59','0','0','0','0','0','','0'),
(53110,2,11,3060,35,'2020-06-01 11:00:00',165,'2020-06-01 13:44:59','1','0','0','0','1','','0'),
(53111,2,8,3866,102,'2020-02-20 09:00:00',60,'2020-02-20 09:59:59','0','0','0','0','0','','0'),
(53112,2,8,3867,24,'2020-04-14 16:00:00',120,'2020-04-14 17:59:59','0','0','0','0','0','','0'),
(53113,2,3,239,5,'2020-07-13 15:00:00',135,'2020-07-13 17:14:59','0','0','0','0','1',' Видалення:еккн','1'),
(53114,2,3,239,13,'2020-08-17 15:00:00',90,'2020-08-17 16:29:59','0','0','0','0','0','. Видалення:орьлро','1'),
(53115,2,8,3866,16,'2020-02-22 09:00:00',120,'2020-02-22 10:59:59','1','0','0','0','0','','0'),
(53116,2,25,3866,16,'2020-02-22 09:00:00',150,'2020-02-22 11:29:59','1','0','0','0','0','','0'),
(53117,2,24,4642,56,'2020-02-21 17:00:00',60,'2020-02-21 17:59:59','0','0','0','0','0','','0'),
(53118,2,11,947,50,'2020-03-04 13:00:00',60,'2020-03-04 13:59:59','1','0','0','0','0',' Видалення:прр','1'),
(53119,2,7,947,50,'2020-03-04 13:00:00',60,'2020-03-04 13:59:59','1','0','0','0','0',' Видалення:апрр','1'),
(53120,2,12,1417,50,'2020-02-24 12:00:00',60,'2020-02-24 12:59:59','0','0','0','0','0','хною Видалення:fcf','1'),
(53121,2,10,4015,56,'2020-02-24 12:00:00',60,'2020-02-24 12:59:59','0','0','0','0','0','хною Видалення:cxd','1'),
(53122,2,7,3044,28,'2020-02-29 16:00:00',30,'2020-02-29 16:29:59','0','0','0','0','0','','0'),
(53123,2,24,NULL,NULL,'2020-02-20 09:00:00',840,'2020-02-20 22:59:59','0','0','1','0','0','','0'),
(53124,2,10,NULL,NULL,'2020-02-24 09:00:00',840,'2020-02-24 22:59:59','0','0','1','0','0','','0'),
(53125,2,12,1417,50,'2020-02-25 11:00:00',60,'2020-02-25 11:59:59','1','0','0','0','0','','0'),
(53126,2,10,4015,56,'2020-02-25 11:00:00',60,'2020-02-25 11:59:59','1','0','0','0','0','','0'),
(53127,2,24,545,101,'2020-02-26 10:00:00',60,'2020-02-26 10:59:59','1','0','0','0','0','','0'),
(53128,2,24,545,56,'2020-02-26 11:00:00',60,'2020-02-26 11:59:59','1','0','0','0','0','','0'),
(53129,2,11,580,6,'2020-03-07 16:30:00',90,'2020-03-07 17:59:59','0','0','0','0','0','','0'),
(53130,2,6,921,2,'2020-03-05 11:00:00',120,'2020-03-05 12:59:59','1','0','0','0','0',' Видалення:ious','1'),
(53131,2,5,948,41,'2020-03-16 10:00:00',90,'2020-03-16 11:29:59','0','0','0','0','1','','0'),
(53132,2,10,949,56,'2020-02-25 12:00:00',60,'2020-02-25 12:59:59','0','0','0','0','0','','0'),
(53133,2,6,1417,50,'2020-02-25 12:00:00',60,'2020-02-25 12:59:59','1','0','0','0','0','','0'),
(53134,2,11,1951,6,'2020-03-21 11:00:00',90,'2020-03-21 12:29:59','0','0','0','0','0',' Видалення:пк','1'),
(53135,2,3,1409,13,'2020-03-25 13:30:00',90,'2020-03-25 14:59:59','1','0','0','0','0','','0'),
(53136,2,11,1409,6,'2020-03-25 13:30:00',90,'2020-03-25 14:59:59','1','0','0','0','0','','0'),
(53137,2,18,4801,6,'2020-03-25 13:30:00',90,'2020-03-25 14:59:59','0','0','0','0','0',' Видалення:gig','1'),
(53138,2,19,4396,11,'2020-06-26 11:30:00',60,'2020-06-26 12:29:59','1','0','0','0','0','є завдаток Видалення:рр','1'),
(53139,2,7,4396,20,'2020-06-26 12:30:00',60,'2020-06-26 13:29:59','1','0','0','0','0','є завдаток Видалення:hjh','1'),
(53140,2,18,803,6,'2020-02-20 15:00:00',90,'2020-02-20 16:29:59','0','0','0','0','0','','0'),
(53141,2,17,3031,4,'2020-02-25 10:00:00',150,'2020-02-25 12:29:59','0','0','0','0','0','','0'),
(53142,2,7,3862,3,'2020-02-25 12:00:00',60,'2020-02-25 12:59:59','0','0','0','0','0',' Видалення:омор','1'),
(53143,2,6,949,47,'2020-02-20 16:00:00',15,'2020-02-20 16:14:59','1','0','0','0','0','','0'),
(53144,2,10,3319,56,'2020-02-22 11:00:00',60,'2020-02-22 11:59:59','0','0','0','0','0','','0'),
(53145,2,18,803,6,'2020-03-20 15:00:00',90,'2020-03-20 16:29:59','0','0','0','0','0',' Видалення:тииьь','1'),
(53146,2,18,803,6,'2020-04-15 15:00:00',90,'2020-04-15 16:29:59','0','0','0','0','0','','0'),
(53147,2,18,803,6,'2020-03-18 15:00:00',90,'2020-03-18 16:29:59','0','0','0','0','0',' Видалення:ава','1'),
(53148,2,18,3839,50,'2020-02-21 14:45:00',15,'2020-02-21 14:59:59','0','0','0','0','0','','0'),
(53149,2,7,4825,38,'2020-02-22 17:30:00',60,'2020-02-22 18:29:59','0','0','0','0','0','','0'),
(53150,2,11,1129,6,'2020-03-26 16:00:00',90,'2020-03-26 17:29:59','0','0','0','0','0','','0'),
(53151,2,11,1129,6,'2020-04-14 16:00:00',90,'2020-04-14 17:29:59','0','0','0','0','0','','0'),
(53152,2,19,1508,6,'2020-02-21 11:00:00',120,'2020-02-21 12:59:59','0','0','0','0','0','','0'),
(53153,2,24,409,56,'2020-03-04 11:00:00',60,'2020-03-04 11:59:59','1','0','0','0','0',' Видалення:fb fb','1'),
(53154,2,17,409,6,'2020-03-04 12:00:00',120,'2020-03-04 13:59:59','1','0','0','0','0',' Видалення:yukmy','1'),
(53155,2,7,4503,38,'2020-02-27 13:00:00',240,'2020-02-27 16:59:59','0','0','0','0','0','','0'),
(53156,2,17,4826,43,'2020-02-26 16:30:00',120,'2020-02-26 18:29:59','0','0','0','0','0','','0'),
(53157,2,17,1802,6,'2020-03-14 11:00:00',120,'2020-03-14 12:59:59','0','0','0','0','1','','0'),
(53158,2,18,2675,6,'2020-02-26 09:15:00',90,'2020-02-26 10:44:59','0','0','0','0','0','','0'),
(53159,2,19,196,6,'2020-02-21 13:00:00',120,'2020-02-21 14:59:59','0','0','0','0','0','','0'),
(53160,2,25,4703,29,'2020-02-21 10:30:00',60,'2020-02-21 11:29:59','1','0','0','0','0','','0'),
(53161,2,21,NULL,NULL,'2020-02-25 09:00:00',840,'2020-02-25 22:59:59','0','0','1','0','0','','0'),
(53162,2,7,4015,3,'2020-02-28 15:00:00',60,'2020-02-28 15:59:59','1','0','0','0','0','','0'),
(53163,2,6,1877,37,'2020-02-22 16:00:00',60,'2020-02-22 16:59:59','0','0','0','0','0','','0'),
(53164,2,21,3983,35,'2020-02-29 09:00:00',210,'2020-02-29 12:29:59','0','0','0','0','0','','0'),
(53165,2,19,3215,6,'2020-02-22 11:00:00',120,'2020-02-22 12:59:59','0','0','0','0','0','','0'),
(53166,2,24,151,84,'2020-02-21 10:30:00',30,'2020-02-21 10:59:59','0','0','0','0','0','','0'),
(53167,2,24,2013,84,'2020-02-21 11:30:00',30,'2020-02-21 11:59:59','0','0','0','0','0','','0'),
(53168,2,25,1471,15,'2020-02-22 11:30:00',180,'2020-02-22 14:29:59','0','0','0','0','0','','0'),
(53169,2,5,4827,43,'2020-02-21 10:45:00',105,'2020-02-21 12:29:59','0','0','0','0','0','','0'),
(53170,2,7,1953,3,'2020-03-06 09:00:00',60,'2020-03-06 09:59:59','0','0','0','0','0','','0'),
(53171,2,7,1953,3,'2020-03-20 14:00:00',60,'2020-03-20 14:59:59','0','0','0','0','1',' Видалення:оппо','1'),
(53172,2,24,4280,56,'2020-02-22 15:00:00',60,'2020-02-22 15:59:59','0','0','0','0','0','','0'),
(53173,2,24,952,56,'2020-02-22 09:00:00',60,'2020-02-22 09:59:59','1','0','0','0','0','','0'),
(53174,2,24,952,56,'2020-02-21 09:00:00',60,'2020-02-21 09:59:59','1','0','0','0','0','','0'),
(53175,2,18,4815,40,'2020-02-21 15:00:00',105,'2020-02-21 16:44:59','1','0','0','0','0','френч Видалення:ав','1'),
(53176,2,11,2774,6,'2020-03-17 11:00:00',90,'2020-03-17 12:29:59','0','0','0','0','1',' Видалення:gig','1'),
(53177,2,12,4815,40,'2020-02-21 12:30:00',150,'2020-02-21 14:59:59','0','0','0','0','0','','0'),
(53178,2,7,2146,28,'2020-02-27 10:30:00',30,'2020-02-27 10:59:59','1','0','0','0','0','','0'),
(53179,2,7,2602,47,'2020-02-25 18:00:00',30,'2020-02-25 18:29:59','0','0','0','0','0','','0'),
(53180,2,24,151,82,'2020-02-25 12:00:00',60,'2020-02-25 12:59:59','0','0','0','0','0',' Видалення:тиьм','1'),
(53181,2,7,781,2,'2020-02-25 13:00:00',120,'2020-02-25 14:59:59','1','0','0','0','0','','0'),
(53182,2,24,151,84,'2020-02-25 12:00:00',30,'2020-02-25 12:29:59','0','0','0','0','0','','0'),
(53183,2,18,781,6,'2020-02-24 10:45:00',15,'2020-02-24 10:59:59','1','0','0','0','0','','0'),
(53184,2,18,3839,50,'2020-02-24 11:00:00',90,'2020-02-24 12:29:59','1','0','0','0','0','','0'),
(53185,2,24,781,82,'2020-02-24 16:00:00',60,'2020-02-24 16:59:59','1','0','0','0','0',' Видалення:птпт','1'),
(53186,2,24,781,82,'2020-02-27 16:00:00',60,'2020-02-27 16:59:59','0','0','0','0','0','','0'),
(53187,2,10,3103,56,'2020-02-22 15:00:00',60,'2020-02-22 15:59:59','0','0','0','0','0','','0'),
(53188,2,5,NULL,NULL,'2020-04-17 09:00:00',840,'2020-04-17 22:59:59','0','0','1','0','0','','0'),
(53189,2,5,4827,6,'2020-03-20 11:00:00',120,'2020-03-20 12:59:59','1','0','0','0','0',' Видалення:the','1'),
(53190,2,5,4827,6,'2020-03-20 11:00:00',120,'2020-03-20 12:59:59','1','0','0','0','0',' Видалення:прар','1'),
(53191,2,5,4827,6,'2020-04-16 11:00:00',120,'2020-04-16 12:59:59','0','0','0','0','0','','0'),
(53192,2,10,4450,56,'2020-02-22 14:00:00',60,'2020-02-22 14:59:59','0','0','0','0','0','','0'),
(53193,2,3,599,5,'2020-04-24 16:00:00',135,'2020-04-24 18:14:59','0','0','0','0','0',' Видалення:гнпг','1'),
(53194,2,12,2013,6,'2020-02-24 11:00:00',60,'2020-02-24 11:59:59','1','0','0','0','0','','0'),
(53195,2,12,4015,50,'2020-02-24 12:00:00',60,'2020-02-24 12:59:59','0','0','0','0','0','','0'),
(53196,2,24,2013,84,'2020-02-24 10:00:00',60,'2020-02-24 10:59:59','1','0','0','0','0','','0'),
(53197,2,18,123,6,'2020-02-27 13:00:00',90,'2020-02-27 14:29:59','0','0','0','0','0','','0'),
(53198,2,3,175,5,'2020-03-25 10:30:00',135,'2020-03-25 12:44:59','0','0','0','0','0',' Видалення:ро','1'),
(53199,2,18,2098,6,'2020-03-12 12:30:00',90,'2020-03-12 13:59:59','0','0','0','0','1','','0'),
(53200,2,11,1833,6,'2020-02-25 15:00:00',90,'2020-02-25 16:29:59','0','0','0','0','0','','0'),
(53201,2,25,269,8,'2020-02-22 14:30:00',180,'2020-02-22 17:29:59','0','0','0','0','0','','0'),
(53202,2,8,4703,16,'2020-02-22 11:00:00',120,'2020-02-22 12:59:59','1','0','0','0','0','','0'),
(53203,2,10,4828,56,'2020-02-26 13:00:00',60,'2020-02-26 13:59:59','0','0','0','0','0','','0'),
(53204,2,24,952,93,'2020-02-22 14:00:00',60,'2020-02-22 14:59:59','1','0','0','0','0',' Видалення:вапачп','1'),
(53205,2,12,4403,6,'2020-02-28 15:00:00',105,'2020-02-28 16:44:59','0','0','0','0','0',' Видалення:пп','1'),
(53206,2,18,3842,6,'2020-02-26 10:45:00',90,'2020-02-26 12:14:59','0','0','0','0','0',' Видалення:преаеп','1'),
(53207,2,18,132,6,'2020-02-26 10:45:00',90,'2020-02-26 12:14:59','0','0','0','0','0','','0'),
(53208,2,10,952,11,'2020-02-23 11:15:00',60,'2020-02-23 12:14:59','0','0','0','0','0','','0'),
(53209,2,19,3155,22,'2020-02-22 13:00:00',30,'2020-02-22 13:29:59','0','0','0','0','0','','0'),
(53210,2,25,4829,60,'2020-02-24 15:00:00',90,'2020-02-24 16:29:59','0','0','0','0','0','','0'),
(53211,2,11,4347,6,'2020-02-28 13:30:00',90,'2020-02-28 14:59:59','0','0','0','0','0','','0'),
(53212,2,11,4311,6,'2020-03-02 15:30:00',90,'2020-03-02 16:59:59','0','0','0','0','0','','0'),
(53213,2,18,4830,35,'2020-03-10 09:00:00',150,'2020-03-10 11:29:59','0','0','0','0','1','','0'),
(53214,2,15,4174,11,'2020-06-27 10:15:00',75,'2020-06-27 11:29:59','0','0','0','0','0','є завдаток Видалення:м','1'),
(53215,2,5,4015,50,'2020-02-22 12:00:00',90,'2020-02-22 13:29:59','1','0','0','0','0','','0'),
(53216,2,26,4703,56,'2020-02-21 15:00:00',90,'2020-02-21 16:29:59','1','0','0','0','0','','0'),
(53217,2,26,4703,25,'2020-02-21 16:30:00',30,'2020-02-21 16:59:59','1','0','0','0','0','','0'),
(53218,2,7,953,28,'2020-02-21 16:30:00',30,'2020-02-21 16:59:59','1','0','0','0','0',' Видалення:вві','1'),
(53219,2,7,4703,28,'2020-02-21 16:30:00',30,'2020-02-21 16:59:59','1','0','0','0','0','','0'),
(53220,2,8,NULL,NULL,'2020-03-14 09:00:00',840,'2020-03-14 22:59:59','0','0','1','0','0','','0'),
(53221,2,6,4015,50,'2020-02-22 17:00:00',240,'2020-02-22 20:59:59','1','0','0','0','0','','0'),
(53222,2,17,1780,6,'2020-03-21 13:00:00',120,'2020-03-21 14:59:59','0','0','0','0','1',' Видалення:лпнно','1'),
(53223,2,17,1780,6,'2020-04-17 13:00:00',120,'2020-04-17 14:59:59','0','0','0','0','0','','0'),
(53224,2,17,950,6,'2020-03-06 16:00:00',30,'2020-03-06 16:29:59','1','0','0','0','0','','0'),
(53225,2,11,19,6,'2020-03-21 16:30:00',90,'2020-03-21 17:59:59','0','0','0','0','1',' Видалення:рпр','1'),
(53226,2,3,19,6,'2020-04-18 15:30:00',90,'2020-04-18 16:59:59','0','0','0','0','0','','0'),
(53227,2,18,19,6,'2020-02-25 15:30:00',90,'2020-02-25 16:59:59','0','0','0','0','0','буде мала Видалення:и с ','1'),
(53228,2,11,639,6,'2020-03-20 17:00:00',90,'2020-03-20 18:29:59','0','0','0','0','1',' Видалення:нн','1'),
(53229,2,11,639,6,'2020-04-15 17:00:00',90,'2020-04-15 18:29:59','0','0','0','0','0','','0'),
(53230,3,18,2457,6,'2020-02-27 11:00:00',90,'2020-02-27 12:29:59','0','0','0','0','0','','0'),
(53231,2,19,1751,22,'2020-02-22 14:00:00',15,'2020-02-22 14:14:59','0','0','0','0','0','  зняття','0'),
(53232,2,25,4633,8,'2020-02-24 11:00:00',180,'2020-02-24 13:59:59','0','0','0','0','0',' Видалення:hg','1'),
(53233,2,12,1000,4,'2020-02-29 09:00:00',150,'2020-02-29 11:29:59','0','0','0','0','0','','0'),
(53234,2,23,56,0,'2020-02-22 14:30:00',75,'2020-02-22 15:44:59','0','0','0','0','0','стоун','0'),
(53235,2,15,4831,11,'2020-06-13 09:00:00',75,'2020-06-13 10:14:59','0','0','0','0','0','є завдаток Видалення:аа','1'),
(53236,2,7,844,3,'2020-02-25 10:00:00',60,'2020-02-25 10:59:59','0','0','0','0','0','','0'),
(53237,2,7,3399,3,'2020-02-26 09:00:00',60,'2020-02-26 09:59:59','0','0','0','0','0','','0'),
(53238,2,7,3346,3,'2020-03-16 09:00:00',60,'2020-03-16 09:59:59','0','0','0','0','1','','0'),
(53239,2,19,3839,50,'2020-02-22 14:15:00',45,'2020-02-22 14:59:59','1','0','0','0','0','','0'),
(53240,2,5,4832,23,'2020-03-02 11:00:00',60,'2020-03-02 11:59:59','0','0','0','0','0',' стопи і пальчиків Видалення:апреап','1'),
(53241,2,19,3347,11,'2020-07-12 05:00:00',60,'2020-07-12 05:59:59','1','0','0','0','1','','0'),
(53242,2,6,3347,20,'2020-07-12 06:00:00',60,'2020-07-12 06:59:59','1','0','0','0','1','','0'),
(53243,2,7,3347,20,'2020-07-12 06:00:00',60,'2020-07-12 06:59:59','1','0','0','0','1','','0'),
(53244,2,10,3347,98,'2020-07-12 05:00:00',60,'2020-07-12 05:59:59','1','0','0','0','1','. Видалення:ноноо','1'),
(53245,2,18,821,6,'2020-03-21 12:15:00',90,'2020-03-21 13:44:59','0','0','0','0','1',' Видалення:тити','1'),
(53246,2,18,3839,50,'2020-02-24 12:30:00',90,'2020-02-24 13:59:59','1','0','0','0','0','','0'),
(53247,2,24,4456,90,'2020-02-24 12:30:00',90,'2020-02-24 13:59:59','0','0','0','0','0','','0'),
(53248,2,21,3880,6,'2020-02-28 15:30:00',150,'2020-02-28 17:59:59','0','0','0','0','0','','0'),
(53249,2,11,4405,6,'2020-02-28 09:00:00',90,'2020-02-28 10:29:59','0','0','0','0','0','','0'),
(53250,2,19,3839,50,'2020-02-23 13:15:00',90,'2020-02-23 14:44:59','1','0','0','0','0','масаж ','0'),
(53251,2,23,3839,65,'2020-02-23 13:15:00',90,'2020-02-23 14:44:59','1','0','0','0','0','','0'),
(53252,2,23,1417,108,'2020-02-23 14:45:00',75,'2020-02-23 15:59:59','0','0','0','0','0',' Видалення:ртп','1'),
(53253,2,17,4649,6,'2020-02-24 11:00:00',120,'2020-02-24 12:59:59','0','0','0','0','0',' 1 наростити','0'),
(53254,2,18,627,6,'2020-03-10 13:30:00',90,'2020-03-10 14:59:59','0','0','0','0','1','','0'),
(53255,2,6,143,37,'2020-02-26 11:00:00',60,'2020-02-26 11:59:59','1','0','0','0','0','','0'),
(53256,2,3,939,10,'2020-04-16 12:00:00',90,'2020-04-16 13:29:59','1','0','0','0','0','','0'),
(53257,2,5,4168,41,'2020-03-14 12:00:00',90,'2020-03-14 13:29:59','0','0','0','0','1','','0'),
(53258,2,24,952,56,'2020-02-22 16:00:00',60,'2020-02-22 16:59:59','1','0','0','0','0','Федорків Видалення:апа','1'),
(53259,2,7,953,3,'2020-02-22 11:00:00',60,'2020-02-22 11:59:59','1','0','0','0','0','','0'),
(53260,2,24,4136,82,'2020-02-26 15:00:00',60,'2020-02-26 15:59:59','0','0','0','0','0','','0'),
(53261,2,18,506,40,'2020-03-21 13:45:00',105,'2020-03-21 15:29:59','0','0','0','0','1',' Видалення:гпге','1'),
(53262,2,18,506,40,'2020-04-11 10:45:00',105,'2020-04-11 12:29:59','0','0','0','0','0','','0'),
(53263,2,3,599,13,'2020-04-24 16:00:00',90,'2020-04-24 17:29:59','0','0','0','0','0','','0'),
(53264,2,18,2,6,'2020-03-19 09:15:00',90,'2020-03-19 10:44:59','1','0','0','0','0',' Видалення:ц3у','1'),
(53265,2,24,4721,82,'2020-02-25 16:00:00',120,'2020-02-25 17:59:59','0','0','0','0','0',' ліце','0'),
(53266,2,3,4703,11,'2020-06-26 12:00:00',75,'2020-06-26 13:14:59','1','0','0','0','1','чернецька христина 0673046520 Видалення:ці','1'),
(53267,2,6,4703,20,'2020-06-26 13:15:00',60,'2020-06-26 14:14:59','1','0','0','0','1','чернецька христина 0673046520 Видалення:іа','1'),
(53268,2,18,1906,6,'2020-03-21 15:30:00',90,'2020-03-21 16:59:59','0','0','0','0','0',' Видалення:af','1'),
(53269,2,18,1906,6,'2020-04-11 14:30:00',90,'2020-04-11 15:59:59','0','0','0','0','0','','0'),
(53270,2,21,939,6,'2020-04-16 09:00:00',150,'2020-04-16 11:29:59','1','0','0','0','0','','0'),
(53271,2,12,939,6,'2020-04-16 09:00:00',105,'2020-04-16 10:44:59','1','0','0','0','0','буде мала','0'),
(53272,2,23,3866,108,'2020-02-23 14:45:00',75,'2020-02-23 15:59:59','0','0','0','0','0','','0'),
(53273,2,6,3564,36,'2020-03-21 13:00:00',90,'2020-03-21 14:29:59','0','0','0','0','0','тонування Видалення:пварп','1'),
(53274,2,12,4819,4,'2020-02-24 14:30:00',150,'2020-02-24 16:59:59','0','0','0','0','0','','0'),
(53275,2,8,4833,7,'2020-03-03 16:30:00',90,'2020-03-03 17:59:59','0','0','0','0','0','','0'),
(53276,2,25,4317,16,'2020-03-07 12:00:00',150,'2020-03-07 14:29:59','0','0','0','0','0','','0'),
(53277,2,12,4015,35,'2020-02-22 16:45:00',15,'2020-02-22 16:59:59','1','0','0','0','0','','0'),
(53278,2,7,744,3,'2020-03-02 10:00:00',60,'2020-03-02 10:59:59','1','0','0','0','0','','0'),
(53279,2,11,744,6,'2020-03-02 11:00:00',120,'2020-03-02 12:59:59','1','0','0','0','0','зняти гель','0'),
(53280,2,6,3366,38,'2020-02-29 14:00:00',240,'2020-02-29 17:59:59','0','0','0','0','0',' Видалення:yut','1'),
(53281,2,24,4703,56,'2020-02-22 16:00:00',60,'2020-02-22 16:59:59','1','0','0','0','0','','0'),
(53282,2,24,4703,79,'2020-02-22 17:15:00',15,'2020-02-22 17:29:59','1','0','0','0','0','','0'),
(53283,2,18,1027,6,'2020-04-18 11:00:00',90,'2020-04-18 12:29:59','0','0','0','0','0',' Видалення:ер','1'),
(53284,2,11,699,35,'2020-02-27 14:00:00',150,'2020-02-27 16:29:59','0','0','0','0','0',' Видалення:dccx','1'),
(53285,2,24,3839,82,'2020-02-22 14:00:00',30,'2020-02-22 14:29:59','1','0','0','0','0','','0'),
(53286,2,24,949,56,'2020-02-22 14:30:00',30,'2020-02-22 14:59:59','0','0','0','0','0','','0'),
(53287,2,25,4703,29,'2020-02-24 09:00:00',60,'2020-02-24 09:59:59','0','0','0','0','0',' Видалення:рр','1'),
(53288,2,24,950,56,'2020-02-22 17:00:00',15,'2020-02-22 17:14:59','0','0','0','0','0','','0'),
(53289,2,10,4834,56,'2020-02-25 16:00:00',60,'2020-02-25 16:59:59','0','0','0','0','0','','0'),
(53290,2,7,4825,38,'2020-03-07 14:00:00',240,'2020-03-07 17:59:59','0','0','0','0','0',' Видалення:иси','1'),
(53291,2,6,1316,2,'2020-02-24 15:30:00',120,'2020-02-24 17:29:59','0','0','0','0','0','','0'),
(53292,2,11,947,50,'2020-02-28 16:00:00',240,'2020-02-28 19:59:59','0','0','0','0','0',' Видалення:нн','1'),
(53293,2,7,4835,38,'2020-04-07 09:00:00',240,'2020-04-07 12:59:59','0','0','0','0','0',' Видалення:ропро','1'),
(53294,2,7,4146,38,'2020-04-09 09:00:00',240,'2020-04-09 12:59:59','0','0','0','0','0','','0'),
(53295,2,7,1887,3,'2020-02-26 12:00:00',60,'2020-02-26 12:59:59','0','0','0','0','0','','0'),
(53296,2,8,4176,15,'2020-03-16 09:00:00',150,'2020-03-16 11:29:59','0','0','0','0','1','','0'),
(53297,2,8,4176,15,'2020-04-13 09:00:00',150,'2020-04-13 11:29:59','0','0','0','0','0','','0'),
(53298,2,6,4703,20,'2020-06-26 09:00:00',60,'2020-06-26 09:59:59','1','0','0','0','1','Андрієвська юля 0976081110 Видалення:hur','1'),
(53299,2,7,4703,20,'2020-06-26 09:00:00',60,'2020-06-26 09:59:59','1','0','0','0','1','Андрієвська юля 0976081110 Видалення:е6го','1'),
(53300,2,5,1746,41,'2020-02-24 11:30:00',90,'2020-02-24 12:59:59','0','0','0','0','0','','0'),
(53301,2,10,4663,11,'2020-07-25 08:30:00',30,'2020-07-25 08:59:59','1','0','0','0','0',' Видалення:df','1'),
(53302,2,10,1417,50,'2020-07-25 09:00:00',30,'2020-07-25 09:29:59','0','0','0','0','0',' Видалення:s','1'),
(53303,2,15,4663,11,'2020-07-25 08:30:00',30,'2020-07-25 08:59:59','1','0','0','0','0','буде Тетяна Видалення:fjfh','1'),
(53304,2,15,947,50,'2020-07-25 09:00:00',30,'2020-07-25 09:29:59','0','0','0','0','1',' Видалення:ggb','1'),
(53305,2,7,4663,20,'2020-07-25 09:30:00',30,'2020-07-25 09:59:59','1','0','0','0','0',' Видалення:f','1'),
(53306,2,7,953,50,'2020-07-25 10:00:00',30,'2020-07-25 10:29:59','1','0','0','0','1',' Видалення:vz','1'),
(53307,2,6,4663,20,'2020-07-25 09:30:00',30,'2020-07-25 09:59:59','1','0','0','0','0','буде тетяна Видалення:ff','1'),
(53308,2,6,4015,50,'2020-07-25 10:00:00',30,'2020-07-25 10:29:59','1','0','0','0','1',' Видалення:hg','1'),
(53309,2,19,4703,11,'2020-06-26 10:00:00',60,'2020-06-26 10:59:59','1','0','0','0','1','Андрієвська Юля 0976081110 Видалення:вв','1'),
(53310,2,21,3284,6,'2020-02-26 13:00:00',150,'2020-02-26 15:29:59','0','0','0','0','0',' Видалення:fog','1'),
(53311,2,18,4745,6,'2020-02-27 14:30:00',90,'2020-02-27 15:59:59','0','0','0','0','0','','0'),
(53312,2,12,1232,6,'2020-02-26 15:45:00',105,'2020-02-26 17:29:59','0','0','0','0','0','','0'),
(53313,2,21,1852,4,'2020-02-28 09:00:00',180,'2020-02-28 11:59:59','0','0','0','0','0','','0'),
(53314,2,25,4836,8,'2020-02-26 15:30:00',180,'2020-02-26 18:29:59','0','0','0','0','0','','0'),
(53315,2,11,4624,4,'2020-03-14 10:00:00',180,'2020-03-14 12:59:59','0','0','0','0','0',' Видалення:итт','1'),
(53316,2,19,3434,99,'2020-05-30 08:00:00',60,'2020-05-30 08:59:59','1','0','0','0','0',' Видалення:gvhg','1'),
(53317,2,25,4532,102,'2020-04-13 09:00:00',150,'2020-04-13 11:29:59','1','0','0','0','0','','0'),
(53318,2,12,4532,40,'2020-04-13 11:30:00',180,'2020-04-13 14:29:59','1','0','0','0','0','','0'),
(53319,2,24,4804,110,'2020-02-27 11:00:00',45,'2020-02-27 11:44:59','0','0','0','0','0','','0'),
(53320,2,24,4176,101,'2020-02-29 15:00:00',60,'2020-02-29 15:59:59','0','0','0','0','0',' Видалення:м ч','1'),
(53321,2,7,284,17,'2020-02-28 14:00:00',60,'2020-02-28 14:59:59','0','0','0','0','0','','0'),
(53322,2,11,307,6,'2020-02-25 17:00:00',90,'2020-02-25 18:29:59','0','0','0','0','0','','0'),
(53323,2,11,947,50,'2020-02-27 16:30:00',240,'2020-02-27 20:29:59','0','0','0','0','0',' Видалення:пкав','1'),
(53324,2,17,3041,6,'2020-02-26 09:00:00',120,'2020-02-26 10:59:59','0','0','0','0','0','','0'),
(53325,2,5,4837,43,'2020-02-24 13:15:00',105,'2020-02-24 14:59:59','0','0','0','0','0','','0'),
(53326,2,25,3273,29,'2020-02-24 16:30:00',30,'2020-02-24 16:59:59','0','0','0','0','0','','0'),
(53327,2,18,953,50,'2020-03-09 11:30:00',240,'2020-03-09 15:29:59','1','0','0','0','1',' Видалення:uni','1'),
(53328,2,7,3839,38,'2020-03-09 11:30:00',240,'2020-03-09 15:29:59','0','0','0','0','1',' Видалення:ол','1'),
(53329,2,7,947,38,'2020-03-03 15:00:00',240,'2020-03-03 18:59:59','0','0','0','0','0','','0'),
(53330,2,11,953,50,'2020-03-03 15:00:00',240,'2020-03-03 18:59:59','1','0','0','0','0','','0'),
(53331,2,24,781,82,'2020-02-25 14:45:00',15,'2020-02-25 14:59:59','1','0','0','0','0','','0'),
(53332,2,6,1667,38,'2020-04-11 09:00:00',240,'2020-04-11 12:59:59','0','0','0','0','0','','0'),
(53333,2,3,3531,32,'2020-03-12 09:00:00',75,'2020-03-12 10:14:59','0','0','0','0','0',' Видалення:фів','1'),
(53334,2,7,3322,2,'2020-04-04 09:00:00',120,'2020-04-04 10:59:59','0','0','0','0','0','','0'),
(53335,2,3,2058,10,'2020-03-06 14:00:00',90,'2020-03-06 15:29:59','0','0','0','0','0',' Видалення:енног','1'),
(53336,2,11,1026,21,'2020-03-17 12:30:00',120,'2020-03-17 14:29:59','0','0','0','0','1',' Видалення:ytgh','1'),
(53337,2,11,1026,4,'2020-04-15 12:00:00',135,'2020-04-15 14:14:59','0','0','0','0','0','','0'),
(53338,3,19,951,11,'2020-02-29 12:00:00',60,'2020-02-29 12:59:59','1','0','0','0','0','Модель на фотосесію по гівевей до Гульки','0'),
(53339,3,19,951,11,'2020-02-29 13:00:00',60,'2020-02-29 13:59:59','1','0','0','0','0','Модель☝????','0'),
(53340,2,17,3744,43,'2020-03-07 11:00:00',120,'2020-03-07 12:59:59','1','0','0','0','0','','0'),
(53341,2,6,3744,37,'2020-03-07 13:00:00',60,'2020-03-07 13:59:59','1','0','0','0','0','','0'),
(53342,2,10,3744,56,'2020-03-07 14:00:00',60,'2020-03-07 14:59:59','1','0','0','0','0','','0'),
(53343,2,7,1437,28,'2020-02-27 12:00:00',30,'2020-02-27 12:29:59','0','0','0','0','0','','0'),
(53344,2,12,1022,4,'2020-02-25 12:00:00',150,'2020-02-25 14:29:59','0','0','0','0','0','','0'),
(53345,2,24,3446,56,'2020-03-04 13:00:00',60,'2020-03-04 13:59:59','0','0','0','0','0','','0'),
(53346,2,5,2352,33,'2020-03-07 13:30:00',60,'2020-03-07 14:29:59','0','0','0','0','0','','0'),
(53347,2,6,31,38,'2020-02-25 13:00:00',240,'2020-02-25 16:59:59','0','0','0','0','0','','0'),
(53348,2,25,2293,16,'2020-04-11 09:00:00',150,'2020-04-11 11:29:59','1','0','0','0','0','','0'),
(53349,2,24,2293,56,'2020-04-11 11:30:00',60,'2020-04-11 12:29:59','1','0','0','0','0','','0'),
(53350,2,11,700,6,'2020-04-16 11:00:00',90,'2020-04-16 12:29:59','0','0','0','0','0','','0'),
(53351,2,7,4615,37,'2020-02-25 09:00:00',60,'2020-02-25 09:59:59','0','0','0','0','0','  гривка','0'),
(53352,2,25,4819,16,'2020-02-28 11:00:00',150,'2020-02-28 13:29:59','0','0','0','0','0',' Видалення:уцвкцу','1'),
(53353,2,25,4819,16,'2020-02-27 11:00:00',150,'2020-02-27 13:29:59','0','0','0','0','0','','0'),
(53354,2,12,3273,6,'2020-03-19 15:45:00',105,'2020-03-19 17:29:59','0','0','0','0','1',' Видалення:орор','1'),
(53355,2,7,4702,3,'2020-02-27 11:00:00',60,'2020-02-27 11:59:59','0','0','0','0','0','','0'),
(53356,2,7,3716,38,'2020-04-10 11:00:00',240,'2020-04-10 14:59:59','0','0','0','0','0','','0'),
(53357,2,24,4176,101,'2020-02-25 09:30:00',60,'2020-02-25 10:29:59','1','0','0','0','0','','0'),
(53358,2,6,NULL,NULL,'2020-04-04 09:00:00',840,'2020-04-04 22:59:59','0','0','1','0','0','','0'),
(53359,2,6,NULL,NULL,'2020-03-08 09:00:00',840,'2020-03-08 22:59:59','0','0','1','0','0','','0'),
(53360,2,17,777,6,'2020-03-20 15:30:00',120,'2020-03-20 17:29:59','0','0','0','0','1',' Видалення:поор','1'),
(53361,2,24,4838,56,'2020-02-27 15:00:00',60,'2020-02-27 15:59:59','0','0','0','0','0','','0'),
(53362,2,3,459,32,'2020-03-27 09:00:00',75,'2020-03-27 10:14:59','0','0','0','0','0','','1'),
(53363,2,3,492,5,'2020-03-23 09:00:00',135,'2020-03-23 11:14:59','0','0','0','0','0','','1'),
(53364,2,3,31,5,'2020-03-07 16:00:00',135,'2020-03-07 18:14:59','0','0','0','0','0',' Видалення:апваи','1'),
(53365,2,3,720,13,'2020-03-23 17:00:00',90,'2020-03-23 18:29:59','0','0','0','0','0','','0'),
(53366,2,3,3531,32,'2020-03-21 09:00:00',60,'2020-03-21 09:59:59','0','0','0','0','0','','1'),
(53367,2,3,3191,5,'2020-03-07 14:00:00',120,'2020-03-07 15:59:59','1','0','0','0','0',' Видалення:ся','1'),
(53368,2,6,2068,20,'2020-06-14 07:00:00',60,'2020-06-14 07:59:59','1','0','0','0','0',' Видалення:лрр','1'),
(53369,2,10,2068,11,'2020-06-14 08:00:00',60,'2020-06-14 08:59:59','1','0','0','0','0',' Видалення:пии','1'),
(53370,2,3,125,5,'2020-03-19 18:00:00',135,'2020-03-19 20:14:59','0','0','0','0','1',' Видалення:дло','1'),
(53371,2,17,2068,35,'2020-06-13 15:30:00',180,'2020-06-13 18:29:59','0','0','0','0','0',' Видалення:тт','1'),
(53372,2,3,542,5,'2020-03-07 12:30:00',90,'2020-03-07 13:59:59','0','0','0','0','0','','0'),
(53373,2,3,3340,5,'2020-03-23 11:15:00',135,'2020-03-23 13:29:59','0','0','0','0','0','','0'),
(53374,2,3,449,13,'2020-03-20 18:15:00',90,'2020-03-20 19:44:59','0','0','0','0','0','перенесла\' день народж 22ю03','1'),
(53375,2,3,NULL,NULL,'2020-03-10 09:00:00',840,'2020-03-10 22:59:59','0','0','1','0','0',' Видалення:глюк','1'),
(53376,2,3,NULL,NULL,'2020-03-11 09:00:00',840,'2020-03-11 22:59:59','0','0','1','0','0',' Видалення:глюк','1'),
(53377,2,3,NULL,NULL,'2020-03-12 09:00:00',840,'2020-03-12 22:59:59','0','0','1','0','0',' Видалення:глюк','1'),
(53378,2,3,NULL,NULL,'2020-03-13 09:00:00',840,'2020-03-13 22:59:59','0','0','1','0','0',' Видалення:глюк','1'),
(53379,2,3,NULL,NULL,'2020-03-14 09:00:00',840,'2020-03-14 22:59:59','0','0','1','0','0',' Видалення:глюк','1'),
(53380,2,3,NULL,NULL,'2020-03-15 09:00:00',840,'2020-03-15 22:59:59','0','0','1','0','0',' Видалення:глюк','1'),
(53381,2,3,NULL,NULL,'2020-03-16 09:00:00',840,'2020-03-16 22:59:59','0','0','1','0','0',' Видалення:глюк','1'),
(53382,2,3,NULL,NULL,'2020-03-17 09:00:00',840,'2020-03-17 22:59:59','0','0','1','0','0',' Видалення:ok','1'),
(53383,2,3,NULL,NULL,'2020-03-18 09:00:00',840,'2020-03-18 22:59:59','0','0','1','0','0',' Видалення:ikjl','1'),
(53384,2,3,NULL,NULL,'2020-03-19 09:00:00',840,'2020-03-19 22:59:59','0','0','1','0','0',' Видалення:ok','1'),
(53385,2,3,NULL,NULL,'2020-03-20 09:00:00',840,'2020-03-20 22:59:59','0','0','1','0','0',' Видалення:pok','1'),
(53386,2,3,NULL,NULL,'2020-03-21 09:00:00',840,'2020-03-21 22:59:59','0','0','1','0','0',' Видалення:дшло','1'),
(53387,2,3,NULL,NULL,'2020-03-22 09:00:00',840,'2020-03-22 22:59:59','0','0','1','0','0',' Видалення:pok','1'),
(53388,2,3,NULL,NULL,'2020-03-23 09:00:00',840,'2020-03-23 22:59:59','0','0','1','0','0',' Видалення:like','1'),
(53389,2,3,NULL,NULL,'2020-03-24 09:00:00',840,'2020-03-24 22:59:59','0','0','1','0','0',' Видалення:oiju','1'),
(53390,2,3,NULL,NULL,'2020-03-25 09:00:00',840,'2020-03-25 22:59:59','0','0','1','0','0',' Видалення:глюк','1'),
(53391,2,3,NULL,NULL,'2020-03-26 09:00:00',840,'2020-03-26 22:59:59','0','0','1','0','0',' Видалення:глюк','1'),
(53392,2,3,NULL,NULL,'2020-03-27 09:00:00',840,'2020-03-27 22:59:59','0','0','1','0','0',' Видалення:глюк','1'),
(53393,2,3,NULL,NULL,'2020-03-28 09:00:00',840,'2020-03-28 22:59:59','0','0','1','0','0','','1'),
(53394,2,3,NULL,NULL,'2020-03-29 09:00:00',840,'2020-03-29 22:59:59','0','0','1','0','0','','1'),
(53395,2,3,NULL,NULL,'2020-03-30 09:00:00',840,'2020-03-30 22:59:59','0','0','1','0','0','','1'),
(53396,2,3,NULL,NULL,'2020-03-31 09:00:00',840,'2020-03-31 22:59:59','0','0','1','0','0','','0'),
(53397,2,3,NULL,NULL,'2020-04-01 09:00:00',840,'2020-04-01 22:59:59','0','0','1','0','0',' Видалення:глюк','1'),
(53398,2,3,NULL,NULL,'2020-04-02 09:00:00',840,'2020-04-02 22:59:59','0','0','1','0','0',' Видалення:глюк','1'),
(53399,2,3,NULL,NULL,'2020-04-03 09:00:00',840,'2020-04-03 22:59:59','0','0','1','0','0',' Видалення:глюк','1'),
(53400,2,3,NULL,NULL,'2020-04-04 09:00:00',840,'2020-04-04 22:59:59','0','0','1','0','0',' Видалення:глюк','1'),
(53401,2,3,NULL,NULL,'2020-04-05 09:00:00',840,'2020-04-05 22:59:59','0','0','1','0','0',' Видалення:глюк','1'),
(53402,2,3,NULL,NULL,'2020-04-06 09:00:00',840,'2020-04-06 22:59:59','0','0','1','0','0',' Видалення:глюк','1'),
(53403,2,3,NULL,NULL,'2020-04-07 09:00:00',840,'2020-04-07 22:59:59','0','0','1','0','0',' Видалення:глюк','1'),
(53404,2,3,NULL,NULL,'2020-04-08 09:00:00',840,'2020-04-08 22:59:59','0','0','1','0','0',' Видалення:глюк','1'),
(53405,2,3,NULL,NULL,'2020-04-09 09:00:00',840,'2020-04-09 22:59:59','0','0','1','0','0',' Видалення:глюк','1'),
(53406,2,3,NULL,NULL,'2020-04-10 09:00:00',840,'2020-04-10 22:59:59','0','0','1','0','0',' Видалення:глюк','1'),
(53407,2,18,951,6,'2020-03-09 09:00:00',120,'2020-03-09 10:59:59','1','0','0','0','1','','0'),
(53408,2,3,NULL,NULL,'2020-03-09 09:00:00',840,'2020-03-09 22:59:59','0','0','1','0','0',' Видалення:глюк','1'),
(53409,2,5,951,33,'2020-03-09 11:30:00',90,'2020-03-09 12:59:59','1','0','0','0','1','','0'),
(53410,2,24,951,56,'2020-03-09 13:00:00',60,'2020-03-09 13:59:59','1','0','0','0','1','','0'),
(53411,2,25,951,61,'2020-03-09 14:00:00',210,'2020-03-09 17:29:59','1','0','0','0','1','','0'),
(53412,2,3,378,13,'2020-02-25 16:00:00',90,'2020-02-25 17:29:59','0','0','0','0','0','','0'),
(53413,2,3,689,13,'2020-02-25 14:00:00',90,'2020-02-25 15:29:59','0','0','0','0','0','','0'),
(53414,3,11,4839,6,'2020-02-26 10:30:00',90,'2020-02-26 11:59:59','0','0','0','0','0','','0'),
(53415,2,6,3574,51,'2020-02-26 12:00:00',240,'2020-02-26 15:59:59','0','0','0','0','0','','0'),
(53416,2,10,4427,56,'2020-02-29 10:00:00',30,'2020-02-29 10:29:59','1','0','0','0','0','','0'),
(53417,2,10,1417,50,'2020-02-29 10:30:00',30,'2020-02-29 10:59:59','1','0','0','0','0','','0'),
(53418,2,24,4427,79,'2020-02-29 11:00:00',15,'2020-02-29 11:14:59','1','0','0','0','0','','0'),
(53419,2,12,4256,6,'2020-02-25 14:30:00',105,'2020-02-25 16:14:59','0','0','0','0','0','','0'),
(53420,2,11,NULL,NULL,'2020-03-13 09:00:00',840,'2020-03-13 22:59:59','0','0','1','0','0',' Видалення:апапм','1'),
(53421,2,24,3174,56,'2020-02-26 14:00:00',60,'2020-02-26 14:59:59','0','0','0','0','0','','0'),
(53422,2,7,4703,20,'2020-06-07 06:00:00',60,'2020-06-07 06:59:59','1','0','0','0','0','діана сташків 0678470837 Видалення:мячмс','1'),
(53423,2,10,4703,11,'2020-06-07 07:00:00',60,'2020-06-07 07:59:59','1','0','0','0','0','шастків діана Видалення:аа','1'),
(53424,2,7,4703,37,'2020-02-29 17:00:00',60,'2020-02-29 17:59:59','0','0','0','0','0',' Видалення:оььрр','1'),
(53425,2,12,4015,50,'2020-02-25 16:15:00',240,'2020-02-25 20:14:59','1','0','0','0','0','','0'),
(53426,2,18,167,6,'2020-03-02 15:30:00',90,'2020-03-02 16:59:59','0','0','0','0','0','','0'),
(53427,2,7,466,3,'2020-02-26 10:00:00',60,'2020-02-26 10:59:59','0','0','0','0','0','husband ','0'),
(53428,2,7,3382,3,'2020-02-26 11:00:00',30,'2020-02-26 11:29:59','0','0','0','0','0',' Видалення:іаі','1'),
(53429,2,18,2565,6,'2020-03-14 14:00:00',90,'2020-03-14 15:29:59','1','0','0','0','1',' Видалення:vh','1'),
(53430,2,18,2565,6,'2020-03-14 14:00:00',90,'2020-03-14 15:29:59','1','0','0','0','1',' Видалення:ими','1'),
(53431,2,6,3434,20,'2020-05-30 07:00:00',60,'2020-05-30 07:59:59','1','0','0','0','0',' Видалення:hhhb','1'),
(53432,2,12,4840,6,'2020-06-25 09:00:00',105,'2020-06-25 10:44:59','1','0','0','0','1',' Видалення:jv','1'),
(53433,2,5,4840,41,'2020-06-25 10:45:00',90,'2020-06-25 12:14:59','1','0','0','0','1',' Видалення:ори','1'),
(53434,2,8,4015,24,'2020-02-27 11:30:00',120,'2020-02-27 13:29:59','1','0','0','0','0',' Видалення:ачс','1'),
(53435,2,12,3866,50,'2020-02-27 11:30:00',120,'2020-02-27 13:29:59','0','0','0','0','0',' Видалення:ggv','1'),
(53436,2,18,2931,6,'2020-03-31 09:15:00',90,'2020-03-31 10:44:59','1','0','0','0','0','','0'),
(53437,2,18,2931,6,'2020-03-31 09:15:00',90,'2020-03-31 10:44:59','1','0','0','0','0','','0'),
(53438,2,18,2931,6,'2020-03-31 09:15:00',90,'2020-03-31 10:44:59','1','0','0','0','0','','0'),
(53439,2,18,2931,6,'2020-03-31 09:15:00',90,'2020-03-31 10:44:59','1','0','0','0','0','','0'),
(53440,2,18,2931,6,'2020-03-31 09:15:00',90,'2020-03-31 10:44:59','1','0','0','0','0','','0'),
(53441,2,18,2931,6,'2020-03-31 09:15:00',90,'2020-03-31 10:44:59','1','0','0','0','0',' Видалення:атп','1'),
(53442,2,7,844,2,'2020-02-28 11:00:00',120,'2020-02-28 12:59:59','0','0','0','0','0','','0'),
(53443,2,24,952,79,'2020-02-25 09:00:00',15,'2020-02-25 09:14:59','0','0','0','0','0','','0'),
(53444,2,21,1216,4,'2020-02-27 12:00:00',180,'2020-02-27 14:59:59','0','0','0','0','0','вона не знає що там','0'),
(53445,2,18,1417,6,'2020-02-29 11:00:00',60,'2020-02-29 11:59:59','1','0','0','0','0','','0'),
(53446,2,18,1417,6,'2020-02-29 12:00:00',30,'2020-02-29 12:29:59','1','0','0','0','0','','0'),
(53447,2,10,1417,50,'2020-02-29 11:00:00',90,'2020-02-29 12:29:59','1','0','0','0','0','','0'),
(53448,2,24,3363,93,'2020-02-29 11:15:00',60,'2020-02-29 12:14:59','0','0','0','0','0',' Видалення:енр','1'),
(53449,2,24,3363,93,'2020-02-29 10:00:00',60,'2020-02-29 10:59:59','0','0','0','0','0','','0'),
(53450,2,24,4280,93,'2020-02-29 11:15:00',60,'2020-02-29 12:14:59','0','0','0','0','0','','0'),
(53451,2,7,4176,3,'2020-02-25 12:00:00',60,'2020-02-25 12:59:59','1','0','0','0','0','','0'),
(53452,2,7,953,3,'2020-02-26 11:30:00',30,'2020-02-26 11:59:59','0','0','0','0','0','добавила часу Видалення:ge','1'),
(53453,2,7,3472,17,'2020-02-28 10:00:00',60,'2020-02-28 10:59:59','0','0','0','0','0',' Видалення:птпт','1'),
(53454,2,7,953,50,'2020-03-13 15:30:00',240,'2020-03-13 19:29:59','1','0','0','0','1',' Видалення:вв','1'),
(53455,2,17,2224,6,'2020-03-03 12:30:00',120,'2020-03-03 14:29:59','0','0','0','0','0','','0'),
(53456,2,7,56,3,'2020-02-29 15:00:00',60,'2020-02-29 15:59:59','0','0','0','0','0','','0'),
(53457,2,11,532,21,'2020-03-23 14:00:00',120,'2020-03-23 15:59:59','0','0','0','0','0','','0'),
(53458,2,11,4841,6,'2020-06-26 10:30:00',90,'2020-06-26 11:59:59','0','0','0','1','1','','0'),
(53459,2,5,4703,41,'2020-03-06 10:00:00',90,'2020-03-06 11:29:59','1','0','0','0','0','катя Видалення:пттпь','1'),
(53460,2,25,4703,29,'2020-03-06 10:00:00',90,'2020-03-06 11:29:59','1','0','0','0','0','педикюр Видалення:ппп','1'),
(53461,2,24,3338,86,'2020-02-26 16:00:00',60,'2020-02-26 16:59:59','0','0','0','0','0','','0'),
(53462,2,7,212,3,'2020-02-27 08:30:00',45,'2020-02-27 09:14:59','1','0','0','0','0','','0'),
(53463,2,12,1022,4,'2020-03-10 13:00:00',150,'2020-03-10 15:29:59','0','0','0','0','1',' Видалення:ощ','1'),
(53464,2,7,4703,109,'2020-09-12 08:00:00',90,'2020-09-12 09:29:59','1','0','0','1','1','круцяк андріана 0930584972','0'),
(53465,2,3,4703,11,'2020-09-12 09:30:00',75,'2020-09-12 10:44:59','1','0','0','0','1','круцяк андріана 0930584972. Видалення:нернер','1'),
(53466,2,11,699,35,'2020-02-27 15:00:00',90,'2020-02-27 16:29:59','0','0','0','0','0','','0'),
(53467,2,11,947,50,'2020-02-27 16:30:00',75,'2020-02-27 17:44:59','0','0','0','0','0','','0'),
(53468,2,6,1102,2,'2020-03-21 10:00:00',120,'2020-03-21 11:59:59','0','0','0','0','0',' Видалення:рппр','1'),
(53469,2,7,3985,3,'2020-02-27 09:30:00',60,'2020-02-27 10:29:59','0','0','0','0','0','','0'),
(53470,2,21,19,6,'2020-02-26 15:30:00',150,'2020-02-26 17:59:59','0','0','0','0','0',' Видалення:ороол','1'),
(53471,2,17,3269,4,'2020-02-28 09:00:00',60,'2020-02-28 09:59:59','0','0','0','0','0','','0'),
(53472,2,17,950,50,'2020-02-28 10:00:00',120,'2020-02-28 11:59:59','0','0','0','0','0','','0'),
(53473,2,7,4548,3,'2020-02-28 09:00:00',60,'2020-02-28 09:59:59','0','0','0','0','0','','0'),
(53474,2,12,3866,50,'2020-02-27 14:00:00',150,'2020-02-27 16:29:59','0','0','0','0','0',' Видалення: cvb','1'),
(53475,2,8,4015,24,'2020-02-27 14:00:00',150,'2020-02-27 16:29:59','1','0','0','0','0',' Видалення:fdv','1'),
(53476,2,8,3866,50,'2020-03-04 14:00:00',180,'2020-03-04 16:59:59','1','0','0','0','0','','0'),
(53477,2,11,3866,21,'2020-03-04 14:00:00',165,'2020-03-04 16:44:59','1','0','0','0','0','','0'),
(53478,2,7,781,38,'2020-04-06 14:00:00',180,'2020-04-06 16:59:59','0','0','0','0','0','міліровка','0'),
(53479,2,11,781,6,'2020-03-24 15:30:00',90,'2020-03-24 16:59:59','0','0','0','0','0','','0'),
(53480,2,18,781,6,'2020-04-16 15:00:00',90,'2020-04-16 16:29:59','0','0','0','0','0','','0'),
(53481,2,18,2527,6,'2020-02-26 12:15:00',90,'2020-02-26 13:44:59','0','0','0','0','0','','0'),
(53482,2,11,1659,6,'2020-03-02 17:00:00',90,'2020-03-02 18:29:59','0','0','0','0','0','','0'),
(53483,2,11,802,6,'2020-03-23 16:00:00',90,'2020-03-23 17:29:59','0','0','0','0','0','','0'),
(53484,2,8,802,15,'2020-03-25 16:00:00',150,'2020-03-25 18:29:59','0','0','0','0','0','','0'),
(53485,2,7,802,2,'2020-03-26 16:00:00',120,'2020-03-26 17:59:59','0','0','0','0','0','','0'),
(53486,2,23,950,65,'2020-02-25 16:00:00',90,'2020-02-25 17:29:59','1','0','0','0','0','','0'),
(53487,2,21,1452,40,'2020-02-26 09:00:00',150,'2020-02-26 11:29:59','0','0','0','0','0','','0'),
(53488,2,12,4710,6,'2020-02-27 12:00:00',105,'2020-02-27 13:44:59','0','0','0','0','0',' Видалення:bight','1'),
(53489,2,11,4710,6,'2020-02-27 12:30:00',90,'2020-02-27 13:59:59','0','0','0','0','0','','0'),
(53490,2,3,4794,10,'2020-03-02 11:00:00',90,'2020-03-02 12:29:59','0','0','0','0','0','','0'),
(53491,2,3,NULL,NULL,'2020-03-13 09:00:00',840,'2020-03-13 22:59:59','0','0','1','0','0',' Видалення:лж','1'),
(53492,2,3,NULL,NULL,'2020-03-13 09:00:00',840,'2020-03-13 22:59:59','0','0','1','0','0','','0'),
(53493,2,3,NULL,NULL,'2020-03-12 09:00:00',840,'2020-03-12 22:59:59','0','0','1','0','0','','0'),
(53494,2,3,379,0,'2020-03-11 16:00:00',60,'2020-03-11 16:59:59','0','0','0','0','0',' Видалення:ghjj','1'),
(53495,2,3,378,13,'2020-03-10 16:00:00',90,'2020-03-10 17:29:59','0','0','0','0','0',' Видалення:онпор','1'),
(53496,2,3,951,50,'2020-03-11 17:00:00',60,'2020-03-11 17:59:59','0','0','0','0','0',' Видалення:ghhj','1'),
(53497,2,3,378,13,'2020-04-10 16:00:00',90,'2020-04-10 17:29:59','0','0','0','0','0','','0'),
(53498,2,3,379,5,'2020-04-11 16:00:00',135,'2020-04-11 18:14:59','0','0','0','0','0','','0'),
(53499,2,12,3295,40,'2020-02-29 11:30:00',150,'2020-02-29 13:59:59','0','0','0','0','0','','0'),
(53500,2,23,4256,108,'2020-02-27 14:00:00',75,'2020-02-27 15:14:59','0','0','0','0','0',' Видалення:аьвбв','1');

INSERT INTO `schedule` VALUES 
(53501,2,23,950,64,'2020-02-25 15:00:00',60,'2020-02-25 15:59:59','1','0','0','0','0','','0'),
(53502,2,23,4481,64,'2020-03-02 16:00:00',75,'2020-03-02 17:14:59','0','0','0','0','0','','0'),
(53503,2,10,957,56,'2020-02-26 15:00:00',60,'2020-02-26 15:59:59','0','0','0','0','0','','0'),
(53504,2,5,4832,23,'2020-02-28 10:00:00',60,'2020-02-28 10:59:59','0','0','0','0','0',' Видалення:арр','1'),
(53505,2,11,950,6,'2020-04-15 10:00:00',120,'2020-04-15 11:59:59','1','0','0','0','0',' Видалення:оапно','1'),
(53506,2,17,950,6,'2020-04-15 10:00:00',120,'2020-04-15 11:59:59','1','0','0','0','0',' Видалення:jgjg','1'),
(53507,2,17,NULL,NULL,'2020-04-08 09:00:00',840,'2020-04-08 22:59:59','0','0','1','0','0','','0'),
(53508,2,17,NULL,NULL,'2020-03-28 09:00:00',840,'2020-03-28 22:59:59','0','0','1','0','0','','0'),
(53509,2,17,NULL,NULL,'2020-03-16 09:00:00',840,'2020-03-16 22:59:59','0','0','1','0','0','','0'),
(53510,2,3,NULL,NULL,'2020-03-09 09:00:00',840,'2020-03-09 22:59:59','0','0','1','0','0','','0'),
(53511,2,3,NULL,NULL,'2020-03-10 09:00:00',840,'2020-03-10 22:59:59','0','0','1','0','0','','0'),
(53512,2,3,NULL,NULL,'2020-03-11 09:00:00',840,'2020-03-11 22:59:59','0','0','1','0','0','','0'),
(53513,2,10,4654,56,'2020-02-29 09:00:00',60,'2020-02-29 09:59:59','0','0','0','0','0','','0'),
(53514,2,24,307,56,'2020-02-26 17:15:00',60,'2020-02-26 18:14:59','0','0','0','0','0','','0'),
(53515,2,12,4842,6,'2020-02-26 10:00:00',105,'2020-02-26 11:44:59','0','0','0','0','0',' 2 наростити','0'),
(53516,2,7,4427,47,'2020-02-29 14:00:00',30,'2020-02-29 14:29:59','1','0','0','0','0','','0'),
(53517,2,7,NULL,NULL,'2020-03-08 09:00:00',840,'2020-03-08 22:59:59','0','0','1','0','0','','0'),
(53518,2,7,NULL,NULL,'2020-03-04 09:00:00',840,'2020-03-04 22:59:59','0','0','1','0','0','','0'),
(53519,2,25,342,16,'2020-02-26 13:00:00',150,'2020-02-26 15:29:59','0','0','0','0','0','','0'),
(53520,2,21,4322,4,'2020-02-28 12:30:00',180,'2020-02-28 15:29:59','0','0','0','0','0','','0'),
(53521,2,17,448,6,'2020-03-11 10:00:00',120,'2020-03-11 11:59:59','0','0','0','0','0',' Видалення:кввп','1'),
(53522,2,11,4843,4,'2020-02-27 10:30:00',120,'2020-02-27 12:29:59','0','0','0','0','0','','0'),
(53523,2,18,1786,6,'2020-03-27 13:00:00',90,'2020-03-27 14:29:59','0','0','0','0','0','','0'),
(53524,2,18,1786,6,'2020-04-14 13:00:00',90,'2020-04-14 14:29:59','0','0','0','0','0','','0'),
(53525,2,18,387,40,'2020-03-10 15:00:00',105,'2020-03-10 16:44:59','0','0','0','0','0',' Видалення:поорп','1'),
(53526,2,18,387,40,'2020-04-14 15:00:00',105,'2020-04-14 16:44:59','0','0','0','0','0',' Видалення:аа','1'),
(53527,2,12,3131,6,'2020-02-27 10:45:00',45,'2020-02-27 11:29:59','0','0','0','0','0','','0'),
(53528,2,12,4015,6,'2020-02-27 11:30:00',30,'2020-02-27 11:59:59','1','0','0','0','0','добавила часу','0'),
(53529,2,18,2675,6,'2020-03-30 09:15:00',90,'2020-03-30 10:44:59','0','0','0','0','0','','0'),
(53530,2,7,953,107,'2020-02-26 11:00:00',30,'2020-02-26 11:29:59','0','0','0','0','0','','0'),
(53531,2,7,132,20,'2020-03-02 12:00:00',60,'2020-03-02 12:59:59','1','0','0','0','0','','0'),
(53532,2,10,132,98,'2020-03-02 12:30:00',60,'2020-03-02 13:29:59','1','0','0','0','0','','0'),
(53533,2,8,1450,24,'2020-03-26 10:00:00',120,'2020-03-26 11:59:59','0','0','0','0','0',' Видалення:пва','1'),
(53534,2,17,1450,6,'2020-03-10 10:00:00',120,'2020-03-10 11:59:59','0','0','0','0','0',' Видалення:мол','1'),
(53535,2,11,3285,6,'2020-02-29 11:00:00',90,'2020-02-29 12:29:59','0','0','0','0','0','','0'),
(53536,2,21,NULL,NULL,'2020-04-11 09:00:00',840,'2020-04-11 22:59:59','0','0','1','0','0','','0'),
(53537,2,21,NULL,NULL,'2020-03-13 09:00:00',840,'2020-03-13 22:59:59','0','0','1','0','0',' Видалення:лл','1'),
(53538,2,21,NULL,NULL,'2020-04-13 09:00:00',840,'2020-04-13 22:59:59','0','0','1','0','0','','0'),
(53539,2,21,NULL,NULL,'2020-04-18 09:00:00',840,'2020-04-18 22:59:59','0','0','1','0','0','','0'),
(53540,2,6,NULL,NULL,'2020-02-27 09:00:00',840,'2020-02-27 22:59:59','0','0','1','0','0','','0'),
(53541,2,6,4015,50,'2020-02-28 09:00:00',240,'2020-02-28 12:59:59','1','0','0','0','0','','0'),
(53542,2,12,2064,6,'2020-02-28 09:00:00',105,'2020-02-28 10:44:59','0','0','0','0','0','','0'),
(53543,2,3,4834,10,'2020-03-23 15:30:00',90,'2020-03-23 16:59:59','0','0','0','0','0','','0'),
(53544,2,3,1207,14,'2020-03-03 11:45:00',75,'2020-03-03 12:59:59','0','0','0','0','0','','0'),
(53545,2,3,951,14,'2020-03-03 13:00:00',75,'2020-03-03 14:14:59','1','0','0','0','0','добавил час','0'),
(53546,2,12,2088,6,'2020-02-28 10:45:00',105,'2020-02-28 12:29:59','0','0','0','0','0','','0'),
(53547,2,24,4721,82,'2020-02-29 13:00:00',60,'2020-02-29 13:59:59','1','0','0','0','0','','0'),
(53548,2,24,4721,82,'2020-02-29 13:00:00',60,'2020-02-29 13:59:59','1','0','0','0','0','','0'),
(53549,2,12,4572,40,'2020-02-27 12:00:00',120,'2020-02-27 13:59:59','0','0','0','0','0','','0'),
(53550,2,8,3866,24,'2020-03-05 14:00:00',60,'2020-03-05 14:59:59','1','0','0','0','0',' Видалення:па','1'),
(53551,2,25,3866,24,'2020-03-05 14:00:00',120,'2020-03-05 15:59:59','1','0','0','0','0',' Видалення:fd','1'),
(53552,2,8,3866,24,'2020-03-05 15:00:00',60,'2020-03-05 15:59:59','1','0','0','0','0','добавила час','0'),
(53553,2,12,949,50,'2020-02-27 16:30:00',240,'2020-02-27 20:29:59','0','0','0','0','0','','0'),
(53554,2,21,4844,40,'2020-03-05 10:00:00',150,'2020-03-05 12:29:59','1','0','0','0','0',' Видалення:внеа','1'),
(53555,2,18,4844,40,'2020-03-05 14:00:00',60,'2020-03-05 14:59:59','1','0','0','0','0','','0'),
(53556,2,18,3839,50,'2020-03-05 15:00:00',105,'2020-03-05 16:44:59','1','0','0','0','0','','0'),
(53557,2,3,NULL,NULL,'2020-03-30 09:00:00',840,'2020-03-30 22:59:59','0','0','1','0','0','','0'),
(53558,2,24,650,71,'2020-02-29 15:00:00',45,'2020-02-29 15:44:59','1','0','0','0','0','і підпашками Видалення:ьто','1'),
(53559,2,3,610,13,'2020-03-23 09:30:00',90,'2020-03-23 10:59:59','0','0','0','0','0','','0'),
(53560,2,3,445,5,'2020-03-23 13:30:00',120,'2020-03-23 15:29:59','0','0','0','0','0','','0'),
(53561,2,3,952,50,'2020-02-29 18:00:00',240,'2020-02-29 21:59:59','1','0','0','0','0','','0'),
(53562,2,3,704,5,'2020-03-26 09:30:00',135,'2020-03-26 11:44:59','0','0','0','0','0','','0'),
(53563,2,7,4845,38,'2020-03-28 10:00:00',240,'2020-03-28 13:59:59','0','0','0','0','0','','0'),
(53564,2,3,125,5,'2020-03-25 17:45:00',135,'2020-03-25 19:59:59','0','0','0','0','0','','0'),
(53565,2,3,125,13,'2020-04-15 18:00:00',90,'2020-04-15 19:29:59','0','0','0','0','0','','0'),
(53566,2,3,26,13,'2020-03-06 17:30:00',90,'2020-03-06 18:59:59','0','0','0','0','0','','0'),
(53567,2,3,90,5,'2020-04-21 15:00:00',135,'2020-04-21 17:14:59','0','0','0','0','0',' Видалення:лл','1'),
(53568,2,11,90,4,'2020-03-18 16:45:00',150,'2020-03-18 19:14:59','0','0','0','0','1','зняти акрил.   буде Видалення:понпр','1'),
(53569,2,3,NULL,NULL,'2020-03-19 09:00:00',840,'2020-03-19 22:59:59','0','0','1','0','0','','0'),
(53570,2,21,NULL,NULL,'2020-04-21 09:00:00',840,'2020-04-21 22:59:59','0','0','1','0','0','','0'),
(53571,2,3,449,13,'2020-03-21 18:00:00',90,'2020-03-21 19:29:59','0','0','0','0','1','','0'),
(53572,2,3,4721,10,'2020-03-05 16:30:00',90,'2020-03-05 17:59:59','1','0','0','0','0','','0'),
(53573,2,7,4721,3,'2020-03-05 15:30:00',60,'2020-03-05 16:29:59','1','0','0','0','0','','0'),
(53574,2,24,4721,82,'2020-03-05 14:00:00',60,'2020-03-05 14:59:59','1','0','0','0','0','','0'),
(53575,2,21,3791,6,'2020-02-27 15:30:00',150,'2020-02-27 17:59:59','0','0','0','0','0','','0'),
(53576,2,3,107,13,'2020-03-24 09:00:00',90,'2020-03-24 10:29:59','0','0','0','0','0','','0'),
(53577,2,17,4846,40,'2020-04-18 09:00:00',120,'2020-04-18 10:59:59','0','0','0','0','0','','0'),
(53578,2,11,4847,40,'2020-04-18 09:00:00',120,'2020-04-18 10:59:59','0','0','0','0','0','','0'),
(53579,2,21,4188,6,'2020-03-07 13:30:00',180,'2020-03-07 16:29:59','0','0','0','0','0','зняти гель','0'),
(53580,2,3,96,5,'2020-04-29 12:00:00',135,'2020-04-29 14:14:59','0','0','0','0','0','','0'),
(53581,2,3,96,13,'2020-05-28 12:00:00',90,'2020-05-28 13:29:59','0','0','0','0','0',' Видалення:рлоро','1'),
(53582,2,8,4732,15,'2020-02-28 14:30:00',150,'2020-02-28 16:59:59','0','0','0','0','0','','0'),
(53583,2,19,4792,22,'2020-02-27 15:00:00',15,'2020-02-27 15:14:59','1','0','0','0','0','і чистка','0'),
(53584,2,24,4792,56,'2020-02-27 14:00:00',60,'2020-02-27 14:59:59','1','0','0','0','0','','0'),
(53585,2,7,1417,109,'2020-02-28 08:00:00',60,'2020-02-28 08:59:59','1','0','0','0','0',' Видалення:dd','1'),
(53586,2,10,1417,50,'2020-02-28 12:00:00',180,'2020-02-28 14:59:59','1','0','0','0','0',' Видалення:пт ап','1'),
(53587,2,7,4103,38,'2020-03-09 15:30:00',180,'2020-03-09 18:29:59','0','0','0','0','1','','0'),
(53588,2,7,NULL,NULL,'2020-03-01 09:00:00',840,'2020-03-01 22:59:59','0','0','1','0','0','','0'),
(53589,2,8,NULL,NULL,'2020-03-01 09:00:00',840,'2020-03-01 22:59:59','0','0','1','0','0','','0'),
(53590,2,6,NULL,NULL,'2020-03-01 09:00:00',840,'2020-03-01 22:59:59','0','0','1','0','0','','0'),
(53591,2,19,3839,50,'2020-02-27 15:15:00',30,'2020-02-27 15:44:59','0','0','0','0','0','','0'),
(53592,2,10,631,11,'2020-03-14 11:00:00',60,'2020-03-14 11:59:59','0','0','0','0','0',' Видалення:енпрп','1'),
(53593,2,5,4848,41,'2020-02-28 11:00:00',90,'2020-02-28 12:29:59','0','0','0','0','0','','0'),
(53594,2,12,3284,6,'2020-02-28 12:30:00',105,'2020-02-28 14:14:59','1','0','0','0','0','','0'),
(53595,2,3,125,13,'2020-03-07 18:15:00',90,'2020-03-07 19:44:59','0','0','0','0','0','може і не буде іі - передзвонить Видалення:jog','1'),
(53596,2,17,626,6,'2020-03-24 11:00:00',120,'2020-03-24 12:59:59','0','0','0','0','0','','0'),
(53597,2,21,4849,43,'2020-02-27 10:00:00',120,'2020-02-27 11:59:59','0','0','0','0','0','','0'),
(53598,2,24,4136,82,'2020-03-02 12:00:00',60,'2020-03-02 12:59:59','0','0','0','0','0','','0'),
(53599,2,19,4765,6,'2020-02-28 14:00:00',120,'2020-02-28 15:59:59','0','0','0','0','0','','0'),
(53600,2,11,19,6,'2020-02-27 14:00:00',60,'2020-02-27 14:59:59','0','0','0','0','0','мала','0'),
(53601,2,26,4703,56,'2020-02-26 14:00:00',90,'2020-02-26 15:29:59','0','0','0','0','0','','0'),
(53602,2,24,952,82,'2020-02-26 12:00:00',60,'2020-02-26 12:59:59','0','0','0','0','0','','0'),
(53603,2,5,4015,50,'2020-02-27 09:00:00',90,'2020-02-27 10:29:59','1','0','0','0','0','','0'),
(53604,2,17,119,21,'2020-03-05 13:00:00',120,'2020-03-05 14:59:59','1','0','0','0','0',' Видалення:кеп','1'),
(53605,2,24,66,101,'2020-03-11 13:00:00',60,'2020-03-11 13:59:59','0','0','0','0','1','лице - не знає шо саме Видалення:feh','1'),
(53606,2,3,880,11,'2020-06-26 11:00:00',60,'2020-06-26 11:59:59','1','0','0','0','0',' Видалення:пк','1'),
(53607,2,3,951,50,'2020-06-26 12:00:00',15,'2020-06-26 12:14:59','0','0','0','0','0',' Видалення:saw','1'),
(53608,2,6,880,20,'2020-06-26 13:15:00',60,'2020-06-26 14:14:59','1','0','0','0','0','є завдаток Видалення:jj','1'),
(53609,2,3,880,11,'2020-06-26 12:00:00',75,'2020-06-26 13:14:59','1','0','0','0','0','є завдаток Видалення:тт','1'),
(53610,2,11,4666,6,'2020-03-03 13:30:00',90,'2020-03-03 14:59:59','0','0','0','0','0','','0'),
(53611,2,25,4703,50,'2020-02-28 13:00:00',30,'2020-02-28 13:29:59','0','0','0','0','0',' Видалення:па','1'),
(53612,2,17,950,50,'2020-04-18 11:00:00',240,'2020-04-18 14:59:59','1','0','0','0','0','','0'),
(53613,2,17,950,50,'2020-04-18 15:00:00',240,'2020-04-18 18:59:59','1','0','0','0','0','','0'),
(53614,2,17,NULL,NULL,'2020-04-19 09:00:00',840,'2020-04-19 22:59:59','0','0','1','0','0','','0'),
(53615,2,17,NULL,NULL,'2020-04-20 09:00:00',840,'2020-04-20 22:59:59','0','0','1','0','0','','0'),
(53616,2,17,NULL,NULL,'2020-04-21 09:00:00',840,'2020-04-21 22:59:59','0','0','1','0','0','','0'),
(53617,2,17,NULL,NULL,'2020-04-07 09:00:00',840,'2020-04-07 22:59:59','0','0','1','0','0','','0'),
(53618,2,11,947,50,'2020-04-18 11:00:00',240,'2020-04-18 14:59:59','1','0','0','0','0','','0'),
(53619,2,11,947,50,'2020-04-18 15:00:00',240,'2020-04-18 18:59:59','1','0','0','0','0','','0'),
(53620,2,11,NULL,NULL,'2020-04-20 09:00:00',840,'2020-04-20 22:59:59','0','0','1','0','0','','0'),
(53621,2,11,NULL,NULL,'2020-04-21 09:00:00',840,'2020-04-21 22:59:59','0','0','1','0','0','','0'),
(53622,2,3,NULL,NULL,'2020-04-20 09:00:00',840,'2020-04-20 22:59:59','0','0','1','0','0','','0'),
(53623,2,18,NULL,NULL,'2020-04-20 09:00:00',840,'2020-04-20 22:59:59','0','0','1','0','0','','0'),
(53624,2,21,NULL,NULL,'2020-04-20 09:00:00',840,'2020-04-20 22:59:59','0','0','1','0','0','','0'),
(53625,2,12,NULL,NULL,'2020-04-20 09:00:00',840,'2020-04-20 22:59:59','0','0','1','0','0','','0'),
(53626,2,19,NULL,NULL,'2020-04-20 09:00:00',840,'2020-04-20 22:59:59','0','0','1','0','0','','0'),
(53627,2,6,NULL,NULL,'2020-04-20 09:00:00',840,'2020-04-20 22:59:59','0','0','1','0','0','','0'),
(53628,2,5,NULL,NULL,'2020-04-20 09:00:00',840,'2020-04-20 22:59:59','0','0','1','0','0','','0'),
(53629,2,7,NULL,NULL,'2020-04-20 09:00:00',840,'2020-04-20 22:59:59','0','0','1','0','0','','0'),
(53630,2,25,NULL,NULL,'2020-04-20 09:00:00',840,'2020-04-20 22:59:59','0','0','1','0','0','','0'),
(53631,2,8,NULL,NULL,'2020-04-20 09:00:00',840,'2020-04-20 22:59:59','0','0','1','0','0','','0'),
(53632,2,26,NULL,NULL,'2020-04-20 09:00:00',840,'2020-04-20 22:59:59','0','0','1','0','0','','0'),
(53633,2,10,NULL,NULL,'2020-04-20 09:00:00',840,'2020-04-20 22:59:59','0','0','1','0','0','','0'),
(53634,2,24,NULL,NULL,'2020-04-20 09:00:00',840,'2020-04-20 22:59:59','0','0','1','0','0','','0'),
(53635,2,15,NULL,NULL,'2020-04-20 09:00:00',840,'2020-04-20 22:59:59','0','0','1','0','0','','0'),
(53636,2,20,NULL,NULL,'2020-04-20 09:00:00',840,'2020-04-20 22:59:59','0','0','1','0','0','','0'),
(53637,2,23,NULL,NULL,'2020-04-20 09:00:00',840,'2020-04-20 22:59:59','0','0','1','0','0','','0'),
(53638,2,18,NULL,NULL,'2020-04-21 09:00:00',840,'2020-04-21 22:59:59','0','0','1','0','0','','0'),
(53639,2,12,NULL,NULL,'2020-04-21 09:00:00',840,'2020-04-21 22:59:59','0','0','1','0','0','','0'),
(53640,2,19,NULL,NULL,'2020-04-21 09:00:00',840,'2020-04-21 22:59:59','0','0','1','0','0','','0'),
(53641,2,6,NULL,NULL,'2020-04-21 09:00:00',840,'2020-04-21 22:59:59','0','0','1','0','0','','0'),
(53642,2,5,NULL,NULL,'2020-04-21 09:00:00',840,'2020-04-21 22:59:59','0','0','1','0','0','','0'),
(53643,2,7,NULL,NULL,'2020-04-21 09:00:00',840,'2020-04-21 22:59:59','0','0','1','0','0','','0'),
(53644,2,25,NULL,NULL,'2020-04-21 09:00:00',840,'2020-04-21 22:59:59','0','0','1','0','0','','0'),
(53645,2,8,NULL,NULL,'2020-04-21 09:00:00',840,'2020-04-21 22:59:59','0','0','1','0','0','','0'),
(53646,2,26,NULL,NULL,'2020-04-21 09:00:00',840,'2020-04-21 22:59:59','0','0','1','0','0','','0'),
(53647,2,10,NULL,NULL,'2020-04-21 09:00:00',840,'2020-04-21 22:59:59','0','0','1','0','0','','0'),
(53648,2,24,NULL,NULL,'2020-04-21 09:00:00',840,'2020-04-21 22:59:59','0','0','1','0','0','','0'),
(53649,2,15,NULL,NULL,'2020-04-21 09:00:00',840,'2020-04-21 22:59:59','0','0','1','0','0','','0'),
(53650,2,20,NULL,NULL,'2020-04-21 09:00:00',840,'2020-04-21 22:59:59','0','0','1','0','0','','0'),
(53651,2,23,NULL,NULL,'2020-04-21 09:00:00',840,'2020-04-21 22:59:59','0','0','1','0','0','','0'),
(53652,2,3,NULL,NULL,'2020-04-21 09:00:00',840,'2020-04-21 22:59:59','0','0','1','0','0','','0'),
(53653,2,3,90,5,'2020-04-22 14:00:00',135,'2020-04-22 16:14:59','0','0','0','0','0','','0'),
(53654,2,12,3366,4,'2020-02-29 14:00:00',150,'2020-02-29 16:29:59','0','0','0','0','0','  1 наростити','0'),
(53655,2,7,835,2,'2020-03-20 15:00:00',120,'2020-03-20 16:59:59','1','0','0','0','1',' Видалення:пп','1'),
(53656,2,5,835,41,'2020-03-20 13:30:00',90,'2020-03-20 14:59:59','1','0','0','0','1',' Видалення:nvgv','1'),
(53657,2,5,835,41,'2020-04-10 13:30:00',90,'2020-04-10 14:59:59','1','0','0','0','0','','0'),
(53658,2,7,835,2,'2020-04-10 15:00:00',120,'2020-04-10 16:59:59','1','0','0','0','0','','0'),
(53659,2,3,924,5,'2020-04-01 12:00:00',60,'2020-04-01 12:59:59','0','0','0','0','0','','0'),
(53660,2,12,4740,35,'2020-03-02 13:00:00',180,'2020-03-02 15:59:59','0','0','0','0','0',' Видалення:lkj','1'),
(53661,2,7,2918,38,'2020-02-29 08:00:00',225,'2020-02-29 11:44:59','0','0','0','0','0','','0'),
(53662,2,17,4180,6,'2020-03-06 10:00:00',120,'2020-03-06 11:59:59','0','0','0','0','0','','0'),
(53663,2,10,4703,11,'2020-06-30 08:00:00',60,'2020-06-30 08:59:59','1','0','0','0','0','Ірина Витрикуш 0678506109 Видалення:он','1'),
(53664,2,7,4703,20,'2020-06-30 09:00:00',60,'2020-06-30 09:59:59','1','0','0','0','0','Ірина витрикуш 0678506109 Видалення:орп','1'),
(53665,2,19,2217,6,'2020-02-28 12:00:00',120,'2020-02-28 13:59:59','0','0','0','0','0','','0'),
(53666,2,7,4850,47,'2020-02-29 12:45:00',45,'2020-02-29 13:29:59','0','0','0','0','0','','0'),
(53667,2,12,4703,6,'2020-03-05 16:00:00',105,'2020-03-05 17:44:59','1','0','0','0','0',' Видалення:нн','1'),
(53668,2,21,4775,6,'2020-02-29 14:00:00',60,'2020-02-29 14:59:59','0','0','0','0','0','1 переробити  Видалення:ппо','1'),
(53669,2,3,704,13,'2020-04-14 09:00:00',90,'2020-04-14 10:29:59','0','0','0','0','0','','0'),
(53670,2,3,269,5,'2020-03-25 09:00:00',90,'2020-03-25 10:29:59','1','0','0','0','0','','0'),
(53671,2,3,269,5,'2020-03-25 09:00:00',90,'2020-03-25 10:29:59','1','0','0','0','0','','0'),
(53672,2,11,269,6,'2020-03-21 12:30:00',105,'2020-03-21 14:14:59','0','0','0','0','1',' Видалення:лотот','1'),
(53673,2,3,175,5,'2020-03-25 11:00:00',135,'2020-03-25 13:14:59','0','0','0','0','0','','0'),
(53674,2,3,738,13,'2020-03-27 18:00:00',90,'2020-03-27 19:29:59','1','0','0','0','0','','0'),
(53675,2,19,4101,6,'2020-02-27 13:00:00',120,'2020-02-27 14:59:59','0','0','0','0','0','','0'),
(53676,2,3,680,5,'2020-03-27 16:00:00',120,'2020-03-27 17:59:59','0','0','0','0','0','','0'),
(53677,2,7,947,46,'2020-03-05 14:30:00',60,'2020-03-05 15:29:59','1','0','0','0','0','мама','0'),
(53678,2,3,1672,32,'2020-02-28 09:30:00',90,'2020-02-28 10:59:59','0','0','0','0','0','','0'),
(53679,2,24,3378,101,'2020-03-06 16:00:00',60,'2020-03-06 16:59:59','0','0','0','0','0',' Видалення:дшоьщ','1'),
(53680,2,24,56,93,'2020-02-28 12:30:00',60,'2020-02-28 13:29:59','0','0','0','0','0','','0'),
(53681,2,24,151,82,'2020-02-28 12:00:00',30,'2020-02-28 12:29:59','0','0','0','0','0',' Видалення:орнп','1'),
(53682,2,24,951,101,'2020-02-29 18:00:00',60,'2020-02-29 18:59:59','1','0','0','0','0','','0'),
(53683,2,6,4594,37,'2020-02-28 13:00:00',60,'2020-02-28 13:59:59','0','0','0','0','0','','0'),
(53684,2,11,79,6,'2020-03-09 11:00:00',90,'2020-03-09 12:29:59','0','0','0','0','1','','0'),
(53685,2,19,4011,6,'2020-02-28 10:00:00',120,'2020-02-28 11:59:59','0','0','0','0','0',' Видалення:jugj','1'),
(53686,2,8,371,30,'2020-03-10 09:00:00',150,'2020-03-10 11:29:59','0','0','0','0','1',' Видалення:пт','1'),
(53687,2,7,1417,109,'2020-02-28 10:00:00',60,'2020-02-28 10:59:59','1','0','0','0','0',' Видалення:вк','1'),
(53688,2,3,NULL,NULL,'2020-03-20 09:00:00',840,'2020-03-20 22:59:59','0','0','1','0','0','','0'),
(53689,2,19,4851,6,'2020-02-29 14:00:00',120,'2020-02-29 15:59:59','0','0','0','0','0','','0'),
(53690,2,17,2799,4,'2020-03-03 14:30:00',150,'2020-03-03 16:59:59','0','0','0','0','0','','0'),
(53691,2,24,4804,110,'2020-03-02 11:00:00',45,'2020-03-02 11:44:59','0','0','0','0','0','','0'),
(53692,2,7,212,46,'2020-03-12 09:00:00',60,'2020-03-12 09:59:59','0','0','0','0','1','','0'),
(53693,2,18,212,6,'2020-03-19 10:45:00',90,'2020-03-19 12:14:59','0','0','0','0','0',' Видалення:gh','1'),
(53694,2,7,4180,38,'2020-03-03 10:00:00',240,'2020-03-03 13:59:59','0','0','0','0','0',' стрижка','0'),
(53695,2,11,952,6,'2020-03-05 10:30:00',150,'2020-03-05 12:59:59','1','0','0','0','0','','0'),
(53696,2,7,1437,28,'2020-03-12 13:00:00',30,'2020-03-12 13:29:59','0','0','0','0','1','','0'),
(53697,2,7,1437,46,'2020-03-05 13:00:00',60,'2020-03-05 13:59:59','0','0','0','0','0','буде Люда Видалення:рке','1'),
(53698,2,7,1437,59,'2020-03-02 11:00:00',45,'2020-03-02 11:44:59','0','0','0','0','0','буде Олександр','0'),
(53699,2,24,1447,73,'2020-02-27 17:00:00',45,'2020-02-27 17:44:59','0','0','0','0','0','і ноги Видалення:укп','1'),
(53700,2,11,659,4,'2020-03-20 10:30:00',135,'2020-03-20 12:44:59','0','0','0','0','0',' Видалення:ерк','1'),
(53701,2,11,1809,21,'2020-03-11 10:00:00',120,'2020-03-11 11:59:59','0','0','0','0','1','','0'),
(53702,2,11,1809,4,'2020-04-16 12:30:00',150,'2020-04-16 14:59:59','0','0','0','0','0','','0'),
(53703,2,11,947,50,'2020-04-13 07:00:00',240,'2020-04-13 10:59:59','0','0','0','0','0','','0'),
(53704,2,11,947,50,'2020-04-06 08:00:00',180,'2020-04-06 10:59:59','1','0','0','0','0','','0'),
(53705,2,11,947,50,'2020-04-27 08:00:00',180,'2020-04-27 10:59:59','0','0','0','0','0','','0'),
(53706,2,3,289,5,'2020-03-27 09:00:00',120,'2020-03-27 10:59:59','0','0','0','0','0','','0'),
(53707,2,3,289,13,'2020-04-14 10:30:00',90,'2020-04-14 11:59:59','0','0','0','0','0','','0'),
(53708,2,7,4101,49,'2020-03-07 13:00:00',60,'2020-03-07 13:59:59','1','0','0','0','0','','0'),
(53709,2,18,4852,6,'2020-03-02 10:45:00',90,'2020-03-02 12:14:59','0','0','0','0','0','','0'),
(53710,2,24,4703,56,'2020-02-27 11:45:00',60,'2020-02-27 12:44:59','0','0','0','0','0','','0'),
(53711,2,19,4703,11,'2020-06-28 11:00:00',60,'2020-06-28 11:59:59','1','0','0','0','0','клюкевич діана 0679840763 Видалення:ап','1'),
(53712,2,10,4703,11,'2020-06-28 11:00:00',60,'2020-06-28 11:59:59','1','0','0','0','0','черниш маряна 0963437974 Видалення:яс','1'),
(53713,2,6,4703,20,'2020-06-28 12:00:00',60,'2020-06-28 12:59:59','1','0','0','0','0','0679840763 клюкевич діана Видалення:апва','1'),
(53714,2,7,4703,20,'2020-06-28 12:15:00',60,'2020-06-28 13:14:59','1','0','0','0','0','маряна черниш 0963437974 Видалення:аяа','1'),
(53715,2,3,4853,10,'2020-03-27 12:30:00',90,'2020-03-27 13:59:59','0','0','0','0','0','','0'),
(53716,2,17,119,4,'2020-03-02 13:00:00',150,'2020-03-02 15:29:59','0','0','0','0','0','','0'),
(53717,2,8,2146,16,'2020-02-27 14:30:00',120,'2020-02-27 16:29:59','1','0','0','0','0','','0'),
(53718,2,17,2660,6,'2020-03-03 10:00:00',60,'2020-03-03 10:59:59','0','0','0','0','0','','0'),
(53719,2,17,950,50,'2020-03-03 11:00:00',90,'2020-03-03 12:29:59','0','0','0','0','0','','0'),
(53720,2,12,3110,6,'2020-03-03 10:00:00',105,'2020-03-03 11:44:59','0','0','0','0','0',' Видалення:кеп5е','1'),
(53721,2,24,123,56,'2020-02-29 12:15:00',30,'2020-02-29 12:44:59','0','0','0','0','0','','0'),
(53722,2,3,63,13,'2020-05-13 13:00:00',90,'2020-05-13 14:29:59','1','0','0','0','0',' Видалення:00','1'),
(53723,2,3,63,13,'2020-05-13 13:00:00',90,'2020-05-13 14:29:59','1','0','0','0','0',' Видалення:уів','1'),
(53724,2,25,748,16,'2020-03-11 14:00:00',150,'2020-03-11 16:29:59','1','0','0','0','0',' Видалення:fudge','1'),
(53725,2,25,748,16,'2020-03-11 14:00:00',150,'2020-03-11 16:29:59','1','0','0','0','0',' Видалення:jggj','1'),
(53726,2,8,1872,20,'2020-06-06 06:00:00',120,'2020-06-06 07:59:59','1','0','0','0','0',' Видалення:rf','1'),
(53727,2,15,1872,11,'2020-06-06 05:00:00',75,'2020-06-06 06:14:59','1','0','0','0','0',' Видалення:рро','1'),
(53728,2,6,2262,38,'2020-03-07 09:00:00',240,'2020-03-07 12:59:59','0','0','0','0','0','','0'),
(53729,2,10,4854,11,'2020-06-07 07:00:00',60,'2020-06-07 07:59:59','1','0','0','0','0',' Видалення:рпо','1'),
(53730,2,7,4854,20,'2020-06-07 06:00:00',60,'2020-06-07 06:59:59','1','0','0','0','0',' Видалення:иьи','1'),
(53731,2,17,4675,6,'2020-03-25 13:00:00',120,'2020-03-25 14:59:59','0','0','0','0','0','','0'),
(53732,2,3,3839,50,'2020-03-02 16:00:00',240,'2020-03-02 19:59:59','1','0','0','0','0','','0'),
(53733,2,3,4703,11,'2020-06-26 10:00:00',60,'2020-06-26 10:59:59','1','0','0','0','1','Андрієвська Юля Видалення:аот','1'),
(53734,2,3,4703,11,'2020-06-26 11:00:00',60,'2020-06-26 11:59:59','1','0','0','0','1','андрієвська юля Видалення:fdfr','1'),
(53735,2,12,1590,6,'2020-03-05 14:00:00',105,'2020-03-05 15:44:59','0','0','0','0','0','','0'),
(53736,2,18,188,21,'2020-03-11 15:00:00',105,'2020-03-11 16:44:59','0','0','0','0','1','','0'),
(53737,2,24,781,82,'2020-03-02 15:00:00',60,'2020-03-02 15:59:59','0','0','0','0','0','','0'),
(53738,2,24,781,82,'2020-03-04 15:00:00',60,'2020-03-04 15:59:59','0','0','0','0','0','','0'),
(53739,2,11,2600,6,'2020-03-04 16:45:00',90,'2020-03-04 18:14:59','0','0','0','0','0','','0'),
(53740,2,24,951,50,'2020-02-28 10:30:00',30,'2020-02-28 10:59:59','1','0','0','0','0','','0'),
(53741,2,21,986,4,'2020-03-04 09:00:00',180,'2020-03-04 11:59:59','0','0','0','0','0','','0'),
(53742,2,12,985,4,'2020-03-04 09:00:00',150,'2020-03-04 11:29:59','0','0','0','0','0','','0'),
(53743,2,25,NULL,NULL,'2020-03-10 09:00:00',840,'2020-03-10 22:59:59','0','0','1','0','0','','0'),
(53744,2,25,NULL,NULL,'2020-03-12 09:00:00',840,'2020-03-12 22:59:59','0','0','1','0','0','','0'),
(53745,2,25,NULL,NULL,'2020-03-13 09:00:00',840,'2020-03-13 22:59:59','0','0','1','0','0','','0'),
(53746,2,25,NULL,NULL,'2020-03-14 09:00:00',840,'2020-03-14 22:59:59','0','0','1','0','0','','0'),
(53747,2,25,NULL,NULL,'2020-03-15 09:00:00',840,'2020-03-15 22:59:59','0','0','1','0','0','','0'),
(53748,2,25,NULL,NULL,'2020-03-16 09:00:00',840,'2020-03-16 22:59:59','0','0','1','0','0','','0'),
(53749,2,25,NULL,NULL,'2020-03-17 09:00:00',840,'2020-03-17 22:59:59','0','0','1','0','0','','0'),
(53750,2,25,NULL,NULL,'2020-03-18 09:00:00',840,'2020-03-18 22:59:59','0','0','1','0','0','','0'),
(53751,2,25,NULL,NULL,'2020-03-19 09:00:00',840,'2020-03-19 22:59:59','0','0','1','0','0','','0'),
(53752,2,25,NULL,NULL,'2020-03-20 09:00:00',840,'2020-03-20 22:59:59','0','0','1','0','0','','0'),
(53753,2,7,1417,109,'2020-03-03 08:30:00',90,'2020-03-03 09:59:59','1','0','0','0','0','','0'),
(53754,2,10,1417,50,'2020-03-03 13:00:00',120,'2020-03-03 14:59:59','1','0','0','0','0','','0'),
(53755,2,12,4368,6,'2020-03-05 11:00:00',105,'2020-03-05 12:44:59','0','0','0','0','0','','0'),
(53756,2,12,4015,50,'2020-03-05 12:45:00',15,'2020-03-05 12:59:59','1','0','0','0','0','','0'),
(53757,2,24,4855,56,'2020-02-28 13:30:00',60,'2020-02-28 14:29:59','0','0','0','0','0','','0'),
(53758,2,12,3110,6,'2020-03-02 11:30:00',90,'2020-03-02 12:59:59','0','0','0','0','0','','0'),
(53759,2,7,1437,46,'2020-03-07 10:00:00',60,'2020-03-07 10:59:59','0','0','0','0','0','Буде Люда ','0'),
(53760,2,25,1417,24,'2020-02-28 14:00:00',120,'2020-02-28 15:59:59','1','0','0','0','0','','0'),
(53761,2,10,1417,50,'2020-02-28 14:00:00',120,'2020-02-28 15:59:59','1','0','0','0','0','','0'),
(53762,2,25,2730,50,'2020-02-28 13:00:00',60,'2020-02-28 13:59:59','0','0','0','0','0','','0'),
(53763,2,6,1460,20,'2020-06-26 09:00:00',60,'2020-06-26 09:59:59','1','0','0','0','0','є завдаток Видалення:рр','1'),
(53764,2,7,1460,20,'2020-06-26 09:00:00',60,'2020-06-26 09:59:59','1','0','0','0','0','є завдаток Видалення:gf','1'),
(53765,2,3,1460,11,'2020-06-26 10:00:00',60,'2020-06-26 10:59:59','1','0','0','0','0','є завдаток Видалення:гн','1'),
(53766,2,3,1460,11,'2020-06-26 11:00:00',60,'2020-06-26 11:59:59','1','0','0','0','0','є завдаток Видалення:86','1'),
(53767,2,17,659,4,'2020-03-17 09:00:00',150,'2020-03-17 11:29:59','0','0','0','0','1',' Видалення:ugh','1'),
(53768,2,7,217,46,'2020-03-02 13:00:00',60,'2020-03-02 13:59:59','0','0','0','0','0',' Видалення:ррол','1'),
(53769,2,25,NULL,NULL,'2020-03-11 09:00:00',840,'2020-03-11 22:59:59','0','0','1','0','0','','0'),
(53770,2,19,4011,6,'2020-02-29 10:00:00',120,'2020-02-29 11:59:59','0','0','0','0','0',' Видалення:дшо','1'),
(53771,2,8,4015,24,'2020-03-04 11:15:00',105,'2020-03-04 12:59:59','1','0','0','0','0','','0'),
(53772,2,5,4015,50,'2020-03-04 11:15:00',105,'2020-03-04 12:59:59','1','0','0','0','0',' Видалення:vjv','1'),
(53773,2,11,3839,6,'2020-03-16 11:00:00',120,'2020-03-16 12:59:59','0','0','0','0','0',' Видалення:fghfgb','1'),
(53774,2,18,947,6,'2020-03-16 11:00:00',120,'2020-03-16 12:59:59','1','0','0','0','1',' Видалення:ропрп','1'),
(53775,2,17,4015,6,'2020-03-04 14:00:00',120,'2020-03-04 15:59:59','1','0','0','0','0',' Видалення:аппт','1'),
(53776,2,5,4015,50,'2020-03-04 14:00:00',120,'2020-03-04 15:59:59','1','0','0','0','0',' Видалення:впап','1'),
(53777,2,18,3839,50,'2020-02-28 14:00:00',60,'2020-02-28 14:59:59','0','0','0','0','0','','0'),
(53778,2,24,151,82,'2020-02-29 14:00:00',60,'2020-02-29 14:59:59','1','0','0','0','0','','0'),
(53779,2,10,455,56,'2020-02-28 13:00:00',60,'2020-02-28 13:59:59','0','0','0','0','0','','0'),
(53780,2,19,4856,6,'2020-02-28 10:00:00',120,'2020-02-28 11:59:59','0','0','0','0','0','','0'),
(53781,2,17,4212,6,'2020-03-04 14:00:00',120,'2020-03-04 15:59:59','0','0','0','0','0','','0'),
(53782,2,18,3839,6,'2020-03-02 12:15:00',105,'2020-03-02 13:59:59','1','0','0','0','0','','0'),
(53783,2,19,3839,50,'2020-03-02 12:15:00',105,'2020-03-02 13:59:59','1','0','0','0','0','','0'),
(53784,2,17,4015,6,'2020-03-05 15:00:00',120,'2020-03-05 16:59:59','1','0','0','0','0',' Видалення:ро','1'),
(53785,2,5,950,6,'2020-03-05 15:00:00',120,'2020-03-05 16:59:59','0','0','0','0','0',' Видалення:ва','1'),
(53786,2,3,143,13,'2020-04-01 09:00:00',90,'2020-04-01 10:29:59','0','0','0','0','0','','0'),
(53787,2,7,4548,59,'2020-02-29 16:30:00',30,'2020-02-29 16:59:59','0','0','0','0','0','','0'),
(53788,2,12,4587,35,'2020-03-03 15:30:00',180,'2020-03-03 18:29:59','0','0','0','0','0',' Видалення:the','1'),
(53789,2,8,4857,7,'2020-02-28 11:00:00',90,'2020-02-28 12:29:59','0','0','0','0','0','','0'),
(53790,2,5,4015,23,'2020-02-28 12:30:00',60,'2020-02-28 13:29:59','1','0','0','0','0','','0'),
(53791,2,3,107,13,'2020-04-28 11:00:00',90,'2020-04-28 12:29:59','0','0','0','0','0','','0'),
(53792,2,3,107,13,'2020-05-16 11:00:00',90,'2020-05-16 12:29:59','0','0','0','0','1',' Видалення:рт Видалення:рт','1'),
(53793,2,3,107,13,'2020-06-02 11:00:00',90,'2020-06-02 12:29:59','0','0','0','0','1','','0'),
(53794,2,3,107,5,'2020-06-19 11:00:00',135,'2020-06-19 13:14:59','0','0','0','0','1',' Видалення:рр','1'),
(53795,2,3,107,13,'2020-07-07 11:00:00',90,'2020-07-07 12:29:59','0','0','0','0','1','','0'),
(53796,2,3,107,13,'2020-07-25 11:00:00',90,'2020-07-25 12:29:59','0','0','0','0','1',' Видалення:оннр','1'),
(53797,2,3,107,13,'2020-08-11 11:00:00',90,'2020-08-11 12:29:59','0','0','0','0','1','. Видалення:орнипнро','1'),
(53798,2,3,107,5,'2020-08-29 11:00:00',135,'2020-08-29 13:14:59','0','0','0','0','1',' Видалення:рорл','1'),
(53799,2,3,107,13,'2020-09-16 11:00:00',90,'2020-09-16 12:29:59','0','0','0','0','0','. Видалення:три','1'),
(53800,2,3,107,13,'2020-10-03 11:00:00',90,'2020-10-03 12:29:59','0','0','0','0','1',' Видалення:орпро','1'),
(53801,2,3,107,13,'2020-10-20 11:00:00',90,'2020-10-20 12:29:59','0','0','0','0','0','. Видалення:ить','1'),
(53802,2,12,4858,43,'2020-03-06 10:00:00',90,'2020-03-06 11:29:59','0','0','0','0','0','','0'),
(53803,2,11,1951,6,'2020-03-24 11:00:00',90,'2020-03-24 12:29:59','1','0','0','0','0',' Видалення:ои','1'),
(53804,2,10,4104,11,'2020-05-31 05:00:00',60,'2020-05-31 05:59:59','0','0','0','0','0',' Видалення:гпр','1'),
(53805,2,10,4104,11,'2020-07-25 05:00:00',60,'2020-07-25 05:59:59','0','0','0','0','1','','0'),
(53806,2,10,4859,11,'2020-07-25 06:00:00',60,'2020-07-25 06:59:59','1','0','0','0','0',' Видалення:еенк','1'),
(53807,2,19,4859,11,'2020-07-25 06:00:00',60,'2020-07-25 06:59:59','1','0','0','0','0','мама Видалення:ddf','1'),
(53808,2,18,3564,6,'2020-03-20 15:00:00',90,'2020-03-20 16:29:59','1','0','0','0','1',' Видалення:tru','1'),
(53809,2,7,777,38,'2020-03-11 15:00:00',240,'2020-03-11 18:59:59','0','0','0','0','1','','0'),
(53810,2,18,4860,6,'2020-02-29 15:00:00',90,'2020-02-29 16:29:59','0','0','0','0','0','','0'),
(53811,2,5,4761,33,'2020-03-02 13:00:00',60,'2020-03-02 13:59:59','1','0','0','0','0','1 ніготь','0'),
(53812,2,18,4761,22,'2020-03-02 14:00:00',30,'2020-03-02 14:29:59','1','0','0','0','0',' чистка','0'),
(53813,2,23,689,108,'2020-03-02 14:30:00',90,'2020-03-02 15:59:59','0','0','0','0','0',' Видалення:ук','1'),
(53814,2,11,233,21,'2020-03-26 09:00:00',120,'2020-03-26 10:59:59','1','0','0','0','0','','0'),
(53815,2,7,233,2,'2020-03-26 11:00:00',120,'2020-03-26 12:59:59','1','0','0','0','0',' кінчики','0'),
(53816,2,7,4703,9,'2020-03-20 17:00:00',120,'2020-03-20 18:59:59','1','0','0','0','1',' Видалення:ии','1'),
(53817,2,7,4703,45,'2020-03-05 13:00:00',60,'2020-03-05 13:59:59','1','0','0','0','0','Даша кератинов догляд Видалення:смчв','1'),
(53818,2,17,1417,50,'2020-03-02 15:30:00',45,'2020-03-02 16:14:59','0','0','0','0','0','1 ніготь Видалення:гшгл','1'),
(53819,2,3,3966,5,'2020-03-05 18:00:00',135,'2020-03-05 20:14:59','0','0','0','0','0','','0'),
(53820,2,6,4357,37,'2020-03-02 15:30:00',60,'2020-03-02 16:29:59','0','0','0','0','0',' кінчики','0'),
(53821,2,6,4861,37,'2020-03-10 16:00:00',75,'2020-03-10 17:14:59','0','0','0','0','1',' кінчики','0'),
(53822,2,11,455,40,'2020-04-10 12:00:00',120,'2020-04-10 13:59:59','0','0','0','0','0','','0'),
(53823,2,18,470,4,'2020-03-20 11:00:00',150,'2020-03-20 13:29:59','0','0','0','0','1',' Видалення:тот','1'),
(53824,2,24,3284,56,'2020-02-28 14:30:00',60,'2020-02-28 15:29:59','1','0','0','0','0','','0'),
(53825,2,24,4176,97,'2020-03-02 09:00:00',60,'2020-03-02 09:59:59','0','0','0','0','0',' Видалення:а','1'),
(53826,2,17,778,6,'2020-04-17 09:00:00',120,'2020-04-17 10:59:59','0','0','0','0','0','','0'),
(53827,2,17,777,6,'2020-04-17 15:00:00',120,'2020-04-17 16:59:59','0','0','0','0','0','','0'),
(53828,2,17,778,6,'2020-03-23 13:00:00',120,'2020-03-23 14:59:59','0','0','0','0','0',' Видалення:орор','1'),
(53829,2,23,689,108,'2020-02-28 14:30:00',75,'2020-02-28 15:44:59','0','0','0','0','0',' Видалення:жд','1'),
(53830,2,3,1265,10,'2020-04-06 09:00:00',90,'2020-04-06 10:29:59','0','0','0','0','0','','0'),
(53831,2,11,4347,6,'2020-03-20 15:00:00',90,'2020-03-20 16:29:59','0','0','0','0','1',' Видалення:рлпо','1'),
(53832,2,11,4862,4,'2020-03-10 14:30:00',150,'2020-03-10 16:59:59','0','0','0','0','0',' Видалення:еп45е','1'),
(53833,2,8,2583,16,'2020-04-11 09:00:00',120,'2020-04-11 10:59:59','1','0','0','0','0','','0'),
(53834,2,6,369,47,'2020-02-29 09:00:00',15,'2020-02-29 09:14:59','0','0','0','1','0','','0'),
(53835,2,10,2583,56,'2020-04-11 11:00:00',60,'2020-04-11 11:59:59','1','0','0','0','0','','0'),
(53836,2,10,950,11,'2020-02-29 13:30:00',60,'2020-02-29 14:29:59','1','0','0','0','0','','0'),
(53837,2,24,4176,97,'2020-03-03 15:30:00',60,'2020-03-03 16:29:59','0','0','0','0','0',' Видалення:аа','1'),
(53838,2,12,2583,4,'2020-04-11 12:00:00',150,'2020-04-11 14:29:59','1','0','0','0','0',' Видалення:вчбі','1'),
(53839,2,24,952,75,'2020-02-28 15:30:00',30,'2020-02-28 15:59:59','0','0','0','0','0','','0'),
(53840,2,18,2670,6,'2020-03-23 11:30:00',90,'2020-03-23 12:59:59','0','0','0','0','0',' Видалення:пге','1'),
(53841,2,3,951,5,'2020-02-28 18:30:00',15,'2020-02-28 18:44:59','1','0','0','0','0','','0'),
(53842,2,21,72,6,'2020-02-29 15:00:00',150,'2020-02-29 17:29:59','1','0','0','0','0','мама','0'),
(53843,2,12,4403,22,'2020-03-06 14:00:00',30,'2020-03-06 14:29:59','0','0','0','0','0','','0'),
(53844,2,7,2744,20,'2020-10-10 07:00:00',60,'2020-10-10 07:59:59','1','0','0','0','1','','0'),
(53845,2,3,2744,11,'2020-10-10 05:45:00',75,'2020-10-10 06:59:59','1','0','0','0','1','','0'),
(53846,2,3,835,13,'2020-04-11 13:30:00',90,'2020-04-11 14:59:59','0','0','0','0','0','','0'),
(53847,2,8,4863,7,'2020-02-29 10:00:00',90,'2020-02-29 11:29:59','0','0','0','0','0',' Видалення:апт','1'),
(53848,2,24,650,71,'2020-02-29 17:00:00',30,'2020-02-29 17:29:59','1','0','0','0','0','','0'),
(53849,2,12,2583,6,'2020-04-11 12:00:00',105,'2020-04-11 13:44:59','1','0','0','0','0','','0'),
(53850,2,19,2582,6,'2020-04-16 10:00:00',105,'2020-04-16 11:44:59','0','0','0','0','0','','0'),
(53851,2,7,4046,59,'2020-03-07 12:00:00',45,'2020-03-07 12:44:59','0','0','0','0','0','','0'),
(53852,2,18,3839,50,'2020-03-03 15:00:00',240,'2020-03-03 18:59:59','0','0','0','0','0','','0'),
(53853,2,6,219,38,'2020-03-14 09:00:00',240,'2020-03-14 12:59:59','0','0','0','0','0',' Видалення:аа','1'),
(53854,2,6,4015,50,'2020-03-14 13:00:00',60,'2020-03-14 13:59:59','1','0','0','0','1',' Видалення:каа','1'),
(53855,2,6,4864,38,'2020-03-14 09:00:00',240,'2020-03-14 12:59:59','0','0','0','0','1','','0'),
(53856,2,18,4865,35,'2020-04-08 09:30:00',150,'2020-04-08 11:59:59','0','0','0','0','0','','0'),
(53857,2,18,957,6,'2020-03-28 09:15:00',90,'2020-03-28 10:44:59','0','0','0','0','0','','0'),
(53858,2,11,25,6,'2020-03-28 09:00:00',90,'2020-03-28 10:29:59','0','0','0','0','0','','0'),
(53859,2,11,25,6,'2020-04-16 15:00:00',90,'2020-04-16 16:29:59','0','0','0','0','0','','0'),
(53860,2,3,543,5,'2020-04-01 17:00:00',135,'2020-04-01 19:14:59','0','0','0','0','0','','0'),
(53861,2,3,543,13,'2020-05-02 09:00:00',90,'2020-05-02 10:29:59','0','0','0','0','0','','0'),
(53862,2,3,543,5,'2020-05-23 09:00:00',135,'2020-05-23 11:14:59','0','0','0','0','1','','0'),
(53863,2,3,543,13,'2020-06-13 09:00:00',90,'2020-06-13 10:29:59','1','0','0','0','1','','0'),
(53864,2,3,543,5,'2020-07-04 09:00:00',135,'2020-07-04 11:14:59','0','0','0','0','0',' Видалення:апап','1'),
(53865,2,12,1000,21,'2020-03-28 09:00:00',150,'2020-03-28 11:29:59','0','0','0','0','0',' Видалення:апр','1'),
(53866,2,12,1000,6,'2020-03-28 09:00:00',105,'2020-03-28 10:44:59','0','0','0','0','0','','0'),
(53867,2,7,813,2,'2020-04-09 13:00:00',120,'2020-04-09 14:59:59','0','0','0','0','0','','0'),
(53868,2,17,3561,4,'2020-05-23 09:00:00',150,'2020-05-23 11:29:59','0','0','0','0','0',' Видалення:рорп','1'),
(53869,2,24,952,56,'2020-02-29 09:30:00',30,'2020-02-29 09:59:59','1','0','0','0','0','','0'),
(53870,2,8,4015,24,'2020-03-03 10:30:00',120,'2020-03-03 12:29:59','1','0','0','0','0','','0'),
(53871,2,5,4015,50,'2020-03-03 10:30:00',120,'2020-03-03 12:29:59','1','0','0','0','0','','0'),
(53872,2,15,3917,11,'2020-05-02 09:30:00',75,'2020-05-02 10:44:59','0','0','0','0','0',' Видалення:поп','1'),
(53873,2,15,3917,11,'2020-05-23 13:00:00',75,'2020-05-23 14:14:59','0','0','0','0','0',' Видалення:hhkm','1'),
(53874,2,21,116,35,'2020-03-03 15:00:00',240,'2020-03-03 18:59:59','0','0','0','0','0','','0'),
(53875,2,7,1962,38,'2020-03-05 09:00:00',120,'2020-03-05 10:59:59','0','0','0','0','0','','0'),
(53876,2,7,953,38,'2020-03-05 11:00:00',120,'2020-03-05 12:59:59','1','0','0','0','0','добав час','0'),
(53877,2,17,4403,43,'2020-03-19 13:30:00',90,'2020-03-19 14:59:59','0','0','0','0','1',' Видалення:лорор','1'),
(53878,2,18,754,4,'2020-03-03 11:45:00',150,'2020-03-03 14:14:59','0','0','0','0','0','','0'),
(53879,2,25,148,39,'2020-03-02 11:00:00',90,'2020-03-02 12:29:59','0','0','0','0','0','','0'),
(53880,2,18,123,6,'2020-04-13 12:00:00',90,'2020-04-13 13:29:59','0','0','0','0','0','','0'),
(53881,2,21,2927,6,'2020-03-02 09:00:00',150,'2020-03-02 11:29:59','0','0','0','0','0','','0'),
(53882,2,24,952,25,'2020-02-29 09:00:00',30,'2020-02-29 09:29:59','1','0','0','0','0','','0'),
(53883,2,11,4473,22,'2020-03-03 11:00:00',60,'2020-03-03 11:59:59','0','0','0','0','0',' чистка','0'),
(53884,2,7,4703,20,'2020-06-26 13:30:00',60,'2020-06-26 14:29:59','1','0','0','0','1','гнитка діана 0987678117 Видалення:упеук','1'),
(53885,2,19,4703,11,'2020-06-26 14:30:00',60,'2020-06-26 15:29:59','1','0','0','0','1','гнитка діана 0987678117 Видалення:керн','1'),
(53886,2,19,1364,43,'2020-04-18 15:00:00',90,'2020-04-18 16:29:59','0','0','0','0','0','','0'),
(53887,2,10,4403,56,'2020-03-18 14:00:00',60,'2020-03-18 14:59:59','1','0','0','0','1',' Видалення:пт','1'),
(53888,2,11,72,6,'2020-03-21 10:00:00',60,'2020-03-21 10:59:59','1','0','0','0','1','буде мала Видалення:hh','1'),
(53889,2,12,72,6,'2020-03-21 10:00:00',105,'2020-03-21 11:44:59','1','0','0','0','1',' Видалення:рпрп','1'),
(53890,2,11,947,6,'2020-03-21 11:00:00',90,'2020-03-21 12:29:59','1','0','0','0','1','добавила час Видалення:епнк','1'),
(53891,2,19,72,6,'2020-04-11 10:00:00',120,'2020-04-11 11:59:59','1','0','0','0','0','буде мала Видалення:thr','1'),
(53892,2,12,72,6,'2020-04-11 10:00:00',105,'2020-04-11 11:44:59','1','0','0','0','0',' Видалення:ju','1'),
(53893,2,11,947,6,'2020-03-21 11:00:00',45,'2020-03-21 11:44:59','1','0','0','0','1','добав часу Видалення:ftfg','1'),
(53894,2,21,949,50,'2020-03-02 16:00:00',240,'2020-03-02 19:59:59','0','0','0','0','0','','0'),
(53895,2,11,2995,6,'2020-03-21 14:15:00',90,'2020-03-21 15:44:59','0','0','0','0','1',' Видалення:рр','1'),
(53896,2,17,2995,6,'2020-04-11 13:00:00',120,'2020-04-11 14:59:59','0','0','0','0','0','','0'),
(53897,2,11,72,6,'2020-04-11 13:00:00',90,'2020-04-11 14:29:59','1','0','0','0','0','','0'),
(53898,2,19,72,6,'2020-04-11 13:00:00',120,'2020-04-11 14:59:59','1','0','0','0','0','мама','0'),
(53899,2,3,819,13,'2020-04-01 10:30:00',90,'2020-04-01 11:59:59','0','0','0','0','0','','0'),
(53900,2,7,4361,46,'2020-03-02 13:00:00',60,'2020-03-02 13:59:59','0','0','0','0','0','','0'),
(53901,2,3,819,5,'2020-04-30 09:00:00',135,'2020-04-30 11:14:59','0','0','0','0','0','','0'),
(53902,2,3,819,13,'2020-05-26 09:00:00',90,'2020-05-26 10:29:59','0','0','0','0','0',' Видалення:ву','1'),
(53903,2,7,3031,46,'2020-03-07 09:00:00',60,'2020-03-07 09:59:59','0','0','0','0','0','','0'),
(53904,2,7,3031,46,'2020-03-11 10:00:00',60,'2020-03-11 10:59:59','0','0','0','0','1','','0'),
(53905,2,17,3563,6,'2020-03-21 15:00:00',120,'2020-03-21 16:59:59','0','0','0','0','1',' Видалення:рп','1'),
(53906,2,15,2068,99,'2020-06-14 08:00:00',60,'2020-06-14 08:59:59','1','0','0','0','0',' Видалення:оо','1'),
(53907,2,10,4763,11,'2020-06-14 08:00:00',60,'2020-06-14 08:59:59','1','0','0','0','0',' Видалення:рлр00','1'),
(53908,2,5,3842,33,'2020-03-03 15:45:00',60,'2020-03-03 16:44:59','0','0','0','0','0','','0'),
(53909,2,3,151,5,'2020-04-01 13:00:00',135,'2020-04-01 15:14:59','0','0','0','0','0','','0'),
(53910,2,24,151,82,'2020-03-04 12:00:00',60,'2020-03-04 12:59:59','0','0','0','0','0','','0'),
(53911,2,18,950,6,'2020-03-06 13:00:00',90,'2020-03-06 14:29:59','1','0','0','0','0',' Видалення:роо','1'),
(53912,2,17,2075,6,'2020-03-11 13:00:00',120,'2020-03-11 14:59:59','0','0','0','0','0',' Видалення:нгро','1'),
(53913,2,6,3673,2,'2020-03-04 16:00:00',120,'2020-03-04 17:59:59','0','0','0','0','0','','0'),
(53914,2,19,4632,6,'2020-03-03 13:30:00',120,'2020-03-03 15:29:59','0','0','0','0','0','','0'),
(53915,2,6,3723,28,'2020-03-02 11:00:00',30,'2020-03-02 11:29:59','0','0','0','0','0','','0'),
(53916,2,6,949,50,'2020-03-04 09:00:00',165,'2020-03-04 11:44:59','1','0','0','0','0','','0'),
(53917,2,21,2938,6,'2020-03-05 15:00:00',150,'2020-03-05 17:29:59','0','0','0','0','0',' чистка  Видалення:jn','1'),
(53918,2,24,1696,73,'2020-03-02 13:00:00',15,'2020-03-02 13:14:59','0','0','0','0','0','','0'),
(53919,2,11,15,40,'2020-03-28 10:30:00',135,'2020-03-28 12:44:59','0','0','0','0','0',' 1 наростити','0'),
(53920,2,11,15,40,'2020-04-25 12:00:00',120,'2020-04-25 13:59:59','0','0','0','0','0','','0'),
(53921,2,25,3173,58,'2020-03-07 14:30:00',60,'2020-03-07 15:29:59','0','0','0','0','0',' Видалення:jj','1'),
(53922,2,21,1801,21,'2020-03-02 11:30:00',150,'2020-03-02 13:59:59','0','0','0','0','0','','0'),
(53923,2,12,4340,6,'2020-03-02 16:00:00',105,'2020-03-02 17:44:59','0','0','0','0','0','','0'),
(53924,2,21,2938,22,'2020-03-05 15:00:00',90,'2020-03-05 16:29:59','0','0','0','0','0',' чистка     буде на 16/00 Видалення:па','1'),
(53925,2,12,3160,6,'2020-04-13 09:00:00',105,'2020-04-13 10:44:59','0','0','0','0','0','','0'),
(53926,2,18,3159,6,'2020-04-13 09:15:00',90,'2020-04-13 10:44:59','0','0','0','0','0','','0'),
(53927,2,12,421,6,'2020-03-03 13:00:00',105,'2020-03-03 14:44:59','1','0','0','0','0',' Видалення:кпукп','1'),
(53928,2,12,4422,6,'2020-03-02 13:00:00',105,'2020-03-02 14:44:59','0','0','0','0','0','','0'),
(53929,2,21,421,6,'2020-03-03 13:00:00',120,'2020-03-03 14:59:59','1','0','0','0','0','','0'),
(53930,2,17,1840,6,'2020-03-05 13:00:00',120,'2020-03-05 14:59:59','0','0','0','0','0','','0'),
(53931,2,7,552,28,'2020-03-02 14:00:00',30,'2020-03-02 14:29:59','0','0','0','0','0','','0'),
(53932,2,7,953,28,'2020-03-03 19:00:00',30,'2020-03-03 19:29:59','1','0','0','0','0','буде клієнт на 16 00','0'),
(53933,2,8,3866,50,'2020-03-04 17:00:00',240,'2020-03-04 20:59:59','1','0','0','0','0','','0'),
(53934,2,11,4862,4,'2020-03-04 13:00:00',60,'2020-03-04 13:59:59','0','0','0','0','0','','0'),
(53935,2,18,2336,6,'2020-03-11 09:15:00',90,'2020-03-11 10:44:59','0','0','0','0','1','','0'),
(53936,2,10,1440,56,'2020-03-02 11:00:00',60,'2020-03-02 11:59:59','0','0','0','0','0','','0'),
(53937,2,7,4782,17,'2020-06-13 10:00:00',60,'2020-06-13 10:59:59','1','0','0','0','1','є завдаток Видалення:гнгн','1'),
(53938,2,19,4782,98,'2020-06-13 11:00:00',60,'2020-06-13 11:59:59','1','0','0','0','1','є завдаток Видалення:tfgf','1'),
(53939,2,12,NULL,NULL,'2020-04-03 09:00:00',840,'2020-04-03 22:59:59','0','0','1','0','0','','0'),
(53940,2,21,1595,22,'2020-03-03 11:00:00',30,'2020-03-03 11:29:59','0','0','0','0','0','','0'),
(53941,2,21,949,50,'2020-03-03 11:30:00',60,'2020-03-03 12:29:59','0','0','0','0','0','','0'),
(53942,2,21,1513,21,'2020-03-05 12:45:00',135,'2020-03-05 14:59:59','0','0','0','0','0',' Видалення:екр','1'),
(53943,2,12,4015,6,'2020-03-04 12:00:00',120,'2020-03-04 13:59:59','1','0','0','0','0',' Видалення:ппч','1'),
(53944,2,21,4015,50,'2020-03-04 12:00:00',120,'2020-03-04 13:59:59','1','0','0','0','0','','0'),
(53945,2,8,3839,16,'2020-03-06 10:30:00',120,'2020-03-06 12:29:59','1','0','0','0','0',' Видалення:erge','1'),
(53946,2,19,3866,50,'2020-03-06 10:30:00',120,'2020-03-06 12:29:59','1','0','0','0','0',' Видалення:епрке','1'),
(53947,2,11,2553,4,'2020-03-26 12:00:00',135,'2020-03-26 14:14:59','0','0','0','0','0','','0'),
(53948,2,6,3839,9,'2020-03-05 13:00:00',120,'2020-03-05 14:59:59','1','0','0','0','0','','0'),
(53949,2,19,4015,50,'2020-03-05 13:00:00',120,'2020-03-05 14:59:59','1','0','0','0','0','','0'),
(53950,2,18,4852,6,'2020-04-01 10:30:00',90,'2020-04-01 11:59:59','0','0','0','0','0','','0'),
(53951,2,15,1232,11,'2020-06-26 12:15:00',75,'2020-06-26 13:29:59','1','0','0','0','0',' Видалення:sis','1'),
(53952,2,8,1232,20,'2020-06-26 13:30:00',120,'2020-06-26 15:29:59','1','0','0','0','0',' Видалення:в','1'),
(53953,2,10,4866,99,'2020-07-26 07:00:00',60,'2020-07-26 07:59:59','1','0','0','0','1',' Видалення:с','1'),
(53954,2,7,4866,20,'2020-07-26 07:00:00',60,'2020-07-26 07:59:59','1','0','0','0','1',' Видалення: а','1'),
(53955,2,10,4866,11,'2020-07-26 08:00:00',60,'2020-07-26 08:59:59','1','0','0','0','1',' Видалення:fed','1'),
(53956,2,10,3739,11,'2020-07-26 07:00:00',60,'2020-07-26 07:59:59','1','0','0','0','1',' Видалення:сав','1'),
(53957,2,7,2224,46,'2020-04-09 15:00:00',60,'2020-04-09 15:59:59','1','0','0','0','0','','0'),
(53958,2,17,2224,6,'2020-04-09 13:00:00',120,'2020-04-09 14:59:59','1','0','0','0','0','','0'),
(53959,2,8,522,24,'2020-03-09 11:00:00',120,'2020-03-09 12:59:59','0','0','0','0','1','коричневі','0'),
(53960,2,7,3401,109,'2020-03-07 07:30:00',90,'2020-03-07 08:59:59','0','0','0','0','0','','0'),
(53961,2,5,4015,50,'2020-03-04 13:00:00',60,'2020-03-04 13:59:59','1','0','0','0','0','','0'),
(53962,2,7,3401,47,'2020-03-05 16:30:00',30,'2020-03-05 16:59:59','1','0','0','0','0',' Видалення:гшл','1'),
(53963,2,7,4703,45,'2020-03-12 13:30:00',60,'2020-03-12 14:29:59','1','0','0','0','1','даша кератин','0'),
(53964,2,6,2458,38,'2020-03-05 15:00:00',240,'2020-03-05 18:59:59','0','0','0','0','0','','0'),
(53965,2,17,588,6,'2020-03-23 11:00:00',120,'2020-03-23 12:59:59','0','0','0','0','0',' Видалення:опггп','1'),
(53966,2,7,214,59,'2020-03-11 11:00:00',45,'2020-03-11 11:44:59','1','0','0','0','1','','0'),
(53967,2,7,3401,47,'2020-03-05 14:00:00',30,'2020-03-05 14:29:59','1','0','0','0','0','','0'),
(53968,2,24,214,101,'2020-03-11 12:00:00',60,'2020-03-11 12:59:59','1','0','0','0','1','','0'),
(53969,2,19,196,6,'2020-03-14 09:00:00',120,'2020-03-14 10:59:59','0','0','0','0','1',' Видалення:рлпр','1'),
(53970,2,7,953,46,'2020-03-02 18:30:00',30,'2020-03-02 18:59:59','0','0','0','0','0','','0'),
(53971,2,17,3374,43,'2020-04-15 14:30:00',90,'2020-04-15 15:59:59','0','0','0','0','0','','0'),
(53972,2,15,2142,11,'2020-07-25 05:00:00',75,'2020-07-25 06:14:59','1','0','0','0','0','. Видалення:оигро','1'),
(53973,2,15,3374,11,'2020-07-25 06:15:00',75,'2020-07-25 07:29:59','0','0','0','0','0','буде Христина. Видалення:инрирн','1'),
(53974,2,18,132,6,'2020-03-19 12:15:00',90,'2020-03-19 13:44:59','0','0','0','0','0',' Видалення:упеук','1'),
(53975,2,18,132,6,'2020-04-14 11:00:00',90,'2020-04-14 12:29:59','0','0','0','0','0','','0'),
(53976,2,18,132,6,'2020-05-05 12:00:00',90,'2020-05-05 13:29:59','0','0','0','0','0','','0'),
(53977,2,7,132,38,'2020-04-07 13:00:00',180,'2020-04-07 15:59:59','0','0','0','0','0','','0'),
(53978,2,6,4867,20,'2020-06-28 12:00:00',60,'2020-06-28 12:59:59','1','0','0','0','0','є завдаток Видалення:kk','1'),
(53979,2,19,4867,11,'2020-06-28 11:00:00',60,'2020-06-28 11:59:59','1','0','0','0','0','є завдаток Видалення:jy','1'),
(53980,2,25,346,102,'2020-04-13 11:30:00',150,'2020-04-13 13:59:59','0','0','0','0','0','','0'),
(53981,2,6,NULL,NULL,'2020-03-03 09:00:00',840,'2020-03-03 22:59:59','0','0','1','0','0','','0'),
(53982,2,19,3839,50,'2020-03-04 13:00:00',60,'2020-03-04 13:59:59','1','0','0','0','0','','0'),
(53983,2,19,3839,50,'2020-03-06 13:30:00',60,'2020-03-06 14:29:59','1','0','0','0','0',' Видалення:по','1'),
(53984,2,18,3807,21,'2020-03-04 11:45:00',105,'2020-03-04 13:29:59','0','0','0','0','0','','0'),
(53985,2,19,413,11,'2020-07-25 07:00:00',60,'2020-07-25 07:59:59','1','0','0','0','0',' Видалення:td','1'),
(53986,2,7,413,20,'2020-07-25 08:00:00',60,'2020-07-25 08:59:59','1','0','0','0','0',' Видалення:аіа','1'),
(53987,2,7,1961,37,'2020-03-11 11:45:00',90,'2020-03-11 13:14:59','1','0','0','0','1','  стрижка','0'),
(53988,2,7,2945,59,'2020-03-05 16:30:00',30,'2020-03-05 16:59:59','0','0','0','0','0',' Видалення:кеу','1'),
(53989,2,21,4102,35,'2020-03-06 10:30:00',210,'2020-03-06 13:59:59','0','0','0','0','0',' Видалення:півч','1'),
(53990,2,18,1513,21,'2020-03-06 11:00:00',105,'2020-03-06 12:44:59','0','0','0','0','0','','0'),
(53991,2,7,953,59,'2020-03-05 13:00:00',45,'2020-03-05 13:44:59','1','0','0','0','0','Олег електрик','0'),
(53992,2,12,4015,50,'2020-03-10 17:00:00',120,'2020-03-10 18:59:59','1','0','0','0','1',' Видалення:аі','1'),
(53993,2,6,4015,38,'2020-03-10 17:15:00',180,'2020-03-10 20:14:59','1','0','0','0','1',' Видалення:ohh','1'),
(53994,2,25,2950,24,'2020-03-05 09:00:00',120,'2020-03-05 10:59:59','1','0','0','0','0',' Видалення:е5','1'),
(53995,2,25,2950,24,'2020-03-05 11:00:00',120,'2020-03-05 12:59:59','1','0','0','0','0',' Видалення:gif','1'),
(53996,2,17,119,6,'2020-04-02 09:00:00',120,'2020-04-02 10:59:59','0','0','0','0','0','','0'),
(53997,2,7,796,38,'2020-04-02 09:00:00',240,'2020-04-02 12:59:59','0','0','0','0','0','','0'),
(53998,2,25,3603,102,'2020-04-15 16:00:00',150,'2020-04-15 18:29:59','0','0','0','0','0',' Видалення:ва','1'),
(53999,2,5,716,41,'2020-03-03 13:00:00',90,'2020-03-03 14:29:59','0','0','0','0','0','','0'),
(54000,2,17,2090,4,'2020-04-15 12:00:00',150,'2020-04-15 14:29:59','1','0','0','0','0','','0');

INSERT INTO `schedule` VALUES 
(54001,2,24,2090,56,'2020-04-15 12:00:00',60,'2020-04-15 12:59:59','1','0','0','0','0','буде мала','0'),
(54002,2,7,4868,20,'2020-06-26 13:30:00',60,'2020-06-26 14:29:59','1','0','0','0','0','є завдаток Видалення:cc','1'),
(54003,2,19,4868,11,'2020-06-26 14:30:00',60,'2020-06-26 15:29:59','1','0','0','0','0','є завдаток Видалення:ммм','1'),
(54004,2,8,4703,20,'2020-06-27 11:00:00',120,'2020-06-27 12:59:59','1','0','0','0','0','Дзюба Марія 0663532906 Видалення:орпо','1'),
(54005,2,15,4703,11,'2020-06-27 12:00:00',60,'2020-06-27 12:59:59','1','0','0','0','0','Дзюба Марія 0663532906 Видалення:трт','1'),
(54006,2,8,4703,20,'2020-06-27 11:00:00',60,'2020-06-27 11:59:59','1','0','0','0','0','Дзюба Марія 0663532906 0502378071 Видалення:тор','1'),
(54007,2,24,4869,101,'2020-03-03 10:00:00',60,'2020-03-03 10:59:59','0','0','0','0','0','','0'),
(54008,2,11,2654,6,'2020-03-10 14:30:00',90,'2020-03-10 15:59:59','0','0','0','0','1','','0'),
(54009,2,25,3603,102,'2020-04-15 16:00:00',150,'2020-04-15 18:29:59','0','0','0','0','0','','0'),
(54010,2,18,652,6,'2020-03-11 10:45:00',90,'2020-03-11 12:14:59','0','0','0','0','0',' Видалення:рь','1'),
(54011,2,11,4347,6,'2020-03-30 11:00:00',90,'2020-03-30 12:29:59','0','0','0','0','0','','0'),
(54012,2,7,4336,59,'2020-03-06 18:00:00',45,'2020-03-06 18:44:59','0','0','0','0','0','','0'),
(54013,2,18,2466,4,'2020-03-06 09:15:00',75,'2020-03-06 10:29:59','0','0','0','0','0','','0'),
(54014,2,18,167,6,'2020-03-26 15:30:00',90,'2020-03-26 16:59:59','0','0','0','0','0','','0'),
(54015,2,6,4344,38,'2020-03-09 16:00:00',240,'2020-03-09 19:59:59','0','0','0','0','0',' Видалення:ачп','1'),
(54016,2,19,4701,11,'2020-06-27 07:00:00',60,'2020-06-27 07:59:59','1','0','0','0','0','є завдаток Видалення:м','1'),
(54017,2,11,1659,6,'2020-03-17 15:30:00',90,'2020-03-17 16:59:59','0','0','0','0','1','буде на 14/30','0'),
(54018,2,11,1659,6,'2020-04-10 15:30:00',90,'2020-04-10 16:59:59','0','0','0','0','0','','0'),
(54019,2,7,953,50,'2020-04-10 09:00:00',120,'2020-04-10 10:59:59','1','0','0','0','0','нігті','0'),
(54020,2,17,953,6,'2020-04-10 09:00:00',120,'2020-04-10 10:59:59','1','0','0','0','0','нігті','0'),
(54021,2,7,4654,2,'2020-04-13 15:00:00',120,'2020-04-13 16:59:59','0','0','0','0','0',' Видалення:олр','1'),
(54022,2,8,1961,16,'2020-03-11 09:30:00',120,'2020-03-11 11:29:59','1','0','0','0','1','','0'),
(54023,2,7,NULL,NULL,'2020-04-18 09:00:00',840,'2020-04-18 22:59:59','0','0','1','0','0','','0'),
(54024,2,25,2730,50,'2020-03-03 10:00:00',120,'2020-03-03 11:59:59','0','0','0','0','0','','0'),
(54025,2,12,1460,6,'2020-03-04 16:00:00',105,'2020-03-04 17:44:59','0','0','0','0','0','','0'),
(54026,2,7,1232,20,'2020-06-26 07:45:00',60,'2020-06-26 08:44:59','1','0','0','0','0','є завдаток Видалення:лорп','1'),
(54027,2,19,1232,11,'2020-06-26 09:00:00',60,'2020-06-26 09:59:59','1','0','0','0','0','є завдаток Видалення:.kj','1'),
(54028,2,25,2950,24,'2020-03-04 11:15:00',120,'2020-03-04 13:14:59','1','0','0','0','0','','0'),
(54029,2,25,2950,24,'2020-03-04 11:15:00',120,'2020-03-04 13:14:59','1','0','0','0','0','','0'),
(54030,2,25,2950,24,'2020-03-04 13:15:00',120,'2020-03-04 15:14:59','1','0','0','0','0','','0'),
(54031,2,8,4456,16,'2020-03-06 09:00:00',90,'2020-03-06 10:29:59','1','0','0','0','0','','0'),
(54032,2,19,3866,50,'2020-03-06 09:00:00',90,'2020-03-06 10:29:59','1','0','0','0','0','','0'),
(54033,2,8,4456,50,'2020-03-06 10:30:00',30,'2020-03-06 10:59:59','1','0','0','0','0','','0'),
(54034,2,19,3866,50,'2020-03-06 10:30:00',30,'2020-03-06 10:59:59','1','0','0','0','0','','0'),
(54035,2,7,348,38,'2020-03-09 11:30:00',240,'2020-03-09 15:29:59','0','0','0','0','1','','0'),
(54036,2,18,953,50,'2020-03-13 10:30:00',120,'2020-03-13 12:29:59','1','0','0','0','1',' Видалення:анрп','1'),
(54037,2,18,953,50,'2020-03-13 12:30:00',120,'2020-03-13 14:29:59','1','0','0','0','1',' Видалення:рр','1'),
(54038,2,7,3839,38,'2020-03-13 10:30:00',240,'2020-03-13 14:29:59','0','0','0','0','1',' Видалення:gfdsfg','1'),
(54039,2,8,3866,50,'2020-03-06 11:00:00',120,'2020-03-06 12:59:59','1','0','0','0','0','модель','0'),
(54040,2,8,3866,50,'2020-03-07 09:00:00',240,'2020-03-07 12:59:59','1','0','0','0','0','модель','0'),
(54041,2,8,3866,50,'2020-03-07 13:00:00',60,'2020-03-07 13:59:59','1','0','0','0','0','','0'),
(54042,2,5,4870,6,'2020-03-11 15:00:00',120,'2020-03-11 16:59:59','0','0','0','0','1','','0'),
(54043,2,24,1435,56,'2020-03-04 10:00:00',30,'2020-03-04 10:29:59','1','0','0','0','0','','0'),
(54044,2,24,1435,79,'2020-03-04 10:30:00',15,'2020-03-04 10:44:59','1','0','0','0','0','','0'),
(54045,2,24,951,50,'2020-03-03 13:00:00',90,'2020-03-03 14:29:59','1','0','0','0','0','','0'),
(54046,2,24,4717,25,'2020-03-03 12:30:00',30,'2020-03-03 12:59:59','0','0','0','0','0','','0'),
(54047,2,3,3338,6,'2020-04-01 15:15:00',90,'2020-04-01 16:44:59','0','0','0','0','0','','0'),
(54048,2,3,3338,6,'2020-04-25 09:30:00',90,'2020-04-25 10:59:59','0','0','0','0','0','','0'),
(54049,2,10,4614,11,'2020-03-07 13:00:00',60,'2020-03-07 13:59:59','0','0','0','0','0','','0'),
(54050,2,24,3338,82,'2020-03-06 14:00:00',60,'2020-03-06 14:59:59','0','0','0','0','0','','0'),
(54051,2,25,2352,29,'2020-03-04 16:00:00',30,'2020-03-04 16:29:59','0','0','0','0','0','','0'),
(54052,2,18,388,6,'2020-04-10 09:15:00',90,'2020-04-10 10:44:59','0','0','0','0','0','','0'),
(54053,2,18,4804,21,'2020-03-26 09:15:00',105,'2020-03-26 10:59:59','0','0','0','0','0','','0'),
(54054,2,12,4759,4,'2020-03-07 10:45:00',150,'2020-03-07 13:14:59','0','0','0','0','0','','0'),
(54055,2,21,4703,23,'2020-03-03 10:00:00',60,'2020-03-03 10:59:59','1','0','0','0','0','','0'),
(54056,2,3,191,5,'2020-03-06 14:00:00',120,'2020-03-06 15:59:59','0','0','0','0','0','','0'),
(54057,2,12,4703,40,'2020-03-04 14:00:00',120,'2020-03-04 15:59:59','1','0','0','0','0','даша','0'),
(54058,2,7,1473,47,'2020-03-05 17:00:00',30,'2020-03-05 17:29:59','0','0','0','0','0','','0'),
(54059,2,18,387,4,'2020-03-04 13:30:00',45,'2020-03-04 14:14:59','0','0','0','0','0','','0'),
(54060,2,18,3839,50,'2020-03-04 14:15:00',90,'2020-03-04 15:44:59','1','0','0','0','0','','0'),
(54061,2,11,4473,23,'2020-03-09 12:30:00',30,'2020-03-09 12:59:59','0','0','0','0','0',' Видалення:поор','1'),
(54062,2,11,4871,23,'2020-03-11 13:00:00',30,'2020-03-11 13:29:59','0','0','0','0','1','','0'),
(54063,2,7,4872,46,'2020-03-05 17:30:00',60,'2020-03-05 18:29:59','0','0','0','0','0','','0'),
(54064,2,7,407,38,'2020-03-12 10:00:00',180,'2020-03-12 12:59:59','0','0','0','0','1','','0'),
(54065,2,3,1207,13,'2020-04-02 09:00:00',90,'2020-04-02 10:29:59','0','0','0','0','0','','0'),
(54066,2,21,4703,43,'2020-03-03 09:00:00',60,'2020-03-03 09:59:59','1','0','0','0','0',' Видалення:мм','1'),
(54067,2,8,4647,24,'2020-03-07 14:00:00',120,'2020-03-07 15:59:59','0','0','0','0','0','буде на 12/30','0'),
(54068,2,10,3708,56,'2020-03-06 11:00:00',60,'2020-03-06 11:59:59','0','0','0','0','0','','0'),
(54069,2,11,56,6,'2020-04-13 12:30:00',90,'2020-04-13 13:59:59','0','0','0','0','0','','0'),
(54070,2,11,56,6,'2020-05-04 12:30:00',90,'2020-05-04 13:59:59','0','0','0','0','0',' Видалення:ув','1'),
(54071,2,7,4703,20,'2020-08-01 05:00:00',60,'2020-08-01 05:59:59','1','0','0','0','1','0675012514Ободяк Христина  Видалення:uyiyu','1'),
(54072,2,7,4703,20,'2020-08-01 06:00:00',60,'2020-08-01 06:59:59','1','0','0','0','1','Ободяк Христина  Видалення:а','1'),
(54073,2,15,4703,11,'2020-08-01 06:00:00',60,'2020-08-01 06:59:59','1','0','0','0','1','Ободяк Христина  Видалення:епп','1'),
(54074,2,17,1504,4,'2020-03-05 15:30:00',150,'2020-03-05 17:59:59','0','0','0','0','0','','0'),
(54075,2,17,4015,6,'2020-03-04 16:00:00',120,'2020-03-04 17:59:59','1','0','0','0','0',' Видалення:ся≈','1'),
(54076,2,5,950,50,'2020-03-04 16:00:00',120,'2020-03-04 17:59:59','0','0','0','0','0',' Видалення:оо','1'),
(54077,2,25,952,50,'2020-03-04 17:00:00',240,'2020-03-04 20:59:59','0','0','0','0','0','','0'),
(54078,2,24,2730,101,'2020-03-04 17:00:00',60,'2020-03-04 17:59:59','0','0','0','0','0','','0'),
(54079,2,10,4847,56,'2020-03-06 10:00:00',60,'2020-03-06 10:59:59','0','0','0','0','0','','0'),
(54080,2,7,2142,20,'2020-07-25 05:00:00',60,'2020-07-25 05:59:59','1','0','0','0','0','. Видалення:нпшгпн','1'),
(54081,2,7,2142,20,'2020-07-25 07:00:00',60,'2020-07-25 07:59:59','1','0','0','0','0','. Видалення:ргшргт','1'),
(54082,2,21,4015,50,'2020-03-05 13:00:00',120,'2020-03-05 14:59:59','1','0','0','0','0',' Видалення:hhj','1'),
(54083,2,21,4015,50,'2020-03-05 11:00:00',105,'2020-03-05 12:44:59','1','0','0','0','0',' Видалення:fghgh','1'),
(54084,2,21,4015,50,'2020-03-05 09:00:00',60,'2020-03-05 09:59:59','1','0','0','0','0',' Видалення:ohh','1'),
(54085,2,21,949,50,'2020-03-05 10:00:00',60,'2020-03-05 10:59:59','1','0','0','0','0',' Видалення:hb','1'),
(54086,2,21,4015,50,'2020-03-05 16:30:00',240,'2020-03-05 20:29:59','1','0','0','0','0',' Видалення:fgv','1'),
(54087,2,5,652,41,'2020-03-09 10:00:00',90,'2020-03-09 11:29:59','0','0','0','0','0',' Видалення:мисси','1'),
(54088,2,5,716,41,'2020-04-08 09:00:00',90,'2020-04-08 10:29:59','0','0','0','0','0','','0'),
(54089,2,11,716,6,'2020-04-14 09:00:00',90,'2020-04-14 10:29:59','0','0','0','0','0','','0'),
(54090,2,8,716,102,'2020-04-06 09:00:00',120,'2020-04-06 10:59:59','0','0','0','0','0','','0'),
(54091,2,24,4176,97,'2020-03-04 16:00:00',60,'2020-03-04 16:59:59','0','0','0','0','0',' Видалення:мпто','1'),
(54092,2,7,1648,20,'2020-03-07 18:00:00',60,'2020-03-07 18:59:59','0','0','0','0','0','буде зоряна Видалення:rd','1'),
(54093,2,25,3866,24,'2020-03-05 15:00:00',120,'2020-03-05 16:59:59','1','0','0','0','0','','0'),
(54094,2,8,3866,50,'2020-03-05 13:30:00',30,'2020-03-05 13:59:59','1','0','0','0','0','','0'),
(54095,2,8,3866,50,'2020-03-05 14:00:00',60,'2020-03-05 14:59:59','1','0','0','0','0','','0'),
(54096,2,8,3866,50,'2020-03-05 16:00:00',60,'2020-03-05 16:59:59','1','0','0','0','0','','0'),
(54097,2,5,4703,41,'2020-03-20 15:00:00',90,'2020-03-20 16:29:59','1','0','0','0','1',' Видалення:апе','1'),
(54098,2,19,1436,11,'2020-06-26 08:00:00',60,'2020-06-26 08:59:59','1','0','0','0','0','є завдаток Видалення:hh','1'),
(54099,2,10,4873,11,'2020-06-26 08:00:00',60,'2020-06-26 08:59:59','1','0','0','0','0',' Видалення:па','1'),
(54100,2,10,4873,11,'2020-06-26 09:00:00',60,'2020-06-26 09:59:59','1','0','0','0','0','є завдаток Видалення:аам','1'),
(54101,2,6,4873,20,'2020-06-26 08:00:00',60,'2020-06-26 08:59:59','1','0','0','0','0','є завдаток Видалення:fhhf','1'),
(54102,2,8,1436,20,'2020-06-26 09:00:00',120,'2020-06-26 10:59:59','1','0','0','0','0','є завдаток Видалення:yy','1'),
(54103,2,7,4873,38,'2020-03-30 09:00:00',120,'2020-03-30 10:59:59','0','0','0','0','0',' Видалення:вфв','1'),
(54104,2,7,953,50,'2020-03-30 11:00:00',180,'2020-03-30 13:59:59','0','0','0','0','0',' Видалення:gh','1'),
(54105,2,7,4073,46,'2020-03-12 15:00:00',60,'2020-03-12 15:59:59','0','0','0','0','1','','0'),
(54106,2,17,4015,6,'2020-03-04 12:00:00',120,'2020-03-04 13:59:59','1','0','0','0','0','','0'),
(54107,2,18,952,50,'2020-03-06 10:30:00',30,'2020-03-06 10:59:59','1','0','0','0','0','','0'),
(54108,2,18,3790,6,'2020-03-09 11:00:00',30,'2020-03-09 11:29:59','0','0','0','0','1','','0'),
(54109,2,18,3839,50,'2020-03-09 11:30:00',105,'2020-03-09 13:14:59','0','0','0','0','1','','0'),
(54110,2,5,119,50,'2020-03-05 11:30:00',45,'2020-03-05 12:14:59','1','0','0','0','0','переробити 1','0'),
(54111,2,3,1029,13,'2020-04-02 10:30:00',90,'2020-04-02 11:59:59','0','0','0','0','0','','0'),
(54112,2,3,55,13,'2020-05-14 16:00:00',90,'2020-05-14 17:29:59','0','0','0','0','0',' Видалення:gv','1'),
(54113,2,3,55,13,'2020-04-15 17:00:00',60,'2020-04-15 17:59:59','0','0','0','0','0','','0'),
(54114,2,7,953,2,'2020-03-03 19:30:00',120,'2020-03-03 21:29:59','1','0','0','0','0','','0'),
(54115,2,7,953,2,'2020-03-05 18:30:00',120,'2020-03-05 20:29:59','1','0','0','0','0','іванка моя має бути','0'),
(54116,2,5,2152,6,'2020-03-06 13:00:00',120,'2020-03-06 14:59:59','0','0','0','0','0','','0'),
(54117,2,25,4452,24,'2020-03-07 10:00:00',120,'2020-03-07 11:59:59','0','0','0','0','0','','0'),
(54118,2,19,2251,6,'2020-03-07 11:00:00',120,'2020-03-07 12:59:59','0','0','0','0','0','','0'),
(54119,2,6,2114,38,'2020-03-09 09:00:00',240,'2020-03-09 12:59:59','0','0','0','0','0',' cтрижка Видалення:uguj','1'),
(54120,2,3,126,5,'2020-06-26 13:30:00',135,'2020-06-26 15:44:59','1','0','0','0','1','нагадати','0'),
(54121,2,7,126,109,'2020-06-26 15:30:00',90,'2020-06-26 16:59:59','1','0','0','0','1',' Видалення:олпр','1'),
(54122,2,24,126,56,'2020-06-26 12:30:00',60,'2020-06-26 13:29:59','1','0','0','0','1','нагадати','0'),
(54123,2,11,802,43,'2020-03-05 14:30:00',30,'2020-03-05 14:59:59','0','0','0','0','0','1 ніготь переробити','0'),
(54124,2,24,4456,50,'2020-03-04 10:45:00',15,'2020-03-04 10:59:59','0','0','0','0','0','','0'),
(54125,2,8,1235,24,'2020-04-06 11:00:00',120,'2020-04-06 12:59:59','1','0','0','0','0','','0'),
(54126,2,19,1235,6,'2020-04-06 13:00:00',120,'2020-04-06 14:59:59','1','0','0','0','0','','0'),
(54127,2,8,4874,102,'2020-04-06 14:00:00',120,'2020-04-06 15:59:59','0','0','0','0','0',' Видалення:fsdv','1'),
(54128,2,12,985,6,'2020-04-14 09:00:00',105,'2020-04-14 10:44:59','0','0','0','0','0','','0'),
(54129,2,21,986,6,'2020-04-14 09:00:00',150,'2020-04-14 11:29:59','1','0','0','0','0','','0'),
(54130,2,5,2137,34,'2020-03-25 10:15:00',60,'2020-03-25 11:14:59','0','0','0','0','0',' Видалення:пррп','1'),
(54131,2,5,2137,34,'2020-04-15 10:15:00',60,'2020-04-15 11:14:59','0','0','0','0','0','','0'),
(54132,2,3,4875,10,'2020-04-02 12:00:00',90,'2020-04-02 13:29:59','0','0','0','0','0','','0'),
(54133,2,24,1435,56,'2020-03-16 10:00:00',60,'2020-03-16 10:59:59','0','0','0','0','1',' верхня губа Видалення:непнр','1'),
(54134,2,11,616,21,'2020-03-12 16:30:00',105,'2020-03-12 18:14:59','0','0','0','0','1','','0'),
(54135,2,12,4703,6,'2020-03-06 16:00:00',105,'2020-03-06 17:44:59','1','0','0','0','0',' Видалення:кгнп','1'),
(54136,2,18,754,4,'2020-04-10 12:30:00',150,'2020-04-10 14:59:59','0','0','0','0','0','','0'),
(54137,2,18,148,6,'2020-03-06 12:45:00',15,'2020-03-06 12:59:59','0','0','0','0','0','','0'),
(54138,2,18,3839,50,'2020-03-06 13:00:00',90,'2020-03-06 14:29:59','1','0','0','0','0','','0'),
(54139,2,25,350,60,'2020-03-09 12:30:00',90,'2020-03-09 13:59:59','1','0','0','0','1','','0'),
(54140,2,24,986,56,'2020-03-14 10:30:00',60,'2020-03-14 11:29:59','0','0','0','0','1',' Видалення:cvvv','1'),
(54141,2,11,1534,4,'2020-04-09 09:00:00',135,'2020-04-09 11:14:59','0','0','0','0','0',' Видалення:шошл','1'),
(54142,2,24,3434,82,'2020-03-11 17:00:00',60,'2020-03-11 17:59:59','0','0','0','0','1',' Видалення:оа','1'),
(54143,2,18,1440,40,'2020-04-15 09:00:00',105,'2020-04-15 10:44:59','1','0','0','0','0','','0'),
(54144,2,10,1440,56,'2020-04-15 10:45:00',60,'2020-04-15 11:44:59','1','0','0','0','0','','0'),
(54145,2,5,1440,41,'2020-04-15 11:45:00',90,'2020-04-15 13:14:59','1','0','0','0','0','','0'),
(54146,2,19,952,50,'2020-03-06 11:00:00',60,'2020-03-06 11:59:59','1','0','0','0','0','','0'),
(54147,2,24,4456,82,'2020-03-06 11:00:00',60,'2020-03-06 11:59:59','1','0','0','0','0','','0'),
(54148,2,21,4015,50,'2020-03-04 14:00:00',240,'2020-03-04 17:59:59','1','0','0','0','0',' Видалення:авав','1'),
(54149,2,17,407,6,'2020-03-26 10:00:00',120,'2020-03-26 11:59:59','0','0','0','0','0','','0'),
(54150,2,12,4876,43,'2020-04-11 10:00:00',90,'2020-04-11 11:29:59','0','0','0','0','0','','0'),
(54151,2,3,70,13,'2020-04-02 13:30:00',90,'2020-04-02 14:59:59','0','0','0','0','0','','0'),
(54152,2,24,1471,56,'2020-03-07 13:00:00',60,'2020-03-07 13:59:59','0','0','0','0','0','','0'),
(54153,2,20,4877,82,'2020-03-04 13:30:00',60,'2020-03-04 14:29:59','0','0','0','0','0','','0'),
(54154,2,24,4878,93,'2020-03-05 12:00:00',60,'2020-03-05 12:59:59','0','0','0','1','0','','0'),
(54155,2,24,3839,56,'2020-03-06 10:30:00',30,'2020-03-06 10:59:59','1','0','0','0','0','','0'),
(54156,2,24,4136,82,'2020-03-06 12:00:00',60,'2020-03-06 12:59:59','1','0','0','0','0','','0'),
(54157,2,24,4136,56,'2020-03-06 13:00:00',60,'2020-03-06 13:59:59','1','0','0','0','0','','0'),
(54158,2,24,3378,101,'2020-03-06 16:00:00',60,'2020-03-06 16:59:59','0','0','0','0','0',' Видалення:апо','1'),
(54159,2,7,4879,20,'2020-06-28 12:15:00',60,'2020-06-28 13:14:59','1','0','0','0','0','є завдаток Видалення:kj','1'),
(54160,2,10,4879,11,'2020-06-28 11:00:00',60,'2020-06-28 11:59:59','1','0','0','0','0','є завдаток Видалення:шш','1'),
(54161,2,18,2931,6,'2020-04-06 09:15:00',90,'2020-04-06 10:44:59','0','0','0','0','0','','0'),
(54162,2,20,151,82,'2020-03-06 10:00:00',60,'2020-03-06 10:59:59','0','0','0','0','0',' Видалення:ппо','1'),
(54163,2,24,224,93,'2020-03-06 17:00:00',60,'2020-03-06 17:59:59','0','0','0','0','0','','0'),
(54164,2,24,119,93,'2020-03-10 12:00:00',60,'2020-03-10 12:59:59','1','0','0','0','1',' Видалення:вів','1'),
(54165,2,18,4703,23,'2020-03-04 15:45:00',60,'2020-03-04 16:44:59','1','0','0','0','0','','0'),
(54166,2,7,4705,28,'2020-03-11 14:30:00',30,'2020-03-11 14:59:59','0','0','0','0','1','','0'),
(54167,2,17,3661,43,'2020-03-12 11:00:00',120,'2020-03-12 12:59:59','1','0','0','0','1','','0'),
(54168,2,10,3661,56,'2020-03-12 10:00:00',60,'2020-03-12 10:59:59','1','0','0','0','1',' Видалення:fudge','1'),
(54169,2,21,4011,6,'2020-03-05 13:00:00',120,'2020-03-05 14:59:59','0','0','0','0','0','','0'),
(54170,2,5,4880,41,'2020-04-11 09:00:00',90,'2020-04-11 10:29:59','0','0','0','0','0','','0'),
(54171,2,18,387,21,'2020-04-10 15:00:00',105,'2020-04-10 16:44:59','0','0','0','0','0','','0'),
(54172,2,15,1018,11,'2020-06-26 12:15:00',75,'2020-06-26 13:29:59','0','0','0','0','1','\' завд','0'),
(54173,2,5,3969,41,'2020-03-06 15:00:00',90,'2020-03-06 16:29:59','0','0','0','0','0','','0'),
(54174,2,11,952,50,'2020-03-09 12:30:00',60,'2020-03-09 13:29:59','1','0','0','0','1','','0'),
(54175,2,24,947,56,'2020-03-09 12:30:00',30,'2020-03-09 12:59:59','1','0','0','0','1','','0'),
(54176,2,3,3191,5,'2020-03-07 16:00:00',135,'2020-03-07 18:14:59','1','0','0','0','0','','0'),
(54177,2,3,31,5,'2020-03-07 14:00:00',120,'2020-03-07 15:59:59','0','0','0','0','0',' Видалення:реке','1'),
(54178,2,8,2730,24,'2020-03-09 09:30:00',90,'2020-03-09 10:59:59','0','0','0','0','0',' Видалення:вяв','1'),
(54179,2,8,2730,24,'2020-03-10 11:30:00',90,'2020-03-10 12:59:59','0','0','0','0','1','','0'),
(54180,2,5,4015,50,'2020-03-07 16:00:00',240,'2020-03-07 19:59:59','0','0','0','0','0','','0'),
(54181,2,10,3034,11,'2020-06-26 13:30:00',60,'2020-06-26 14:29:59','1','0','0','0','0','з віями Видалення:/.l','1'),
(54182,2,17,4212,6,'2020-04-14 14:00:00',120,'2020-04-14 15:59:59','0','0','0','0','0','','0'),
(54183,2,17,4212,43,'2020-06-10 14:00:00',120,'2020-06-10 15:59:59','0','0','0','0','1','буде дочка','0'),
(54184,2,24,781,82,'2020-03-07 12:00:00',60,'2020-03-07 12:59:59','0','0','0','0','0','','0'),
(54185,2,3,648,13,'2020-05-27 16:00:00',90,'2020-05-27 17:29:59','0','0','0','0','1','','0'),
(54186,2,3,648,5,'2020-06-17 16:00:00',135,'2020-06-17 18:14:59','0','0','0','0','1','','0'),
(54187,2,3,648,13,'2020-07-09 16:00:00',90,'2020-07-09 17:29:59','0','0','0','0','1','','0'),
(54188,2,3,450,5,'2020-05-13 17:00:00',135,'2020-05-13 19:14:59','0','0','0','0','0',' Видалення:0','1'),
(54189,2,3,450,5,'2020-06-18 17:00:00',135,'2020-06-18 19:14:59','0','0','0','0','1',' Видалення:аро','1'),
(54190,2,7,953,50,'2020-04-15 16:00:00',240,'2020-04-15 19:59:59','0','0','0','0','0','','0'),
(54191,2,11,4639,6,'2020-03-14 13:00:00',90,'2020-03-14 14:29:59','0','0','0','0','0',' Видалення:рр','1'),
(54192,2,6,947,2,'2020-03-06 12:00:00',120,'2020-03-06 13:59:59','0','0','0','0','0','візажист','0'),
(54193,2,6,949,50,'2020-03-06 10:30:00',90,'2020-03-06 11:59:59','1','0','0','0','0','','0'),
(54194,2,12,3663,40,'2020-03-06 11:30:00',150,'2020-03-06 13:59:59','0','0','0','0','0','','0'),
(54195,2,6,4341,37,'2020-03-06 15:00:00',60,'2020-03-06 15:59:59','0','0','0','0','0','','0'),
(54196,2,8,333,15,'2020-03-25 10:30:00',150,'2020-03-25 12:59:59','0','0','0','0','0','','0'),
(54197,2,7,3034,20,'2020-06-26 14:30:00',60,'2020-06-26 15:29:59','1','0','0','0','0',' Видалення:.n','1'),
(54198,2,25,1270,16,'2020-06-24 13:00:00',150,'2020-06-24 15:29:59','0','0','0','0','0',' Видалення:u7u','1'),
(54199,2,5,2730,41,'2020-03-05 10:00:00',90,'2020-03-05 11:29:59','0','0','0','0','0','','0'),
(54200,2,25,4015,50,'2020-03-05 10:00:00',60,'2020-03-05 10:59:59','1','0','0','0','0','','0'),
(54201,2,25,4015,50,'2020-03-05 11:00:00',30,'2020-03-05 11:29:59','1','0','0','0','0','','0'),
(54202,2,12,NULL,NULL,'2020-04-18 09:00:00',840,'2020-04-18 22:59:59','0','0','1','0','0','','0'),
(54203,2,11,NULL,NULL,'2020-04-19 09:00:00',840,'2020-04-19 22:59:59','0','0','1','0','0','','0'),
(54204,2,12,3848,6,'2020-04-10 09:00:00',105,'2020-04-10 10:44:59','0','0','0','0','0','','0'),
(54205,2,8,4874,102,'2020-04-06 16:00:00',120,'2020-04-06 17:59:59','0','0','0','0','0','','0'),
(54206,2,7,4835,38,'2020-04-03 09:00:00',240,'2020-04-03 12:59:59','0','0','0','0','0','','0'),
(54207,2,25,NULL,NULL,'2020-03-06 09:00:00',840,'2020-03-06 22:59:59','0','0','1','0','0','','0'),
(54208,2,12,1460,6,'2020-04-13 16:00:00',105,'2020-04-13 17:44:59','0','0','0','0','0','','0'),
(54209,2,25,3173,58,'2020-03-05 13:00:00',60,'2020-03-05 13:59:59','1','0','0','0','0','','0'),
(54210,2,5,1203,33,'2020-04-03 15:00:00',60,'2020-04-03 15:59:59','0','0','0','0','0','','0'),
(54211,2,12,2938,22,'2020-03-05 16:00:00',45,'2020-03-05 16:44:59','0','0','0','0','0',' чистка','0'),
(54212,2,21,3173,6,'2020-03-05 15:00:00',90,'2020-03-05 16:29:59','1','0','0','0','0','','0'),
(54213,2,12,652,23,'2020-03-06 09:00:00',60,'2020-03-06 09:59:59','1','0','0','0','0','','0'),
(54214,2,5,652,34,'2020-03-06 10:00:00',60,'2020-03-06 10:59:59','1','0','0','0','0','','0'),
(54215,2,12,1631,6,'2020-03-07 14:00:00',105,'2020-03-07 15:44:59','0','0','0','0','0','','0'),
(54216,2,8,291,24,'2020-03-09 14:00:00',120,'2020-03-09 15:59:59','0','0','0','0','1','','0'),
(54217,2,8,3866,50,'2020-03-09 16:00:00',60,'2020-03-09 16:59:59','0','0','0','0','1','може бути перенарощення в попередньої','0'),
(54218,2,8,4015,15,'2020-03-11 14:30:00',150,'2020-03-11 16:59:59','0','0','0','0','1','','0'),
(54219,2,12,3866,50,'2020-03-11 14:30:00',150,'2020-03-11 16:59:59','0','0','0','0','1','','0'),
(54220,2,21,NULL,NULL,'2020-03-14 09:00:00',840,'2020-03-14 22:59:59','0','0','1','0','0',' Видалення:прооп','1'),
(54221,2,21,4439,35,'2020-03-06 14:00:00',210,'2020-03-06 17:29:59','0','0','0','0','0','','0'),
(54222,2,7,953,50,'2020-03-13 14:30:00',60,'2020-03-13 15:29:59','1','0','0','0','1',' Видалення:ugh','1'),
(54223,2,8,119,15,'2020-03-26 14:00:00',150,'2020-03-26 16:29:59','0','0','0','0','0','','0'),
(54224,2,24,119,93,'2020-03-10 09:00:00',60,'2020-03-10 09:59:59','1','0','0','0','1','','0'),
(54225,2,11,978,6,'2020-03-10 11:30:00',90,'2020-03-10 12:59:59','0','0','0','0','1','','0'),
(54226,2,25,26,102,'2020-03-07 14:30:00',150,'2020-03-07 16:59:59','0','0','0','0','0','','0'),
(54227,2,10,1417,56,'2020-03-05 12:00:00',60,'2020-03-05 12:59:59','1','0','0','0','0','','0'),
(54228,2,20,952,56,'2020-03-05 12:00:00',60,'2020-03-05 12:59:59','1','0','0','0','0','','0'),
(54229,2,10,1417,56,'2020-03-05 13:00:00',60,'2020-03-05 13:59:59','1','0','0','0','0',' Видалення:лгр','1'),
(54230,2,10,1417,56,'2020-03-05 13:00:00',60,'2020-03-05 13:59:59','1','0','0','0','0','','0'),
(54231,2,7,3119,2,'2020-03-16 14:00:00',120,'2020-03-16 15:59:59','1','0','0','0','0',' Видалення:укеу','1'),
(54232,2,24,4101,75,'2020-03-07 11:00:00',60,'2020-03-07 11:59:59','1','0','0','0','0','','0'),
(54233,2,24,4703,79,'2020-03-05 11:30:00',15,'2020-03-05 11:44:59','0','0','0','0','0','','0'),
(54234,2,17,3016,6,'2020-04-17 11:00:00',120,'2020-04-17 12:59:59','0','0','0','0','0','','0'),
(54235,2,17,939,6,'2020-04-16 13:30:00',120,'2020-04-16 15:29:59','1','0','0','0','0','','0'),
(54236,2,21,939,6,'2020-04-16 13:30:00',150,'2020-04-16 15:59:59','1','0','0','0','0','','0'),
(54237,2,6,0,38,'2020-04-09 10:00:00',240,'2020-04-09 13:59:59','0','0','0','0','0','ходань оксана 0680454107','0'),
(54238,2,7,2829,46,'2020-03-11 09:00:00',60,'2020-03-11 09:59:59','0','0','0','0','1','','0'),
(54239,2,7,1967,46,'2020-03-11 13:15:00',60,'2020-03-11 14:14:59','0','0','0','0','1','','0'),
(54240,2,20,4877,82,'2020-03-06 13:00:00',60,'2020-03-06 13:59:59','0','0','0','0','0','','0'),
(54241,2,24,4877,82,'2020-03-07 10:00:00',60,'2020-03-07 10:59:59','0','0','0','0','0','','0'),
(54242,2,24,3839,82,'2020-03-05 13:00:00',60,'2020-03-05 13:59:59','1','0','0','0','0','','0'),
(54243,2,8,950,24,'2020-03-10 14:30:00',120,'2020-03-10 16:29:59','0','0','0','0','1',' Видалення:вмів','1'),
(54244,2,23,3866,50,'2020-03-10 14:30:00',120,'2020-03-10 16:29:59','0','0','0','0','1',' Видалення:итт','1'),
(54245,2,20,952,56,'2020-03-05 13:00:00',60,'2020-03-05 13:59:59','1','0','0','0','0','','0'),
(54246,2,18,627,6,'2020-04-13 13:30:00',90,'2020-04-13 14:59:59','0','0','0','0','0','','0'),
(54247,2,11,802,6,'2020-04-16 16:30:00',90,'2020-04-16 17:59:59','1','0','0','0','0','','0'),
(54248,2,8,802,15,'2020-04-15 09:00:00',150,'2020-04-15 11:29:59','0','0','0','0','0','','0'),
(54249,2,7,802,2,'2020-04-16 14:30:00',120,'2020-04-16 16:29:59','1','0','0','0','0','','0'),
(54250,2,24,4174,93,'2020-03-21 15:00:00',60,'2020-03-21 15:59:59','0','0','0','0','1','','0'),
(54251,2,20,3839,82,'2020-03-05 14:00:00',60,'2020-03-05 14:59:59','1','0','0','0','0','','0'),
(54252,2,20,951,56,'2020-03-05 11:30:00',30,'2020-03-05 11:59:59','0','0','0','0','0','','0'),
(54253,2,8,2134,102,'2020-04-14 09:00:00',120,'2020-04-14 10:59:59','0','0','0','0','0','','0'),
(54254,2,3,139,6,'2020-04-13 16:30:00',90,'2020-04-13 17:59:59','0','0','0','0','0','','0'),
(54255,2,3,139,6,'2020-05-18 16:30:00',90,'2020-05-18 17:59:59','1','0','0','0','1','','0'),
(54256,2,3,139,6,'2020-06-22 16:30:00',90,'2020-06-22 17:59:59','1','0','0','0','1',' Видалення:оо','1'),
(54257,2,7,4873,2,'2020-03-28 14:00:00',120,'2020-03-28 15:59:59','0','0','0','0','0','','0'),
(54258,2,7,953,50,'2020-03-28 16:00:00',180,'2020-03-28 18:59:59','0','0','0','0','0','складне в попередньої','0'),
(54259,2,8,930,7,'2020-03-13 16:00:00',90,'2020-03-13 17:29:59','0','0','0','0','1',' Видалення:кенк','1'),
(54260,2,7,930,9,'2020-03-12 16:00:00',120,'2020-03-12 17:59:59','0','0','0','0','1',' догляд','0'),
(54261,2,7,3559,46,'2020-03-13 09:30:00',60,'2020-03-13 10:29:59','0','0','0','0','1','','0'),
(54262,2,12,4703,6,'2020-03-06 14:30:00',90,'2020-03-06 15:59:59','1','0','0','0','0','','0'),
(54263,2,7,950,38,'2020-03-05 20:30:00',240,'2020-03-06 00:29:59','0','0','0','0','0','','0'),
(54264,2,7,4015,2,'2020-04-08 16:00:00',120,'2020-04-08 17:59:59','1','0','0','0','0','лаба Видалення:кенке','1'),
(54265,2,21,953,50,'2020-04-08 16:00:00',240,'2020-04-08 19:59:59','0','0','0','0','0',' Видалення:hurt','1'),
(54266,2,6,4881,38,'2020-04-09 14:00:00',240,'2020-04-09 17:59:59','1','0','0','0','0','','0'),
(54267,2,10,4881,56,'2020-04-09 10:00:00',60,'2020-04-09 10:59:59','1','0','0','0','0','','0'),
(54268,2,17,1504,35,'2020-06-25 16:00:00',180,'2020-06-25 18:59:59','0','0','0','0','1',' Видалення:орп','1'),
(54269,2,11,183,4,'2020-04-15 14:15:00',135,'2020-04-15 16:29:59','0','0','0','0','0','','0'),
(54270,2,11,183,4,'2020-05-11 16:00:00',135,'2020-05-11 18:14:59','0','0','0','1','0','','0'),
(54271,2,3,3966,5,'2020-04-10 13:15:00',120,'2020-04-10 15:14:59','0','0','0','0','0','','0'),
(54272,2,7,525,46,'2020-03-06 18:45:00',60,'2020-03-06 19:44:59','0','0','0','0','0','','0'),
(54273,2,21,3382,4,'2020-03-06 11:00:00',180,'2020-03-06 13:59:59','0','0','0','0','0','','0'),
(54274,2,19,4882,6,'2020-03-06 12:30:00',60,'2020-03-06 13:29:59','0','0','0','0','0','','0'),
(54275,2,24,151,82,'2020-03-09 11:00:00',60,'2020-03-09 11:59:59','1','0','0','0','1','','0'),
(54276,2,7,196,38,'2020-03-29 09:00:00',120,'2020-03-29 10:59:59','1','0','0','0','0','','0'),
(54277,2,7,196,38,'2020-03-29 09:00:00',120,'2020-03-29 10:59:59','1','0','0','0','0','','0'),
(54278,2,18,196,6,'2020-03-28 13:30:00',90,'2020-03-28 14:59:59','0','0','0','0','0','','0'),
(54279,2,10,3173,56,'2020-03-06 13:00:00',60,'2020-03-06 13:59:59','0','0','0','0','0','','0'),
(54280,2,6,4883,51,'2020-03-07 16:00:00',240,'2020-03-07 19:59:59','0','0','0','0','0','','0'),
(54281,2,8,4238,15,'2020-03-12 09:00:00',150,'2020-03-12 11:29:59','0','0','0','0','0',' Видалення:dfgd','1'),
(54282,2,10,4238,54,'2020-03-06 14:00:00',60,'2020-03-06 14:59:59','0','0','0','0','0','','0'),
(54283,2,7,953,59,'2020-03-06 08:30:00',30,'2020-03-06 08:59:59','0','0','0','0','0','','0'),
(54284,2,17,4884,6,'2020-03-11 10:00:00',120,'2020-03-11 11:59:59','0','0','0','0','1','','0'),
(54285,2,21,704,4,'2020-03-12 11:00:00',180,'2020-03-12 13:59:59','0','0','0','0','1','педікюр','0'),
(54286,2,7,4885,38,'2020-04-03 13:00:00',240,'2020-04-03 16:59:59','1','0','0','0','0','','0'),
(54287,2,10,1417,25,'2020-03-06 09:30:00',30,'2020-03-06 09:59:59','0','0','0','0','0','','0'),
(54288,2,20,952,79,'2020-03-06 11:00:00',15,'2020-03-06 11:14:59','1','0','0','0','0','','0'),
(54289,2,21,949,6,'2020-04-08 14:00:00',120,'2020-04-08 15:59:59','0','0','0','0','0','','0'),
(54290,2,12,4015,6,'2020-04-08 14:00:00',120,'2020-04-08 15:59:59','1','0','0','0','0','','0'),
(54291,2,12,949,50,'2020-03-11 12:30:00',120,'2020-03-11 14:29:59','1','0','0','0','1',' Видалення:gun','1'),
(54292,2,21,949,6,'2020-03-11 12:30:00',150,'2020-03-11 14:59:59','1','0','0','0','1',' Видалення:поит','1'),
(54293,2,3,104,5,'2020-04-30 11:15:00',135,'2020-04-30 13:29:59','0','0','0','0','0','','0'),
(54294,2,5,104,41,'2020-04-29 10:00:00',90,'2020-04-29 11:29:59','0','0','0','0','0','','0'),
(54295,2,3,104,5,'2020-06-15 11:00:00',135,'2020-06-15 13:14:59','0','0','0','0','1',' Видалення:гдго','1'),
(54296,2,17,4523,6,'2020-04-13 09:00:00',120,'2020-04-13 10:59:59','0','0','0','0','0','','0'),
(54297,2,21,4015,6,'2020-04-08 12:00:00',120,'2020-04-08 13:59:59','1','0','0','0','0','','0'),
(54298,2,12,4015,6,'2020-04-08 12:00:00',105,'2020-04-08 13:44:59','1','0','0','0','0','','0'),
(54299,2,23,4481,111,'2020-03-10 18:00:00',60,'2020-03-10 18:59:59','0','0','0','0','1','Оздоровчий','0'),
(54300,2,8,4015,24,'2020-04-02 09:00:00',120,'2020-04-02 10:59:59','0','0','0','0','0','Легка','0'),
(54301,2,18,1513,4,'2020-04-04 10:45:00',150,'2020-04-04 13:14:59','0','0','0','0','0','','0'),
(54302,2,8,1227,102,'2020-04-16 09:00:00',120,'2020-04-16 10:59:59','1','0','0','0','0','','0'),
(54303,2,17,4180,6,'2020-04-04 11:00:00',120,'2020-04-04 12:59:59','0','0','0','0','0','','0'),
(54304,2,17,4180,6,'2020-04-13 11:00:00',120,'2020-04-13 12:59:59','0','0','0','0','0','','0'),
(54305,2,21,4813,6,'2020-03-09 09:00:00',150,'2020-03-09 11:29:59','1','0','0','0','0',' Видалення:рр','1'),
(54306,2,21,4813,23,'2020-03-09 11:30:00',120,'2020-03-09 13:29:59','1','0','0','0','0','педікюр Видалення:axz','1'),
(54307,2,3,26,13,'2020-04-02 15:00:00',90,'2020-04-02 16:29:59','0','0','0','0','0','','0'),
(54308,2,24,4136,82,'2020-03-10 12:00:00',60,'2020-03-10 12:59:59','0','0','0','0','1','','0'),
(54309,2,6,4886,51,'2020-03-09 11:00:00',150,'2020-03-09 13:29:59','0','0','0','0','0',' Видалення:вкпв','1'),
(54310,2,3,191,5,'2020-03-07 14:00:00',120,'2020-03-07 15:59:59','0','0','0','0','0','','0'),
(54311,2,24,4015,82,'2020-03-09 14:00:00',60,'2020-03-09 14:59:59','0','0','0','0','1','','0'),
(54312,2,12,952,50,'2020-03-09 14:00:00',60,'2020-03-09 14:59:59','1','0','0','0','1','','0'),
(54313,2,18,421,6,'2020-04-14 09:15:00',90,'2020-04-14 10:44:59','0','0','0','0','0','','0'),
(54314,2,7,4887,38,'2020-04-04 11:00:00',240,'2020-04-04 14:59:59','0','0','0','0','0','','0'),
(54315,2,8,4701,20,'2020-06-27 11:00:00',120,'2020-06-27 12:59:59','1','0','0','0','0','є завдаток Видалення:fd','1'),
(54316,2,5,3969,41,'2020-04-16 13:00:00',90,'2020-04-16 14:29:59','0','0','0','0','0','','0'),
(54317,2,12,4888,35,'2020-03-10 10:00:00',180,'2020-03-10 12:59:59','0','0','0','0','1','','0'),
(54318,2,7,2339,46,'2020-03-16 10:00:00',60,'2020-03-16 10:59:59','0','0','0','0','1','','0'),
(54319,2,18,838,21,'2020-04-15 13:00:00',105,'2020-04-15 14:44:59','0','0','0','0','0','','0'),
(54320,2,12,NULL,NULL,'2020-03-27 09:00:00',840,'2020-03-27 22:59:59','0','0','1','0','0','','0'),
(54321,2,26,388,56,'2020-03-12 12:00:00',90,'2020-03-12 13:29:59','0','0','0','0','0',' Видалення:ппв','1'),
(54322,2,3,4703,13,'2020-03-06 12:30:00',90,'2020-03-06 13:59:59','1','0','0','0','0','','0'),
(54323,2,3,799,13,'2020-04-14 12:00:00',90,'2020-04-14 13:29:59','0','0','0','0','0','','0'),
(54324,2,3,31,13,'2020-04-07 15:30:00',90,'2020-04-07 16:59:59','0','0','0','0','0','','0'),
(54325,2,21,4889,6,'2020-03-07 09:00:00',120,'2020-03-07 10:59:59','0','0','0','0','0','','0'),
(54326,2,19,3495,43,'2020-03-07 13:00:00',120,'2020-03-07 14:59:59','0','0','0','0','0',' Видалення:шгрш','1'),
(54327,2,26,388,56,'2020-03-07 15:00:00',90,'2020-03-07 16:29:59','0','0','0','0','0','','0'),
(54328,3,17,2904,6,'2020-04-11 15:00:00',120,'2020-04-11 16:59:59','0','0','0','0','0','','0'),
(54329,2,20,4890,56,'2020-03-07 12:15:00',60,'2020-03-07 13:14:59','0','0','0','0','0','','0'),
(54330,2,3,4663,11,'2020-07-25 06:00:00',75,'2020-07-25 07:14:59','1','0','0','0','0',' Видалення:тбоот','1'),
(54331,2,6,4663,20,'2020-07-25 07:15:00',60,'2020-07-25 08:14:59','1','0','0','0','0',' Видалення:ghjhg','1'),
(54332,2,11,3902,35,'2020-07-22 11:00:00',150,'2020-07-22 13:29:59','0','0','0','0','0',' Видалення:кне','1'),
(54333,2,17,4891,35,'2020-07-22 11:00:00',180,'2020-07-22 13:59:59','0','0','0','0','0',' Видалення:t','1'),
(54334,2,3,3902,11,'2020-07-25 05:00:00',60,'2020-07-25 05:59:59','0','0','0','0','0',' Видалення:ty','1'),
(54335,2,19,4891,11,'2020-07-25 05:00:00',60,'2020-07-25 05:59:59','1','0','0','0','0',' Видалення:проп','1'),
(54336,2,3,4892,11,'2020-07-25 07:15:00',75,'2020-07-25 08:29:59','1','0','0','0','0',' Видалення:ч0963360884','1'),
(54337,2,17,1215,6,'2020-04-16 11:30:00',120,'2020-04-16 13:29:59','0','0','0','0','0','','0'),
(54338,2,6,4891,20,'2020-07-25 05:00:00',60,'2020-07-25 05:59:59','1','0','0','0','0',' Видалення:feh','1'),
(54339,2,19,4892,99,'2020-07-25 05:00:00',60,'2020-07-25 05:59:59','1','0','0','0','0',' Видалення:h','1'),
(54340,2,3,4891,11,'2020-07-25 07:15:00',75,'2020-07-25 08:29:59','1','0','0','0','0',' Видалення:gjk','1'),
(54341,2,5,25,41,'2020-03-10 10:00:00',90,'2020-03-10 11:29:59','0','0','0','0','1','','0'),
(54342,2,11,947,50,'2020-03-12 11:00:00',180,'2020-03-12 13:59:59','1','0','0','0','1','','0'),
(54343,2,24,2532,56,'2020-03-09 15:00:00',60,'2020-03-09 15:59:59','0','0','0','0','1','','0'),
(54344,2,12,2532,6,'2020-03-28 10:45:00',105,'2020-03-28 12:29:59','1','0','0','0','0','','0'),
(54345,2,24,952,56,'2020-03-07 09:00:00',60,'2020-03-07 09:59:59','1','0','0','0','0','','0'),
(54346,2,17,356,4,'2020-03-09 16:00:00',150,'2020-03-09 18:29:59','1','0','0','0','1','','0'),
(54347,2,17,356,4,'2020-03-09 16:00:00',150,'2020-03-09 18:29:59','1','0','0','0','1','','0'),
(54348,2,18,753,21,'2020-03-10 15:00:00',105,'2020-03-10 16:44:59','0','0','0','0','1','','0'),
(54349,2,17,1256,6,'2020-04-14 16:00:00',120,'2020-04-14 17:59:59','0','0','0','0','0','','0'),
(54350,2,24,4889,54,'2020-04-17 15:00:00',60,'2020-04-17 15:59:59','1','0','0','0','0','','0'),
(54351,2,21,4889,40,'2020-04-17 16:00:00',150,'2020-04-17 18:29:59','1','0','0','0','0','','0'),
(54352,2,3,944,5,'2020-04-11 11:30:00',30,'2020-04-11 11:59:59','1','0','0','0','0','','0'),
(54353,2,23,950,112,'2020-03-07 09:00:00',15,'2020-03-07 09:14:59','1','0','0','0','0','','0'),
(54354,2,20,4877,82,'2020-03-09 15:00:00',60,'2020-03-09 15:59:59','0','0','0','0','1','','0'),
(54355,2,24,4893,82,'2020-03-10 13:00:00',60,'2020-03-10 13:59:59','0','0','0','0','1','','0'),
(54356,2,24,4893,82,'2020-03-11 11:00:00',60,'2020-03-11 11:59:59','0','0','0','0','1','','0'),
(54357,2,7,4825,38,'2020-03-15 12:00:00',240,'2020-03-15 15:59:59','0','0','0','0','1','','0'),
(54358,2,11,1995,6,'2020-03-20 10:30:00',90,'2020-03-20 11:59:59','0','0','0','0','1',' Видалення:лол','1'),
(54359,2,5,3966,34,'2020-03-28 10:00:00',60,'2020-03-28 10:59:59','0','0','0','0','0',' Видалення:аія','1'),
(54360,2,12,3495,6,'2020-03-09 11:00:00',105,'2020-03-09 12:44:59','0','0','0','0','1','','0'),
(54361,2,8,950,16,'2020-03-12 16:00:00',120,'2020-03-12 17:59:59','1','0','0','0','1',' Видалення:ить','1'),
(54362,2,17,3866,50,'2020-03-12 16:00:00',120,'2020-03-12 17:59:59','1','0','0','0','1','','0'),
(54363,2,3,4753,32,'2020-04-25 15:00:00',60,'2020-04-25 15:59:59','1','0','0','0','0','','0'),
(54364,2,5,1214,34,'2020-04-10 09:30:00',60,'2020-04-10 10:29:59','1','0','0','0','0','','0'),
(54365,2,11,1214,6,'2020-04-10 10:30:00',90,'2020-04-10 11:59:59','1','0','0','0','0','','0'),
(54366,2,5,1214,41,'2020-05-16 09:00:00',90,'2020-05-16 10:29:59','1','0','0','0','0','без гельлаку Видалення:ппор000','1'),
(54367,2,11,1214,6,'2020-05-16 10:30:00',90,'2020-05-16 11:59:59','1','0','0','0','0','без зняття Видалення:иип00','1'),
(54368,2,18,2605,6,'2020-04-04 13:15:00',90,'2020-04-04 14:44:59','0','0','0','0','0','','0'),
(54369,2,20,952,56,'2020-03-07 11:30:00',45,'2020-03-07 12:14:59','1','0','0','0','0','','0'),
(54370,3,18,4404,6,'2020-03-18 12:30:00',60,'2020-03-18 13:29:59','0','0','0','0','1',' Видалення:true','1'),
(54371,2,24,781,82,'2020-03-09 16:00:00',60,'2020-03-09 16:59:59','0','0','0','0','1','','0'),
(54372,2,21,4500,21,'2020-04-15 11:00:00',150,'2020-04-15 13:29:59','0','0','0','0','0','','0'),
(54373,2,17,3744,6,'2020-04-28 10:00:00',120,'2020-04-28 11:59:59','0','0','0','0','0',' Видалення:кеок','1'),
(54374,2,12,3744,6,'2020-03-28 12:30:00',105,'2020-03-28 14:14:59','1','0','0','0','0','','0'),
(54375,2,6,3744,38,'2020-03-28 14:15:00',240,'2020-03-28 18:14:59','1','0','0','0','0','','0'),
(54376,2,11,3735,21,'2020-03-28 13:00:00',105,'2020-03-28 14:44:59','0','0','0','0','0','','0'),
(54377,2,11,3735,4,'2020-04-17 11:00:00',120,'2020-04-17 12:59:59','0','0','0','0','0','','0'),
(54378,2,18,4461,21,'2020-03-09 13:15:00',105,'2020-03-09 14:59:59','0','0','0','0','1','','0'),
(54379,2,18,537,21,'2020-04-04 14:45:00',105,'2020-04-04 16:29:59','0','0','0','0','0','','0'),
(54380,2,17,3311,6,'2020-04-16 09:30:00',120,'2020-04-16 11:29:59','0','0','0','0','0','','0'),
(54381,2,23,4703,112,'2020-03-07 09:15:00',15,'2020-03-07 09:29:59','0','0','0','0','0','','0'),
(54382,2,6,1227,38,'2020-04-16 11:00:00',240,'2020-04-16 14:59:59','1','0','0','0','0','','0'),
(54383,2,3,191,5,'2020-04-13 13:00:00',135,'2020-04-13 15:14:59','0','0','0','0','0','','0'),
(54384,2,3,191,5,'2020-05-21 13:00:00',135,'2020-05-21 15:14:59','0','0','0','0','0',' Видалення:кап','1'),
(54385,2,11,564,6,'2020-04-11 16:00:00',90,'2020-04-11 17:29:59','0','0','0','0','0','','0'),
(54386,2,11,947,50,'2020-03-12 10:45:00',15,'2020-03-12 10:59:59','1','0','0','0','1','','0'),
(54387,2,20,952,56,'2020-03-07 13:15:00',30,'2020-03-07 13:44:59','1','0','0','0','0',' Видалення:єлд','1'),
(54388,2,25,26,24,'2020-04-10 11:00:00',120,'2020-04-10 12:59:59','0','0','0','0','0','','0'),
(54389,2,6,4886,51,'2020-03-10 13:00:00',180,'2020-03-10 15:59:59','0','0','0','0','1',' Видалення:рке','1'),
(54390,2,3,3191,13,'2020-04-08 15:00:00',90,'2020-04-08 16:29:59','0','0','0','0','0','','0'),
(54391,1,21,4894,43,'2020-03-08 10:00:00',135,'2020-03-08 12:14:59','1','0','0','0','1',' Видалення:z','1'),
(54392,1,26,485,56,'2020-03-08 11:00:00',90,'2020-03-08 12:29:59','0','0','0','0','1',' Видалення:zz','1'),
(54393,2,11,947,50,'2020-03-11 17:00:00',240,'2020-03-11 20:59:59','1','0','0','0','1','','0'),
(54394,1,18,4894,6,'2020-03-08 09:30:00',90,'2020-03-08 10:59:59','1','0','0','0','1',' Видалення:z','1'),
(54395,1,15,4894,98,'2020-03-08 10:30:00',60,'2020-03-08 11:29:59','1','0','0','0','1',' Видалення:kkk','1'),
(54396,1,20,4894,89,'2020-03-08 09:15:00',60,'2020-03-08 10:14:59','1','0','0','0','1',' Видалення:zz','1'),
(54397,2,7,4753,46,'2020-04-25 15:00:00',60,'2020-04-25 15:59:59','1','0','0','0','0','Мама','0'),
(54398,2,21,2075,6,'2020-03-09 12:00:00',150,'2020-03-09 14:29:59','0','0','0','0','0','','0'),
(54399,2,7,4181,9,'2020-04-16 09:00:00',180,'2020-04-16 11:59:59','0','0','0','0','0',' полірування','0'),
(54400,2,18,415,6,'2020-03-12 14:00:00',90,'2020-03-12 15:29:59','1','0','0','0','1','','0'),
(54401,2,5,415,33,'2020-03-09 13:00:00',60,'2020-03-09 13:59:59','0','0','0','0','0',' Видалення:м','1'),
(54402,2,7,4254,46,'2020-04-13 12:00:00',60,'2020-04-13 12:59:59','1','0','0','0','0','','0'),
(54403,2,10,4254,56,'2020-04-13 13:00:00',60,'2020-04-13 13:59:59','1','0','0','0','0','','0'),
(54404,2,12,3955,6,'2020-03-11 10:00:00',105,'2020-03-11 11:44:59','0','0','0','0','1','','0'),
(54405,2,5,1280,34,'2020-04-06 09:00:00',60,'2020-04-06 09:59:59','0','0','0','0','0','','0'),
(54406,2,8,2098,29,'2020-03-11 11:30:00',30,'2020-03-11 11:59:59','0','0','0','0','1','','0'),
(54407,2,5,415,34,'2020-03-11 14:00:00',60,'2020-03-11 14:59:59','0','0','0','0','1',' Видалення:dfg','1'),
(54408,2,5,415,33,'2020-03-11 14:00:00',60,'2020-03-11 14:59:59','0','0','0','0','1','','0'),
(54409,2,11,1746,4,'2020-03-12 14:00:00',150,'2020-03-12 16:29:59','0','0','0','0','1','3 наростити Видалення:пррп','1'),
(54410,2,8,371,15,'2020-03-19 09:00:00',180,'2020-03-19 11:59:59','0','0','0','0','0',' Видалення:аеао','1'),
(54411,2,24,151,82,'2020-03-12 12:00:00',60,'2020-03-12 12:59:59','0','0','0','0','1','','0'),
(54412,2,21,151,4,'2020-03-09 14:30:00',45,'2020-03-09 15:14:59','1','0','0','0','0','1 ніготь Видалення:итти','1'),
(54413,2,17,4178,6,'2020-04-10 16:00:00',120,'2020-04-10 17:59:59','1','0','0','0','0','','0'),
(54414,2,17,4178,6,'2020-04-10 16:00:00',120,'2020-04-10 17:59:59','1','0','0','0','0','','0'),
(54415,2,18,580,6,'2020-04-13 15:00:00',90,'2020-04-13 16:29:59','0','0','0','0','0',' Видалення:uui','1'),
(54416,2,17,623,21,'2020-04-09 11:00:00',120,'2020-04-09 12:59:59','0','0','0','0','0','','0'),
(54417,2,11,2557,4,'2020-04-09 11:15:00',150,'2020-04-09 13:44:59','0','0','0','0','0','','0'),
(54418,2,7,188,38,'2020-04-09 16:00:00',240,'2020-04-09 19:59:59','0','0','0','0','0','','0'),
(54419,2,21,350,35,'2020-03-09 15:15:00',75,'2020-03-09 16:29:59','1','0','0','0','0','2 нігтя','0'),
(54420,2,21,3983,4,'2020-03-27 15:00:00',180,'2020-03-27 17:59:59','0','0','0','0','0',' Видалення:тои','1'),
(54421,2,18,3790,6,'2020-04-14 14:30:00',30,'2020-04-14 14:59:59','0','0','0','0','0','','0'),
(54422,2,18,3839,50,'2020-04-14 15:00:00',60,'2020-04-14 15:59:59','0','0','0','0','0','','0'),
(54423,2,24,3790,101,'2020-03-10 14:00:00',60,'2020-03-10 14:59:59','0','0','0','0','0','','0'),
(54424,2,18,652,6,'2020-04-15 11:00:00',90,'2020-04-15 12:29:59','1','0','0','0','0','','0'),
(54425,2,5,652,33,'2020-04-15 09:00:00',60,'2020-04-15 09:59:59','1','0','0','0','0','','0'),
(54426,2,19,3447,11,'2020-06-26 10:00:00',60,'2020-06-26 10:59:59','1','0','0','0','0',' Видалення:hgfh','1'),
(54427,2,8,3447,20,'2020-06-26 11:00:00',120,'2020-06-26 12:59:59','1','0','0','0','0',' Видалення:лоол','1'),
(54428,2,3,3983,21,'2020-04-24 14:00:00',90,'2020-04-24 15:29:59','0','0','0','0','0','','0'),
(54429,2,24,4895,82,'2020-03-10 15:00:00',60,'2020-03-10 15:59:59','0','0','0','0','0','','0'),
(54430,2,21,0,43,'2020-03-11 10:00:00',135,'2020-03-11 12:14:59','0','0','0','0','0','ворачов юля 0988039020','0'),
(54431,2,17,250,4,'2020-03-12 13:30:00',150,'2020-03-12 15:59:59','0','0','0','0','1','','0'),
(54432,2,17,4654,40,'2020-03-27 15:00:00',120,'2020-03-27 16:59:59','0','0','0','0','0','','0'),
(54433,2,3,7,5,'2020-04-08 16:30:00',135,'2020-04-08 18:44:59','0','0','0','0','0','','0'),
(54434,2,18,7,21,'2020-03-17 15:00:00',105,'2020-03-17 16:44:59','0','0','0','0','1',' Видалення:тртр','1'),
(54435,2,24,125,82,'2020-03-17 18:00:00',60,'2020-03-17 18:59:59','0','0','0','0','1',' Видалення:gg','1'),
(54436,2,24,125,82,'2020-03-19 18:00:00',60,'2020-03-19 18:59:59','0','0','0','0','1',' Видалення:тт','1'),
(54437,2,24,4896,101,'2020-03-16 11:00:00',60,'2020-03-16 11:59:59','0','0','0','0','1','','0'),
(54438,2,3,951,13,'2020-03-09 06:45:00',15,'2020-03-09 06:59:59','1','0','0','0','0','','0'),
(54439,2,11,1534,4,'2020-04-13 14:00:00',150,'2020-04-13 16:29:59','0','0','0','0','0','','0'),
(54440,2,11,1534,21,'2020-04-14 13:45:00',120,'2020-04-14 15:44:59','0','0','0','0','0','','0'),
(54441,2,18,4693,6,'2020-03-11 13:30:00',90,'2020-03-11 14:59:59','0','0','0','0','1','','0'),
(54442,2,17,0,43,'2020-03-10 14:00:00',120,'2020-03-10 15:59:59','0','0','0','0','0',' Видалення:счм','1'),
(54443,2,17,3540,43,'2020-03-10 14:00:00',120,'2020-03-10 15:59:59','1','0','0','0','0','','0'),
(54444,2,24,3540,56,'2020-03-10 16:00:00',60,'2020-03-10 16:59:59','1','0','0','0','0','','0'),
(54445,2,24,2532,56,'2020-03-28 10:00:00',60,'2020-03-28 10:59:59','1','0','0','0','0','','0'),
(54446,2,7,601,46,'2020-03-20 12:00:00',60,'2020-03-20 12:59:59','0','0','0','0','1',' Видалення:пп','1'),
(54447,2,17,4642,4,'2020-03-10 11:00:00',150,'2020-03-10 13:29:59','0','0','0','0','0','1 наростити і зняти акрил','0'),
(54448,2,21,4015,50,'2020-04-01 14:00:00',240,'2020-04-01 17:59:59','1','0','0','0','0','','0'),
(54449,2,21,NULL,NULL,'2020-04-22 09:00:00',840,'2020-04-22 22:59:59','0','0','1','0','0','','0'),
(54450,3,8,4686,20,'2020-08-29 07:30:00',120,'2020-08-29 09:29:59','1','0','0','0','0','Довге волосся. Видалення:рнопо','1'),
(54451,2,19,NULL,NULL,'2020-03-10 09:00:00',840,'2020-03-10 22:59:59','0','0','1','0','0','','0'),
(54452,2,19,NULL,NULL,'2020-03-11 09:00:00',840,'2020-03-11 22:59:59','0','0','1','0','0','','0'),
(54453,2,7,672,107,'2020-03-16 17:00:00',30,'2020-03-16 17:29:59','0','0','0','0','1','','0'),
(54454,2,17,953,6,'2020-03-13 13:00:00',120,'2020-03-13 14:59:59','1','0','0','0','1',' Видалення:увкенг','1'),
(54455,2,11,373,6,'2020-03-10 17:30:00',90,'2020-03-10 18:59:59','0','0','0','0','0','','0'),
(54456,2,17,953,6,'2020-03-13 14:00:00',120,'2020-03-13 15:59:59','1','0','0','0','1',' Видалення:father','1'),
(54457,2,21,4897,4,'2020-03-10 15:30:00',180,'2020-03-10 18:29:59','0','0','0','0','0','покриття пудра','0'),
(54458,2,21,4793,21,'2020-03-12 14:00:00',150,'2020-03-12 16:29:59','0','0','0','0','1','','0'),
(54459,2,24,781,84,'2020-03-12 15:00:00',60,'2020-03-12 15:59:59','0','0','0','0','1','','0'),
(54460,2,24,781,84,'2020-03-14 12:00:00',60,'2020-03-14 12:59:59','0','0','0','0','1','','0'),
(54461,2,7,356,46,'2020-03-23 16:00:00',60,'2020-03-23 16:59:59','0','0','0','0','0',' Видалення:опоп','1'),
(54462,2,17,356,6,'2020-04-16 16:00:00',120,'2020-04-16 17:59:59','0','0','0','0','0',' Видалення:рвер','1'),
(54463,2,17,356,6,'2020-04-13 16:00:00',120,'2020-04-13 17:59:59','0','0','0','0','0','','0'),
(54464,2,11,3202,4,'2020-03-30 16:00:00',135,'2020-03-30 18:14:59','0','0','0','0','0','','0'),
(54465,2,11,3202,21,'2020-04-22 16:00:00',135,'2020-04-22 18:14:59','0','0','0','0','0','','0'),
(54466,3,6,921,36,'2020-03-10 11:00:00',120,'2020-03-10 12:59:59','0','0','0','0','0','','0'),
(54467,2,17,1580,22,'2020-03-11 12:00:00',45,'2020-03-11 12:44:59','0','0','0','0','1','','0'),
(54468,2,17,3472,6,'2020-03-11 16:00:00',120,'2020-03-11 17:59:59','0','0','0','0','0',' Видалення:укп','1'),
(54469,2,17,3472,6,'2020-03-13 16:00:00',120,'2020-03-13 17:59:59','1','0','0','0','1','','0'),
(54470,2,18,4830,6,'2020-04-02 09:15:00',90,'2020-04-02 10:44:59','0','0','0','0','0','','0'),
(54471,2,20,952,56,'2020-03-12 09:00:00',60,'2020-03-12 09:59:59','0','0','0','0','0',' Видалення:кное','1'),
(54472,2,20,952,56,'2020-03-10 09:00:00',60,'2020-03-10 09:59:59','0','0','0','0','0','','0'),
(54473,2,3,119,10,'2020-04-03 16:00:00',90,'2020-04-03 17:29:59','0','0','0','0','0','','0'),
(54474,2,6,921,2,'2020-04-08 11:30:00',120,'2020-04-08 13:29:59','1','0','0','0','0','','0'),
(54475,2,7,921,46,'2020-04-08 13:30:00',60,'2020-04-08 14:29:59','1','0','0','0','0','','0'),
(54476,2,6,4358,28,'2020-03-12 10:30:00',30,'2020-03-12 10:59:59','0','0','0','0','1','','0'),
(54477,2,11,3299,43,'2020-04-16 09:30:00',60,'2020-04-16 10:29:59','0','0','0','0','0','','0'),
(54478,2,5,56,33,'2020-03-13 12:00:00',60,'2020-03-13 12:59:59','0','0','0','0','1',' Видалення:прр','1'),
(54479,2,8,950,24,'2020-03-12 14:30:00',90,'2020-03-12 15:59:59','1','0','0','0','1','','0'),
(54480,2,23,3866,50,'2020-03-12 14:30:00',90,'2020-03-12 15:59:59','1','0','0','0','1','','0'),
(54481,2,20,4888,56,'2020-03-18 10:00:00',60,'2020-03-18 10:59:59','0','0','0','0','1','','0'),
(54482,2,11,947,50,'2020-03-14 14:30:00',30,'2020-03-14 14:59:59','1','0','0','0','0',' Видалення:hh','1'),
(54483,2,11,947,50,'2020-03-14 15:00:00',240,'2020-03-14 18:59:59','1','0','0','0','0',' Видалення:ugh','1'),
(54484,2,6,4886,51,'2020-03-12 11:00:00',180,'2020-03-12 13:59:59','0','0','0','1','1','','0'),
(54485,2,24,4136,82,'2020-03-14 13:00:00',60,'2020-03-14 13:59:59','0','0','0','0','1',' Видалення:кенк','1'),
(54486,2,18,3807,21,'2020-03-28 15:00:00',105,'2020-03-28 16:44:59','0','0','0','0','0','','0'),
(54487,2,21,1022,4,'2020-03-11 15:00:00',180,'2020-03-11 17:59:59','0','0','0','0','0','','0'),
(54488,2,6,3483,38,'2020-03-20 09:00:00',240,'2020-03-20 12:59:59','0','0','0','0','0',' Видалення:пмп','1'),
(54489,2,7,27,46,'2020-03-20 13:00:00',60,'2020-03-20 13:59:59','1','0','0','0','0',' Видалення:gift','1'),
(54490,2,24,27,56,'2020-03-20 14:00:00',60,'2020-03-20 14:59:59','1','0','0','0','0',' Видалення:fghfg','1'),
(54491,2,8,3866,20,'2020-06-26 13:00:00',30,'2020-06-26 13:29:59','1','0','0','0','1','Бодз Тетяна 0673451541 Видалення:kmh','1'),
(54492,2,15,947,11,'2020-06-26 14:00:00',75,'2020-06-26 15:14:59','1','0','0','0','1','Бодз Тетяна 0673451541 Видалення:\';','1'),
(54493,2,18,3807,4,'2020-04-25 13:30:00',150,'2020-04-25 15:59:59','0','0','0','0','0','','0'),
(54494,2,12,836,40,'2020-03-10 14:00:00',180,'2020-03-10 16:59:59','0','0','0','0','0','','0'),
(54495,2,12,4015,50,'2020-03-13 17:00:00',240,'2020-03-13 20:59:59','1','0','0','0','0',' Видалення:efs','1'),
(54496,2,6,4015,38,'2020-03-13 17:00:00',240,'2020-03-13 20:59:59','1','0','0','0','0',' Видалення:уа','1'),
(54497,2,21,4015,50,'2020-03-12 17:00:00',240,'2020-03-12 20:59:59','1','0','0','0','1',' Видалення:тить','1'),
(54498,2,6,4015,38,'2020-03-12 17:00:00',240,'2020-03-12 20:59:59','1','0','0','0','1','','0'),
(54499,2,20,356,81,'2020-03-10 16:30:00',30,'2020-03-10 16:59:59','0','0','0','0','0','вій','0'),
(54500,2,8,4703,50,'2020-06-26 13:30:00',90,'2020-06-26 14:59:59','0','0','0','0','1',' Видалення:kk','1');

INSERT INTO `schedule` VALUES 
(54501,2,23,4703,50,'2020-03-12 16:15:00',120,'2020-03-12 18:14:59','1','0','0','0','1','','0'),
(54502,2,6,4615,28,'2020-03-10 14:30:00',30,'2020-03-10 14:59:59','0','0','0','0','0','','0'),
(54503,2,3,3352,10,'2020-04-02 16:30:00',90,'2020-04-02 17:59:59','0','0','0','0','0','','0'),
(54504,2,7,1906,9,'2020-03-16 11:00:00',120,'2020-03-16 12:59:59','0','0','0','0','1','','0'),
(54505,2,12,4015,50,'2020-03-12 17:00:00',240,'2020-03-12 20:59:59','1','0','0','0','1','','0'),
(54506,2,12,3760,6,'2020-04-15 16:30:00',105,'2020-04-15 18:14:59','0','0','0','0','0','','0'),
(54507,2,11,2106,6,'2020-04-07 13:30:00',90,'2020-04-07 14:59:59','0','0','0','0','0','','0'),
(54508,2,7,2106,9,'2020-03-24 13:30:00',120,'2020-03-24 15:29:59','0','0','0','0','0',' Видалення:тит','1'),
(54509,2,7,2730,38,'2020-03-23 12:00:00',240,'2020-03-23 15:59:59','0','0','0','0','0','','0'),
(54510,2,25,953,50,'2020-03-23 12:00:00',240,'2020-03-23 15:59:59','0','0','0','0','0','','0'),
(54511,2,5,4459,6,'2020-03-12 15:00:00',120,'2020-03-12 16:59:59','0','0','0','0','1',' Видалення:впв','1'),
(54512,2,6,4366,47,'2020-03-13 17:15:00',15,'2020-03-13 17:29:59','0','0','0','0','1','','0'),
(54513,2,24,4898,101,'2020-03-14 14:15:00',60,'2020-03-14 15:14:59','0','0','0','0','1','','0'),
(54514,2,17,4715,6,'2020-03-11 16:00:00',120,'2020-03-11 17:59:59','0','0','0','0','0','','0'),
(54515,2,11,950,6,'2020-03-11 13:30:00',120,'2020-03-11 15:29:59','0','0','0','0','0','','0'),
(54516,2,17,947,6,'2020-03-11 13:30:00',120,'2020-03-11 15:29:59','1','0','0','0','0','','0'),
(54517,2,11,947,50,'2020-04-09 14:00:00',240,'2020-04-09 17:59:59','0','0','0','0','0',' Видалення:рьрит','1'),
(54518,2,11,NULL,NULL,'2020-04-08 09:00:00',840,'2020-04-08 22:59:59','0','0','1','0','0','','0'),
(54519,2,11,947,50,'2020-04-07 15:00:00',240,'2020-04-07 18:59:59','0','0','0','0','0','','0'),
(54520,2,11,949,50,'2020-04-01 11:00:00',60,'2020-04-01 11:59:59','0','0','0','0','0','','0'),
(54521,2,6,947,37,'2020-04-01 11:00:00',60,'2020-04-01 11:59:59','0','0','0','0','0','','0'),
(54522,2,7,4899,2,'2020-04-07 11:00:00',120,'2020-04-07 12:59:59','0','0','0','0','0','','0'),
(54523,2,24,4895,82,'2020-03-13 14:30:00',60,'2020-03-13 15:29:59','0','0','0','0','1','','0'),
(54524,2,18,753,21,'2020-04-16 12:45:00',105,'2020-04-16 14:29:59','0','0','0','0','0','','0'),
(54525,2,3,4883,11,'2020-06-26 09:00:00',60,'2020-06-26 09:59:59','1','0','0','0','0','є завдаток Видалення:vv','1'),
(54526,2,8,4883,20,'2020-06-26 07:00:00',120,'2020-06-26 08:59:59','1','0','0','0','0','є завдаток Видалення:сс','1'),
(54527,2,24,4703,56,'2020-03-10 17:00:00',60,'2020-03-10 17:59:59','0','0','0','0','0',' Видалення:вап','1'),
(54528,2,18,3839,50,'2020-03-12 16:00:00',240,'2020-03-12 19:59:59','0','0','0','0','1',' Видалення:kmh','1'),
(54529,2,6,4900,37,'2020-03-11 15:00:00',60,'2020-03-11 15:59:59','0','0','0','0','0',' Видалення:пвп','1'),
(54530,2,11,483,6,'2020-03-16 16:00:00',90,'2020-03-16 17:29:59','0','0','0','0','1','','0'),
(54531,2,24,483,56,'2020-03-11 16:00:00',60,'2020-03-11 16:59:59','0','0','0','0','0','','0'),
(54532,2,7,483,20,'2020-03-21 11:00:00',60,'2020-03-21 11:59:59','1','0','0','0','1',' Видалення:рр','1'),
(54533,2,15,483,11,'2020-03-21 12:00:00',75,'2020-03-21 13:14:59','1','0','0','0','1',' Видалення:hh','1'),
(54534,2,11,373,6,'2020-04-14 17:30:00',90,'2020-04-14 18:59:59','0','0','0','0','0','','0'),
(54535,2,10,3661,56,'2020-03-12 13:00:00',60,'2020-03-12 13:59:59','1','0','0','0','1','','0'),
(54536,2,12,641,21,'2020-03-12 12:00:00',150,'2020-03-12 14:29:59','0','0','0','0','1',' 2 наростити','0'),
(54537,2,18,2336,6,'2020-04-17 09:15:00',90,'2020-04-17 10:44:59','0','0','0','0','0',' Видалення:рвар','1'),
(54538,2,18,2336,21,'2020-04-17 09:15:00',105,'2020-04-17 10:59:59','0','0','0','0','0','','0'),
(54539,2,18,NULL,NULL,'2020-04-03 09:00:00',840,'2020-04-03 22:59:59','0','0','1','0','0','','0'),
(54540,2,18,NULL,NULL,'2020-04-07 09:00:00',840,'2020-04-07 22:59:59','0','0','1','0','0','','0'),
(54541,2,18,NULL,NULL,'2020-04-09 09:00:00',840,'2020-04-09 22:59:59','0','0','1','0','0','','0'),
(54542,2,10,888,56,'2020-03-14 12:00:00',60,'2020-03-14 12:59:59','0','0','0','0','1','','0'),
(54543,2,18,888,21,'2020-04-17 13:30:00',105,'2020-04-17 15:14:59','0','0','0','0','0','','0'),
(54544,2,11,1027,6,'2020-04-17 17:30:00',90,'2020-04-17 18:59:59','0','0','0','0','0','','0'),
(54545,2,6,4901,38,'2020-03-13 13:00:00',240,'2020-03-13 16:59:59','0','0','0','0','1','','0'),
(54546,2,18,NULL,NULL,'2020-04-18 09:00:00',840,'2020-04-18 22:59:59','0','0','1','0','0','','0'),
(54547,2,3,81,13,'2020-03-24 18:15:00',90,'2020-03-24 19:44:59','0','0','0','0','0','','0'),
(54548,2,8,1389,8,'2020-03-30 14:00:00',180,'2020-03-30 16:59:59','1','0','0','0','0','','0'),
(54549,2,24,1389,72,'2020-03-30 17:00:00',15,'2020-03-30 17:14:59','1','0','0','0','0','','0'),
(54550,2,24,1389,76,'2020-03-30 17:15:00',30,'2020-03-30 17:44:59','1','0','0','0','0','','0'),
(54551,2,5,1389,33,'2020-04-02 15:00:00',60,'2020-04-02 15:59:59','0','0','0','0','0','','0'),
(54552,2,7,2018,2,'2020-04-11 15:30:00',120,'2020-04-11 17:29:59','0','0','0','0','0','','0'),
(54553,2,17,3363,6,'2020-03-17 13:00:00',120,'2020-03-17 14:59:59','1','0','0','0','1',' Видалення:ав','1'),
(54554,2,24,952,83,'2020-03-11 10:00:00',60,'2020-03-11 10:59:59','1','0','0','0','0','','0'),
(54555,2,24,1344,83,'2020-03-17 11:00:00',60,'2020-03-17 11:59:59','0','0','0','0','1',' Видалення:foggy','1'),
(54556,2,24,1344,83,'2020-03-21 11:00:00',60,'2020-03-21 11:59:59','0','0','0','0','1','','0'),
(54557,2,7,1235,2,'2020-03-21 09:00:00',120,'2020-03-21 10:59:59','0','0','0','0','1',' Видалення:прр','1'),
(54558,2,15,4703,11,'2020-06-27 08:00:00',60,'2020-06-27 08:59:59','1','0','0','0','0','Грицей Олена 0679758077 Видалення:пр','1'),
(54559,2,7,4703,20,'2020-06-27 09:00:00',60,'2020-06-27 09:59:59','1','0','0','0','0','Грицей Олена 0679758077 Видалення:см','1'),
(54560,2,12,3955,6,'2020-04-11 13:45:00',105,'2020-04-11 15:29:59','0','0','0','0','0','','0'),
(54561,2,24,4902,101,'2020-03-17 14:00:00',60,'2020-03-17 14:59:59','0','0','0','0','1',' Видалення:gig','1'),
(54562,2,5,1404,41,'2020-03-18 09:30:00',90,'2020-03-18 10:59:59','0','0','0','0','0',' Видалення:грг','1'),
(54563,2,19,1833,43,'2020-03-12 12:30:00',30,'2020-03-12 12:59:59','0','0','0','0','0','2 нігтя переробити','0'),
(54564,2,20,3564,56,'2020-03-14 13:30:00',30,'2020-03-14 13:59:59','0','0','0','0','1',' Видалення:аф','1'),
(54565,2,20,952,79,'2020-03-11 10:00:00',15,'2020-03-11 10:14:59','1','0','0','0','0','','0'),
(54566,2,24,3434,82,'2020-03-11 17:00:00',60,'2020-03-11 17:59:59','0','0','0','0','0',' Видалення:кпв','1'),
(54567,2,17,4884,6,'2020-04-14 11:00:00',120,'2020-04-14 12:59:59','0','0','0','0','0','','0'),
(54568,2,3,303,32,'2020-04-07 14:15:00',75,'2020-04-07 15:29:59','1','0','0','0','0','','0'),
(54569,2,7,303,2,'2020-04-07 16:00:00',120,'2020-04-07 17:59:59','1','0','0','0','0','  стрижка Видалення:ривар','1'),
(54570,2,17,2631,6,'2020-03-13 12:00:00',60,'2020-03-13 12:59:59','0','0','0','0','1',' Видалення:рр','1'),
(54571,2,21,2058,6,'2020-03-12 17:00:00',150,'2020-03-12 19:29:59','1','0','0','0','0',' Видалення:шгпш','1'),
(54572,2,15,4703,11,'2020-06-27 07:00:00',60,'2020-06-27 07:59:59','1','0','0','0','0','Тимусь Галя 0970807739 Видалення:hjgnbh','1'),
(54573,2,8,4703,20,'2020-06-27 08:00:00',60,'2020-06-27 08:59:59','1','0','0','0','0','Тимусь Галя 0970807739 Видалення:hkh','1'),
(54574,2,8,3743,16,'2020-03-12 09:00:00',120,'2020-03-12 10:59:59','0','0','0','0','0','','0'),
(54575,2,6,4015,37,'2020-03-12 14:00:00',30,'2020-03-12 14:29:59','1','0','0','0','0','Шевчик Світлана буде на 13 30','0'),
(54576,2,8,4456,24,'2020-04-08 14:00:00',120,'2020-04-08 15:59:59','0','0','0','0','0','','0'),
(54577,2,18,3866,50,'2020-04-08 14:00:00',120,'2020-04-08 15:59:59','0','0','0','0','0','','0'),
(54578,2,24,4903,101,'2020-03-14 09:30:00',60,'2020-03-14 10:29:59','0','0','0','0','1','','0'),
(54579,2,11,4871,23,'2020-04-11 14:30:00',30,'2020-04-11 14:59:59','0','0','0','0','0','','0'),
(54580,2,17,1457,6,'2020-03-13 10:00:00',120,'2020-03-13 11:59:59','0','0','0','0','1','','0'),
(54581,2,20,4717,56,'2020-03-14 11:00:00',60,'2020-03-14 11:59:59','0','0','0','0','1','дочка','0'),
(54582,2,17,2799,6,'2020-04-14 09:00:00',120,'2020-04-14 10:59:59','0','0','0','0','0','','0'),
(54583,2,17,1580,6,'2020-04-16 15:30:00',30,'2020-04-16 15:59:59','0','0','0','0','0','','0'),
(54584,2,17,950,6,'2020-04-16 16:00:00',90,'2020-04-16 17:29:59','0','0','0','0','0','добавила час','0'),
(54585,2,24,4893,82,'2020-03-12 11:00:00',60,'2020-03-12 11:59:59','0','0','0','0','0','','0'),
(54586,2,24,188,82,'2020-03-12 16:00:00',60,'2020-03-12 16:59:59','1','0','0','0','0','','0'),
(54587,2,24,188,97,'2020-03-12 17:00:00',60,'2020-03-12 17:59:59','1','0','0','0','0',' Видалення:пап','1'),
(54588,2,20,4904,56,'2020-03-12 10:00:00',60,'2020-03-12 10:59:59','0','0','0','0','0','','0'),
(54589,2,24,4857,82,'2020-03-12 13:00:00',60,'2020-03-12 13:59:59','1','0','0','0','0','','0'),
(54590,2,23,4857,111,'2020-03-12 13:00:00',60,'2020-03-12 13:59:59','1','0','0','0','0','','0'),
(54591,2,7,303,2,'2020-04-06 17:00:00',120,'2020-04-06 18:59:59','0','0','0','0','0','','0'),
(54592,2,17,4885,43,'2020-04-03 11:30:00',90,'2020-04-03 12:59:59','1','0','0','0','0','','0'),
(54593,2,7,3839,38,'2020-03-13 10:30:00',210,'2020-03-13 13:59:59','0','0','0','0','1','','0'),
(54594,2,7,415,17,'2020-03-13 14:00:00',30,'2020-03-13 14:29:59','0','0','0','1','1','','0'),
(54595,2,7,953,17,'2020-03-13 14:30:00',60,'2020-03-13 15:29:59','1','0','0','0','1','добавила час Видалення:амив','1'),
(54596,2,7,953,17,'2020-03-13 14:30:00',30,'2020-03-13 14:59:59','1','0','0','0','1','добавил час','0'),
(54597,2,10,4905,11,'2020-06-30 08:00:00',60,'2020-06-30 08:59:59','1','0','0','0','0',' Видалення:juk','1'),
(54598,2,7,4905,20,'2020-06-30 09:00:00',60,'2020-06-30 09:59:59','1','0','0','0','0',' Видалення:tt','1'),
(54599,2,17,4524,43,'2020-04-13 13:00:00',120,'2020-04-13 14:59:59','0','0','0','0','0','','0'),
(54600,2,12,507,6,'2020-03-21 11:45:00',105,'2020-03-21 13:29:59','0','0','0','0','1',' Видалення:мрр','1'),
(54601,2,12,507,6,'2020-04-11 15:30:00',105,'2020-04-11 17:14:59','0','0','0','0','0','','0'),
(54602,2,18,188,21,'2020-04-17 15:15:00',105,'2020-04-17 16:59:59','0','0','0','0','0','Дочка','0'),
(54603,2,11,4641,22,'2020-03-11 15:30:00',60,'2020-03-11 16:29:59','0','0','0','0','0','','0'),
(54604,2,3,1409,13,'2020-04-13 11:00:00',90,'2020-04-13 12:29:59','1','0','0','0','0','','0'),
(54605,2,11,1409,6,'2020-04-13 11:00:00',90,'2020-04-13 12:29:59','1','0','0','0','0','','0'),
(54606,2,19,1022,6,'2020-04-11 15:00:00',120,'2020-04-11 16:59:59','0','0','0','0','0','','0'),
(54607,2,21,2116,6,'2020-03-18 15:00:00',150,'2020-03-18 17:29:59','0','0','0','0','1',' Видалення:апр','1'),
(54608,2,11,2249,4,'2020-04-13 16:30:00',120,'2020-04-13 18:29:59','0','0','0','0','0','','0'),
(54609,2,5,4870,6,'2020-04-01 14:00:00',120,'2020-04-01 15:59:59','0','0','0','0','0','','0'),
(54610,2,5,NULL,NULL,'2020-04-18 09:00:00',840,'2020-04-18 22:59:59','0','0','1','0','0','','0'),
(54611,2,5,4870,6,'2020-04-22 14:00:00',120,'2020-04-22 15:59:59','0','0','0','0','0','','0'),
(54612,2,7,3866,2,'2020-03-16 16:00:00',60,'2020-03-16 16:59:59','1','0','0','0','1',' Видалення:ппк','1'),
(54613,2,8,3866,50,'2020-03-16 16:00:00',60,'2020-03-16 16:59:59','1','0','0','0','1',' Видалення:папр','1'),
(54614,2,18,2058,6,'2020-03-12 11:00:00',90,'2020-03-12 12:29:59','1','0','0','0','0','','0'),
(54615,2,7,4708,38,'2020-03-21 12:00:00',240,'2020-03-21 15:59:59','0','0','0','0','0',' Видалення:имп','1'),
(54616,2,7,4391,59,'2020-03-16 13:00:00',45,'2020-03-16 13:44:59','0','0','0','0','1','','0'),
(54617,2,11,558,6,'2020-03-31 15:00:00',90,'2020-03-31 16:29:59','0','0','0','0','0','','0'),
(54618,2,24,188,97,'2020-03-12 14:00:00',60,'2020-03-12 14:59:59','1','0','0','0','0',' Видалення:в','1'),
(54619,2,25,1591,60,'2020-03-21 10:00:00',90,'2020-03-21 11:29:59','0','0','0','0','1','','0'),
(54620,2,12,1196,6,'2020-03-13 09:00:00',105,'2020-03-13 10:44:59','0','0','0','0','0','','0'),
(54621,2,17,1714,6,'2020-03-13 13:00:00',60,'2020-03-13 13:59:59','0','0','0','0','0',' Видалення:рап','1'),
(54622,2,17,4703,50,'2020-03-13 14:00:00',60,'2020-03-13 14:59:59','1','0','0','0','0',' Видалення:иоот','1'),
(54623,2,17,4703,50,'2020-03-13 15:00:00',60,'2020-03-13 15:59:59','1','0','0','0','0',' Видалення:аа','1'),
(54624,2,17,4703,50,'2020-03-13 13:00:00',60,'2020-03-13 13:59:59','1','0','0','0','0',' Видалення:v','1'),
(54625,2,17,1714,6,'2020-03-13 14:00:00',60,'2020-03-13 14:59:59','0','0','0','0','0','','0'),
(54626,2,21,2528,35,'2020-03-13 09:00:00',210,'2020-03-13 12:29:59','0','0','0','0','0',' Видалення:df','1'),
(54627,2,21,1746,4,'2020-03-13 12:30:00',180,'2020-03-13 15:29:59','0','0','0','0','0','','0'),
(54628,2,3,4906,10,'2020-04-03 09:00:00',90,'2020-04-03 10:29:59','0','0','0','0','0','','0'),
(54629,2,7,1437,47,'2020-03-26 13:00:00',45,'2020-03-26 13:44:59','0','0','0','0','0','  чолка','0'),
(54630,2,7,1437,17,'2020-06-27 14:30:00',60,'2020-06-27 15:29:59','0','0','0','0','1',' Видалення:отир','1'),
(54631,2,7,1437,59,'2020-06-26 17:00:00',45,'2020-06-26 17:44:59','0','0','0','0','1',' Видалення:а','1'),
(54632,2,12,361,6,'2020-04-09 15:00:00',105,'2020-04-09 16:44:59','0','0','0','0','0','','0'),
(54633,2,24,4893,82,'2020-03-13 11:00:00',60,'2020-03-13 11:59:59','0','0','0','0','0','','0'),
(54634,2,15,4907,99,'2020-06-27 08:00:00',60,'2020-06-27 08:59:59','1','0','0','0','0',' Видалення:рр','1'),
(54635,2,7,4907,20,'2020-06-27 09:00:00',60,'2020-06-27 09:59:59','1','0','0','0','0',' Видалення:лол','1'),
(54636,2,7,3472,46,'2020-03-13 15:00:00',30,'2020-03-13 15:29:59','1','0','0','0','0','','0'),
(54637,2,7,4703,50,'2020-03-13 15:30:00',30,'2020-03-13 15:59:59','1','0','0','0','0','','0'),
(54638,2,17,3472,6,'2020-04-17 17:00:00',120,'2020-04-17 18:59:59','0','0','0','0','0','','0'),
(54639,2,7,3034,38,'2020-04-07 16:00:00',240,'2020-04-07 19:59:59','0','0','0','0','0','','0'),
(54640,2,7,4908,38,'2020-04-08 16:00:00',240,'2020-04-08 19:59:59','0','0','0','0','0','','0'),
(54641,2,7,73,46,'2020-03-13 09:00:00',30,'2020-03-13 09:29:59','1','0','0','0','0','','0'),
(54642,2,20,73,56,'2020-03-13 09:30:00',60,'2020-03-13 10:29:59','1','0','0','0','0','','0'),
(54643,2,8,3989,16,'2020-04-29 15:00:00',120,'2020-04-29 16:59:59','0','0','0','0','0','','0'),
(54644,2,7,407,38,'2020-04-13 09:00:00',180,'2020-04-13 11:59:59','0','0','0','0','0',' стрижка','0'),
(54645,2,12,407,6,'2020-04-14 10:45:00',105,'2020-04-14 12:29:59','0','0','0','0','0','','0'),
(54646,2,18,3839,43,'2020-03-12 10:30:00',30,'2020-03-12 10:59:59','0','0','0','0','0','1 ніготь','0'),
(54647,2,21,3277,22,'2020-03-13 15:30:00',30,'2020-03-13 15:59:59','0','0','0','0','0','','0'),
(54648,2,11,4640,43,'2020-03-16 11:00:00',60,'2020-03-16 11:59:59','0','0','0','0','0',' Видалення:hhj','1'),
(54649,2,18,4801,21,'2020-03-12 15:30:00',30,'2020-03-12 15:59:59','0','0','0','1','0','','0'),
(54650,2,18,4703,50,'2020-03-12 16:00:00',60,'2020-03-12 16:59:59','1','0','0','0','0','','0'),
(54651,2,7,4909,46,'2020-03-19 16:00:00',60,'2020-03-19 16:59:59','0','0','0','0','0',' Видалення:апмпа','1'),
(54652,2,17,3661,6,'2020-04-10 11:00:00',120,'2020-04-10 12:59:59','1','0','0','0','0','','0'),
(54653,2,10,3661,56,'2020-04-10 10:00:00',60,'2020-04-10 10:59:59','1','0','0','0','0','','0'),
(54654,2,7,953,59,'2020-03-12 14:30:00',30,'2020-03-12 14:59:59','1','0','0','0','0','','0'),
(54655,2,7,4910,46,'2020-03-19 11:00:00',60,'2020-03-19 11:59:59','0','0','0','0','0',' Видалення:си','1'),
(54656,2,6,4015,50,'2020-04-01 16:00:00',240,'2020-04-01 19:59:59','1','0','0','0','0','','0'),
(54657,2,6,4015,50,'2020-04-16 17:00:00',240,'2020-04-16 20:59:59','0','0','0','0','0','','0'),
(54658,2,7,4015,2,'2020-03-16 17:30:00',120,'2020-03-16 19:29:59','1','0','0','0','1',' Видалення:hgfg','1'),
(54659,2,6,4015,50,'2020-03-16 17:30:00',240,'2020-03-16 21:29:59','1','0','0','0','1',' Видалення:gh','1'),
(54660,2,24,3435,101,'2020-03-13 12:00:00',60,'2020-03-13 12:59:59','0','0','0','0','0',' Видалення:апв','1'),
(54661,2,11,4639,6,'2020-03-13 09:30:00',90,'2020-03-13 10:59:59','0','0','0','0','0','','0'),
(54662,2,11,947,50,'2020-03-14 13:00:00',90,'2020-03-14 14:29:59','1','0','0','0','0',' Видалення:fff','1'),
(54663,2,11,4624,4,'2020-03-13 11:00:00',90,'2020-03-13 12:29:59','0','0','0','0','0','','0'),
(54664,2,11,947,50,'2020-03-13 12:30:00',90,'2020-03-13 13:59:59','1','0','0','0','0',' Видалення:ннор','1'),
(54665,2,11,947,50,'2020-03-14 09:00:00',60,'2020-03-14 09:59:59','1','0','0','0','0',' Видалення:hg','1'),
(54666,2,11,947,50,'2020-03-14 10:00:00',180,'2020-03-14 12:59:59','1','0','0','0','0',' Видалення:ahh','1'),
(54667,2,11,947,50,'2020-03-13 16:00:00',240,'2020-03-13 19:59:59','1','0','0','0','0',' Видалення:роро','1'),
(54668,2,19,4442,6,'2020-03-13 13:00:00',105,'2020-03-13 14:44:59','0','0','0','0','0','','0'),
(54669,2,7,4073,38,'2020-04-14 15:00:00',180,'2020-04-14 17:59:59','1','0','0','0','0',' стрижка','0'),
(54670,2,7,4073,59,'2020-04-17 15:30:00',45,'2020-04-17 16:14:59','0','0','0','0','0','','0'),
(54671,2,20,4073,25,'2020-04-14 16:00:00',30,'2020-04-14 16:29:59','1','0','0','0','0','','0'),
(54672,2,7,953,59,'2020-03-12 18:00:00',30,'2020-03-12 18:29:59','1','0','0','0','0','','0'),
(54673,2,17,947,6,'2020-04-10 18:00:00',120,'2020-04-10 19:59:59','0','0','0','0','0','','0'),
(54674,2,11,950,6,'2020-04-10 18:00:00',90,'2020-04-10 19:29:59','0','0','0','0','0','','0'),
(54675,2,17,766,4,'2020-03-18 09:00:00',150,'2020-03-18 11:29:59','0','0','0','0','1',' Видалення:ррп','1'),
(54676,2,17,947,6,'2020-04-09 18:00:00',120,'2020-04-09 19:59:59','0','0','0','0','0',' Видалення:gg','1'),
(54677,2,11,950,6,'2020-04-09 18:00:00',90,'2020-04-09 19:29:59','0','0','0','0','0',' Видалення:hf','1'),
(54678,2,12,4703,6,'2020-03-26 18:00:00',105,'2020-03-26 19:44:59','0','0','0','0','0',' Видалення:прпр','1'),
(54679,2,12,4703,6,'2020-04-10 18:00:00',105,'2020-04-10 19:44:59','0','0','0','0','0','','0'),
(54680,2,11,950,50,'2020-04-06 18:00:00',120,'2020-04-06 19:59:59','0','0','0','0','0','','0'),
(54681,2,17,947,6,'2020-04-06 18:00:00',120,'2020-04-06 19:59:59','1','0','0','0','0','','0'),
(54682,2,11,3866,6,'2020-04-09 18:00:00',90,'2020-04-09 19:29:59','0','0','0','0','0','','0'),
(54683,2,8,947,50,'2020-04-09 18:00:00',120,'2020-04-09 19:59:59','0','0','0','0','0','','0'),
(54684,2,3,3839,21,'2020-04-10 17:30:00',30,'2020-04-10 17:59:59','1','0','0','0','0','','0'),
(54685,2,3,951,50,'2020-04-10 18:00:00',60,'2020-04-10 18:59:59','0','0','0','0','0','','0'),
(54686,2,18,3839,50,'2020-04-10 17:30:00',240,'2020-04-10 21:29:59','1','0','0','0','0','','0'),
(54687,2,6,457,37,'2020-03-12 15:30:00',60,'2020-03-12 16:29:59','0','0','0','0','0','','0'),
(54688,2,26,4703,56,'2020-03-12 09:00:00',90,'2020-03-12 10:29:59','1','0','0','0','0',' Видалення:аа','1'),
(54689,2,26,2730,56,'2020-03-12 09:00:00',90,'2020-03-12 10:29:59','0','0','0','0','0','','0'),
(54690,2,12,NULL,NULL,'2020-03-14 09:00:00',840,'2020-03-14 22:59:59','0','0','1','0','0','','0'),
(54691,2,19,4456,98,'2020-03-12 16:00:00',60,'2020-03-12 16:59:59','0','0','0','0','0','','0'),
(54692,2,20,952,56,'2020-03-12 17:30:00',30,'2020-03-12 17:59:59','0','0','0','0','0','','0'),
(54693,2,11,616,4,'2020-04-09 16:00:00',120,'2020-04-09 17:59:59','0','0','0','0','0','','0'),
(54694,2,11,616,21,'2020-05-09 13:00:00',105,'2020-05-09 14:44:59','0','0','0','0','0','','0'),
(54695,2,11,616,4,'2020-06-05 13:00:00',135,'2020-06-05 15:14:59','0','0','0','0','1',' Видалення:оллою','1'),
(54696,2,8,2134,102,'2020-03-13 12:00:00',120,'2020-03-13 13:59:59','0','0','0','0','0','','0'),
(54697,2,7,637,2,'2020-04-04 15:00:00',120,'2020-04-04 16:59:59','0','0','0','0','0','','0'),
(54698,2,7,NULL,NULL,'2020-03-14 09:00:00',840,'2020-03-14 22:59:59','0','0','1','0','0','','0'),
(54699,2,11,NULL,NULL,'2020-03-14 09:00:00',840,'2020-03-14 22:59:59','0','0','1','0','0','','0'),
(54700,2,24,986,56,'2020-04-14 10:30:00',60,'2020-04-14 11:29:59','1','0','0','0','0','','0'),
(54701,2,12,1153,43,'2020-03-13 10:45:00',90,'2020-03-13 12:14:59','0','0','0','0','0','','0'),
(54702,2,7,4108,20,'2020-06-28 08:00:00',60,'2020-06-28 08:59:59','1','0','0','0','0',' Видалення:itty','1'),
(54703,2,3,4108,11,'2020-06-28 09:30:00',75,'2020-06-28 10:44:59','1','0','0','0','0',' Видалення:ftgh','1'),
(54704,2,11,4639,6,'2020-04-07 09:30:00',90,'2020-04-07 10:59:59','0','0','0','0','0','','0'),
(54705,2,18,1928,6,'2020-03-17 13:00:00',90,'2020-03-17 14:29:59','1','0','0','0','1',' Видалення:прп','1'),
(54706,2,11,681,35,'2020-06-26 12:00:00',210,'2020-06-26 15:29:59','0','0','0','0','0','складний дизайн в інсті фото Видалення:всс','1'),
(54707,2,25,2481,102,'2020-04-01 09:00:00',150,'2020-04-01 11:29:59','0','0','0','0','0','','0'),
(54708,2,5,4015,50,'2020-03-14 13:30:00',240,'2020-03-14 17:29:59','1','0','0','0','0',' Видалення: ипп','1'),
(54709,2,17,3170,6,'2020-04-11 17:00:00',120,'2020-04-11 18:59:59','0','0','0','0','0','','0'),
(54710,2,17,3170,6,'2020-03-27 17:00:00',120,'2020-03-27 18:59:59','0','0','0','0','0','','0'),
(54711,2,24,4136,82,'2020-03-17 13:00:00',60,'2020-03-17 13:59:59','0','0','0','0','1',' Видалення:гшн','1'),
(54712,2,21,2528,21,'2020-04-17 13:00:00',120,'2020-04-17 14:59:59','0','0','0','0','0','','0'),
(54713,2,21,4015,35,'2020-03-13 09:00:00',210,'2020-03-13 12:29:59','0','0','0','0','0','','0'),
(54714,2,20,2730,56,'2020-03-13 10:30:00',60,'2020-03-13 11:29:59','0','0','0','0','0','','0'),
(54715,2,24,4893,82,'2020-03-14 11:00:00',60,'2020-03-14 11:59:59','0','0','0','0','0','','0'),
(54716,2,18,4131,43,'2020-03-14 11:00:00',75,'2020-03-14 12:14:59','1','0','0','0','0',' Видалення:аа','1'),
(54717,2,24,952,75,'2020-03-13 12:00:00',15,'2020-03-13 12:14:59','1','0','0','0','0','','0'),
(54718,2,21,3027,6,'2020-03-14 12:00:00',150,'2020-03-14 14:29:59','0','0','0','0','0','','0'),
(54719,2,17,4758,4,'2020-03-14 13:00:00',150,'2020-03-14 15:29:59','0','0','0','1','0','','0'),
(54720,2,8,930,7,'2020-03-16 11:30:00',90,'2020-03-16 12:59:59','0','0','0','0','1',' Видалення:hjnm','1'),
(54721,2,18,432,6,'2020-03-16 11:00:00',90,'2020-03-16 12:29:59','0','0','0','0','1','','0'),
(54722,2,11,4322,4,'2020-04-15 09:30:00',30,'2020-04-15 09:59:59','0','0','0','0','0','','0'),
(54723,2,11,947,4,'2020-04-15 10:00:00',105,'2020-04-15 11:44:59','0','0','0','0','0','добавила час','0'),
(54724,2,20,3119,56,'2020-03-16 14:45:00',30,'2020-03-16 15:14:59','1','0','0','0','0','  віі Видалення:807','1'),
(54725,2,19,4442,6,'2020-04-03 13:00:00',120,'2020-04-03 14:59:59','0','0','0','0','0','','0'),
(54726,2,24,4895,82,'2020-03-17 15:00:00',60,'2020-03-17 15:59:59','0','0','0','0','1',' Видалення:оо','1'),
(54727,2,7,3119,2,'2020-03-17 09:00:00',150,'2020-03-17 11:29:59','1','0','0','0','1',' Видалення:тт','1'),
(54728,2,24,3119,56,'2020-03-17 10:00:00',60,'2020-03-17 10:59:59','1','0','0','0','1','  віі Видалення:лоро','1'),
(54729,2,6,4442,37,'2020-03-20 13:00:00',60,'2020-03-20 13:59:59','0','0','0','0','1',' Видалення:бтоо','1'),
(54730,2,19,4131,43,'2020-03-14 11:00:00',75,'2020-03-14 12:14:59','1','0','0','0','0','','0'),
(54731,2,24,1623,71,'2020-03-14 13:00:00',30,'2020-03-14 13:29:59','0','0','0','0','0','шугаринг','0'),
(54732,2,18,2565,6,'2020-03-16 13:00:00',90,'2020-03-16 14:29:59','0','0','0','0','1','','0'),
(54733,2,18,NULL,NULL,'2020-03-14 09:00:00',840,'2020-03-14 22:59:59','0','0','1','0','0','','0'),
(54734,2,18,693,6,'2020-04-10 10:45:00',90,'2020-04-10 12:14:59','0','0','0','0','0','','0'),
(54735,2,17,1714,40,'2020-04-10 13:00:00',150,'2020-04-10 15:29:59','0','0','0','0','0','','0'),
(54736,2,24,952,83,'2020-03-13 13:00:00',60,'2020-03-13 13:59:59','1','0','0','0','0',' Видалення:нен','1'),
(54737,2,10,4882,56,'2020-03-14 11:00:00',60,'2020-03-14 11:59:59','0','0','0','0','0','','0'),
(54738,2,18,4341,6,'2020-03-16 14:30:00',90,'2020-03-16 15:59:59','0','0','0','0','1',' Видалення:опоп','1'),
(54739,2,10,4911,56,'2020-04-10 11:00:00',60,'2020-04-10 11:59:59','1','0','0','0','0',' Видалення:роно','1'),
(54740,2,21,4911,43,'2020-04-10 12:00:00',135,'2020-04-10 14:14:59','1','0','0','0','0',' Видалення:лрр','1'),
(54741,2,8,4911,16,'2020-04-10 14:30:00',120,'2020-04-10 16:29:59','1','0','0','0','0',' Видалення:лрро','1'),
(54742,2,17,4403,6,'2020-03-18 13:00:00',120,'2020-03-18 14:59:59','1','0','0','0','1',' Видалення:пнпнр','1'),
(54743,2,17,4403,6,'2020-03-18 13:00:00',120,'2020-03-18 14:59:59','1','0','0','0','1',' Видалення:опно','1'),
(54744,2,19,3606,11,'2020-09-05 06:00:00',60,'2020-09-05 06:59:59','1','0','0','0','1','завдаток 200 грн буде точно я дзвонила. Видалення:екпке','1'),
(54745,2,6,3606,20,'2020-09-05 08:00:00',60,'2020-09-05 08:59:59','1','0','0','0','1',' буде точно я дзвонила','0'),
(54746,2,17,1802,6,'2020-04-09 09:00:00',120,'2020-04-09 10:59:59','0','0','0','0','0','','0'),
(54747,2,11,480,4,'2020-04-17 09:00:00',120,'2020-04-17 10:59:59','0','0','0','0','0','','0'),
(54748,2,6,4205,20,'2020-05-16 12:00:00',60,'2020-05-16 12:59:59','1','0','0','0','1','переможниця Giveaway Видалення:роролл','1'),
(54749,2,3,4882,10,'2020-04-06 10:30:00',90,'2020-04-06 11:59:59','0','0','0','0','0','','0'),
(54750,2,7,4866,20,'2020-07-26 08:00:00',60,'2020-07-26 08:59:59','1','0','0','0','1','. Видалення:нпорпро','1'),
(54751,2,10,3739,11,'2020-07-26 08:00:00',60,'2020-07-26 08:59:59','1','0','0','0','1',' Видалення:апроьлб','1'),
(54752,2,10,4866,11,'2020-07-26 07:00:00',60,'2020-07-26 07:59:59','1','0','0','0','1','','0'),
(54753,2,18,930,6,'2020-03-17 11:30:00',90,'2020-03-17 12:59:59','0','0','0','0','1',' Видалення:оро','1'),
(54754,2,24,2035,82,'2020-03-16 12:00:00',60,'2020-03-16 12:59:59','0','0','0','0','1','','0'),
(54755,2,24,2035,82,'2020-03-18 11:00:00',60,'2020-03-18 11:59:59','0','0','0','0','1','','0'),
(54756,2,24,2035,82,'2020-03-20 13:00:00',60,'2020-03-20 13:59:59','0','0','0','0','1','','0'),
(54757,2,24,781,84,'2020-03-16 15:00:00',60,'2020-03-16 15:59:59','0','0','0','0','1',' Видалення:ррп','1'),
(54758,2,24,781,84,'2020-03-19 15:00:00',60,'2020-03-19 15:59:59','0','0','0','0','1',' Видалення:ото','1'),
(54759,2,11,4758,4,'2020-03-16 13:30:00',150,'2020-03-16 15:59:59','0','0','0','0','1',' Видалення:мрот','1'),
(54760,2,21,4703,50,'2020-03-16 16:00:00',240,'2020-03-16 19:59:59','1','0','0','0','1','сергій педікюр','0'),
(54761,2,21,2938,43,'2020-04-16 16:00:00',120,'2020-04-16 17:59:59','0','0','0','0','0','','0'),
(54762,2,18,4583,21,'2020-03-19 14:00:00',105,'2020-03-19 15:44:59','0','0','0','0','0',' Видалення:utf','1'),
(54763,2,10,NULL,NULL,'2020-03-16 09:00:00',840,'2020-03-16 22:59:59','0','0','1','0','0','','0'),
(54764,2,10,NULL,NULL,'2020-03-17 09:00:00',840,'2020-03-17 22:59:59','0','0','1','0','0','','0'),
(54765,2,18,1951,6,'2020-03-24 11:45:00',90,'2020-03-24 13:14:59','1','0','0','0','0',' Видалення:мрр','1'),
(54766,2,18,803,6,'2020-03-16 14:30:00',90,'2020-03-16 15:59:59','0','0','0','0','0','','0'),
(54767,2,6,4912,38,'2020-04-08 13:30:00',240,'2020-04-08 17:29:59','1','0','0','0','0',' кінчики','0'),
(54768,2,10,4912,56,'2020-04-08 15:00:00',60,'2020-04-08 15:59:59','1','0','0','0','0','','0'),
(54769,2,18,4131,22,'2020-03-27 10:45:00',15,'2020-03-27 10:59:59','0','0','0','0','0','','0'),
(54770,2,18,3839,50,'2020-03-27 11:00:00',30,'2020-03-27 11:29:59','0','0','0','0','0','','0'),
(54771,2,7,3346,59,'2020-04-03 17:00:00',45,'2020-04-03 17:44:59','0','0','0','0','0','','0'),
(54772,2,24,4403,56,'2020-03-18 15:00:00',60,'2020-03-18 15:59:59','1','0','0','0','1',' Видалення:g','1'),
(54773,2,10,NULL,NULL,'2020-03-18 09:00:00',840,'2020-03-18 22:59:59','0','0','1','0','0','','0'),
(54774,2,10,NULL,NULL,'2020-03-19 09:00:00',840,'2020-03-19 22:59:59','0','0','1','0','0','','0'),
(54775,2,10,NULL,NULL,'2020-03-20 09:00:00',840,'2020-03-20 22:59:59','0','0','1','0','0','','0'),
(54776,2,10,NULL,NULL,'2020-03-22 09:00:00',840,'2020-03-22 22:59:59','0','0','1','0','0','','0'),
(54777,2,10,NULL,NULL,'2020-03-23 09:00:00',840,'2020-03-23 22:59:59','0','0','1','0','0','','0'),
(54778,2,10,NULL,NULL,'2020-03-24 09:00:00',840,'2020-03-24 22:59:59','0','0','1','0','0','','0'),
(54779,2,10,NULL,NULL,'2020-03-25 09:00:00',840,'2020-03-25 22:59:59','0','0','1','0','0','','0'),
(54780,2,10,NULL,NULL,'2020-03-26 09:00:00',840,'2020-03-26 22:59:59','0','0','1','0','0','','0'),
(54781,2,10,NULL,NULL,'2020-03-27 09:00:00',840,'2020-03-27 22:59:59','0','0','1','0','0','','0'),
(54782,2,10,NULL,NULL,'2020-03-28 09:00:00',840,'2020-03-28 22:59:59','0','0','1','0','0','','0'),
(54783,2,10,NULL,NULL,'2020-03-29 09:00:00',840,'2020-03-29 22:59:59','0','0','1','0','0','','0'),
(54784,2,10,NULL,NULL,'2020-03-21 09:00:00',840,'2020-03-21 22:59:59','0','0','1','0','0','','0'),
(54785,2,5,NULL,NULL,'2020-03-17 09:00:00',840,'2020-03-17 22:59:59','0','0','1','0','0','','0'),
(54786,2,5,NULL,NULL,'2020-03-19 09:00:00',840,'2020-03-19 22:59:59','0','0','1','0','0','','0'),
(54787,2,5,NULL,NULL,'2020-03-21 09:00:00',840,'2020-03-21 22:59:59','0','0','1','0','0','','0'),
(54788,2,5,NULL,NULL,'2020-03-22 09:00:00',840,'2020-03-22 22:59:59','0','0','1','0','0','','0'),
(54789,2,19,NULL,NULL,'2020-03-16 09:00:00',840,'2020-03-16 22:59:59','0','0','1','0','0','','0'),
(54790,2,19,NULL,NULL,'2020-03-17 09:00:00',840,'2020-03-17 22:59:59','0','0','1','0','0','','0'),
(54791,2,19,NULL,NULL,'2020-03-18 09:00:00',840,'2020-03-18 22:59:59','0','0','1','0','0','','0'),
(54792,2,19,NULL,NULL,'2020-03-19 09:00:00',840,'2020-03-19 22:59:59','0','0','1','0','0','','0'),
(54793,2,19,NULL,NULL,'2020-03-20 09:00:00',840,'2020-03-20 22:59:59','0','0','1','0','0','','0'),
(54794,2,19,NULL,NULL,'2020-03-21 09:00:00',840,'2020-03-21 22:59:59','0','0','1','0','0','','0'),
(54795,2,19,NULL,NULL,'2020-03-22 09:00:00',840,'2020-03-22 22:59:59','0','0','1','0','0','','0'),
(54796,2,19,NULL,NULL,'2020-03-23 09:00:00',840,'2020-03-23 22:59:59','0','0','1','0','0','','0'),
(54797,2,19,NULL,NULL,'2020-03-24 09:00:00',840,'2020-03-24 22:59:59','0','0','1','0','0','','0'),
(54798,2,19,NULL,NULL,'2020-03-25 09:00:00',840,'2020-03-25 22:59:59','0','0','1','0','0','','0'),
(54799,2,19,NULL,NULL,'2020-03-26 09:00:00',840,'2020-03-26 22:59:59','0','0','1','0','0','','0'),
(54800,2,19,NULL,NULL,'2020-03-27 09:00:00',840,'2020-03-27 22:59:59','0','0','1','0','0','','0'),
(54801,2,19,NULL,NULL,'2020-03-28 09:00:00',840,'2020-03-28 22:59:59','0','0','1','0','0','','0'),
(54802,2,19,NULL,NULL,'2020-03-29 09:00:00',840,'2020-03-29 22:59:59','0','0','1','0','0','','0'),
(54803,2,11,480,21,'2020-03-18 13:00:00',120,'2020-03-18 14:59:59','0','0','0','0','1','хз Видалення:прр','1'),
(54804,2,11,1367,6,'2020-03-16 14:00:00',90,'2020-03-16 15:29:59','0','0','0','0','0','','0'),
(54805,2,7,4703,28,'2020-03-16 08:30:00',30,'2020-03-16 08:59:59','1','0','0','0','0','','0'),
(54806,2,24,4902,101,'2020-04-07 12:00:00',60,'2020-04-07 12:59:59','0','0','0','0','0','','0'),
(54807,2,6,3421,37,'2020-03-17 12:00:00',60,'2020-03-17 12:59:59','0','0','0','0','0','','0'),
(54808,2,24,952,56,'2020-03-16 10:00:00',60,'2020-03-16 10:59:59','0','0','0','0','0','','0'),
(54809,2,18,4383,40,'2020-03-17 14:30:00',30,'2020-03-17 14:59:59','0','0','0','0','0',' Видалення:иит','1'),
(54810,2,5,NULL,NULL,'2020-03-23 09:00:00',840,'2020-03-23 22:59:59','0','0','1','0','0','','0'),
(54811,2,5,NULL,NULL,'2020-03-24 09:00:00',840,'2020-03-24 22:59:59','0','0','1','0','0','','0'),
(54812,2,5,NULL,NULL,'2020-03-26 09:00:00',840,'2020-03-26 22:59:59','0','0','1','0','0','','0'),
(54813,2,5,NULL,NULL,'2020-03-27 09:00:00',840,'2020-03-27 22:59:59','0','0','1','0','0','','0'),
(54814,2,17,1026,21,'2020-03-20 09:00:00',120,'2020-03-20 10:59:59','0','0','0','0','1',' Видалення:тлл','1'),
(54815,2,5,NULL,NULL,'2020-03-18 09:00:00',840,'2020-03-18 22:59:59','0','0','1','0','0','','0'),
(54816,2,5,NULL,NULL,'2020-03-31 09:00:00',840,'2020-03-31 22:59:59','0','0','1','0','0','','0'),
(54817,2,5,NULL,NULL,'2020-03-30 09:00:00',840,'2020-03-30 22:59:59','0','0','1','0','0','','0'),
(54818,2,5,2137,34,'2020-04-01 10:00:00',60,'2020-04-01 10:59:59','0','0','0','0','0','','0'),
(54819,2,5,NULL,NULL,'2020-03-25 09:00:00',840,'2020-03-25 22:59:59','0','0','1','0','0','','0'),
(54820,2,5,NULL,NULL,'2020-03-29 09:00:00',840,'2020-03-29 22:59:59','0','0','1','0','0','','0'),
(54821,2,5,3966,34,'2020-04-01 11:00:00',60,'2020-04-01 11:59:59','0','0','0','0','0','','0'),
(54822,2,5,NULL,NULL,'2020-03-28 09:00:00',840,'2020-03-28 22:59:59','0','0','1','0','0','','0'),
(54823,2,17,39,6,'2020-03-19 11:00:00',120,'2020-03-19 12:59:59','0','0','0','0','1',' Видалення:ог','1'),
(54824,2,11,1928,6,'2020-03-17 12:30:00',90,'2020-03-17 13:59:59','1','0','0','0','0','буде на 13/00','0'),
(54825,2,21,4913,43,'2020-03-17 13:00:00',135,'2020-03-17 15:14:59','0','0','0','0','0','','0'),
(54826,2,18,432,6,'2020-04-27 11:00:00',90,'2020-04-27 12:29:59','0','0','0','0','0','','0'),
(54827,2,6,1102,2,'2020-03-26 10:00:00',120,'2020-03-26 11:59:59','0','0','0','0','0','','0'),
(54828,2,6,3273,38,'2020-03-31 15:00:00',240,'2020-03-31 18:59:59','0','0','0','0','0','','0'),
(54829,2,24,3273,56,'2020-04-06 17:00:00',60,'2020-04-06 17:59:59','0','0','0','0','0','','0'),
(54830,2,11,3174,40,'2020-03-17 09:00:00',120,'2020-03-17 10:59:59','0','0','0','0','0',' Видалення:тоот','1'),
(54831,2,21,4264,43,'2020-03-25 10:00:00',135,'2020-03-25 12:14:59','0','0','0','0','0','','0'),
(54832,2,12,4914,6,'2020-03-25 10:00:00',105,'2020-03-25 11:44:59','0','0','0','0','0','','0'),
(54833,2,12,NULL,NULL,'2020-03-17 09:00:00',840,'2020-03-17 22:59:59','0','0','1','0','0','','0'),
(54834,2,12,NULL,NULL,'2020-03-18 09:00:00',840,'2020-03-18 22:59:59','0','0','1','0','0','','0'),
(54835,2,7,4915,20,'2020-08-27 06:30:00',60,'2020-08-27 07:29:59','1','0','0','0','0',' Видалення:fog','1'),
(54836,2,3,4915,11,'2020-08-27 07:30:00',75,'2020-08-27 08:44:59','1','0','0','0','0',' Видалення:апррп','1'),
(54837,2,6,4916,20,'2020-08-27 06:30:00',60,'2020-08-27 07:29:59','1','0','0','0','0',' Видалення:прпр','1'),
(54838,2,19,4916,11,'2020-08-27 07:30:00',60,'2020-08-27 08:29:59','1','0','0','0','0',' Видалення:лоо','1'),
(54839,2,7,766,59,'2020-03-20 10:00:00',45,'2020-03-20 10:44:59','0','0','0','0','1',' Видалення:рлр','1'),
(54840,2,18,NULL,NULL,'2020-03-17 09:00:00',840,'2020-03-17 22:59:59','0','0','1','0','0','','0'),
(54841,2,7,0,20,'2020-06-14 08:00:00',60,'2020-06-14 08:59:59','0','0','0','0','0',' Видалення:мрр','1'),
(54842,2,7,2655,20,'2020-06-14 08:00:00',60,'2020-06-14 08:59:59','0','0','0','0','0',' Видалення:оо','1'),
(54843,2,7,NULL,NULL,'2020-03-17 09:00:00',840,'2020-03-17 22:59:59','0','0','1','0','0','','0'),
(54844,2,15,NULL,NULL,'2020-03-17 09:00:00',840,'2020-03-17 22:59:59','0','0','1','0','0','','0'),
(54845,2,15,NULL,NULL,'2020-03-18 09:00:00',840,'2020-03-18 22:59:59','0','0','1','0','0','','0'),
(54846,2,15,NULL,NULL,'2020-03-19 09:00:00',840,'2020-03-19 22:59:59','0','0','1','0','0','','0'),
(54847,2,15,NULL,NULL,'2020-03-20 09:00:00',840,'2020-03-20 22:59:59','0','0','1','0','0','','0'),
(54848,2,24,1344,83,'2020-03-18 12:00:00',60,'2020-03-18 12:59:59','0','0','0','0','1','','0'),
(54849,2,11,2774,6,'2020-03-28 15:00:00',90,'2020-03-28 16:29:59','0','0','0','0','0','','0'),
(54850,2,11,695,4,'2020-03-17 11:00:00',90,'2020-03-17 12:29:59','1','0','0','0','0','','0'),
(54851,2,7,81,59,'2020-03-20 11:00:00',45,'2020-03-20 11:44:59','0','0','0','0','1',' Видалення:оиор','1'),
(54852,2,11,3363,6,'2020-03-17 14:00:00',90,'2020-03-17 15:29:59','1','0','0','0','0','','0'),
(54853,2,17,NULL,NULL,'2020-03-17 09:00:00',840,'2020-03-17 22:59:59','0','0','1','0','0','','0'),
(54854,2,11,1241,6,'2020-03-19 09:00:00',90,'2020-03-19 10:29:59','0','0','0','0','0',' Видалення:рее','1'),
(54855,2,7,4910,46,'2020-03-20 09:00:00',60,'2020-03-20 09:59:59','0','0','0','0','1',' Видалення:ор','1'),
(54856,2,7,4909,46,'2020-03-21 16:00:00',60,'2020-03-21 16:59:59','0','0','0','0','0',' Видалення:ррл','1'),
(54857,2,7,NULL,NULL,'2020-03-19 09:00:00',840,'2020-03-19 22:59:59','0','0','1','0','0','','0'),
(54858,2,3,4915,11,'2020-07-18 07:30:00',75,'2020-07-18 08:44:59','1','0','0','0','1','. Видалення:гриои','1'),
(54859,2,19,4916,11,'2020-07-18 07:30:00',60,'2020-07-18 08:29:59','1','0','0','0','1','. Видалення:ольгрло','1'),
(54860,2,6,4916,20,'2020-07-18 06:30:00',60,'2020-07-18 07:29:59','1','0','0','0','1','. Видалення:нпгнп','1'),
(54861,2,7,4915,20,'2020-07-18 06:30:00',60,'2020-07-18 07:29:59','1','0','0','0','1','. Видалення:нпорпи','1'),
(54862,2,18,NULL,NULL,'2020-03-18 09:00:00',840,'2020-03-18 22:59:59','0','0','1','0','0','','0'),
(54863,2,11,2,6,'2020-03-19 10:30:00',90,'2020-03-19 11:59:59','1','0','0','0','0',' Видалення:аа','1'),
(54864,2,11,766,4,'2020-03-19 12:00:00',120,'2020-03-19 13:59:59','0','0','0','0','0',' Видалення:пкв','1'),
(54865,2,8,NULL,NULL,'2020-03-17 09:00:00',840,'2020-03-17 22:59:59','0','0','1','0','0','','0'),
(54866,2,8,NULL,NULL,'2020-03-18 09:00:00',840,'2020-03-18 22:59:59','0','0','1','0','0','','0'),
(54867,2,15,NULL,NULL,'2020-03-22 09:00:00',840,'2020-03-22 22:59:59','0','0','1','0','0','','0'),
(54868,2,15,NULL,NULL,'2020-03-23 09:00:00',840,'2020-03-23 22:59:59','0','0','1','0','0','','0'),
(54869,2,15,NULL,NULL,'2020-03-21 09:00:00',840,'2020-03-21 22:59:59','0','0','1','0','0','','0'),
(54870,2,15,NULL,NULL,'2020-03-24 09:00:00',840,'2020-03-24 22:59:59','0','0','1','0','0','','0'),
(54871,2,15,NULL,NULL,'2020-03-25 09:00:00',840,'2020-03-25 22:59:59','0','0','1','0','0','','0'),
(54872,2,15,NULL,NULL,'2020-03-26 09:00:00',840,'2020-03-26 22:59:59','0','0','1','0','0','','0'),
(54873,2,15,NULL,NULL,'2020-03-27 09:00:00',840,'2020-03-27 22:59:59','0','0','1','0','0','','0'),
(54874,2,15,NULL,NULL,'2020-03-28 09:00:00',840,'2020-03-28 22:59:59','0','0','1','0','0','','0'),
(54875,2,15,NULL,NULL,'2020-03-29 09:00:00',840,'2020-03-29 22:59:59','0','0','1','0','0','','0'),
(54876,2,15,NULL,NULL,'2020-03-30 09:00:00',840,'2020-03-30 22:59:59','0','0','1','0','0','','0'),
(54877,2,8,NULL,NULL,'2020-03-20 09:00:00',840,'2020-03-20 22:59:59','0','0','1','0','0','','0'),
(54878,2,8,NULL,NULL,'2020-03-21 09:00:00',840,'2020-03-21 22:59:59','0','0','1','0','0','','0'),
(54879,2,8,NULL,NULL,'2020-03-22 09:00:00',840,'2020-03-22 22:59:59','0','0','1','0','0','','0'),
(54880,2,8,NULL,NULL,'2020-03-23 09:00:00',840,'2020-03-23 22:59:59','0','0','1','0','0','','0'),
(54881,2,8,371,15,'2020-03-25 13:00:00',150,'2020-03-25 15:29:59','0','0','0','0','0','','0'),
(54882,2,8,NULL,NULL,'2020-03-19 09:00:00',840,'2020-03-19 22:59:59','0','0','1','0','0','','0'),
(54883,2,7,1342,46,'2020-03-26 13:45:00',60,'2020-03-26 14:44:59','1','0','0','0','0','','0'),
(54884,2,24,1342,54,'2020-03-26 12:45:00',60,'2020-03-26 13:44:59','1','0','0','0','0','','0'),
(54885,2,6,NULL,NULL,'2020-03-22 09:00:00',840,'2020-03-22 22:59:59','0','0','1','0','0','','0'),
(54886,2,11,3564,6,'2020-03-20 12:00:00',90,'2020-03-20 13:29:59','1','0','0','0','1',' Видалення:трр','1'),
(54887,2,6,3564,2,'2020-03-20 14:00:00',120,'2020-03-20 15:59:59','1','0','0','0','1',' Видалення:рлор','1'),
(54888,2,6,NULL,NULL,'2020-03-21 09:00:00',840,'2020-03-21 22:59:59','0','0','1','0','0','','0'),
(54889,2,17,4403,6,'2020-04-04 13:00:00',120,'2020-04-04 14:59:59','1','0','0','0','0','','0'),
(54890,2,21,NULL,NULL,'2020-03-22 09:00:00',840,'2020-03-22 22:59:59','0','0','1','0','0','','0'),
(54891,2,21,NULL,NULL,'2020-03-21 09:00:00',840,'2020-03-21 22:59:59','0','0','1','0','0','','0'),
(54892,2,21,NULL,NULL,'2020-03-20 09:00:00',840,'2020-03-20 22:59:59','0','0','1','0','0','','0'),
(54893,2,21,NULL,NULL,'2020-03-19 09:00:00',840,'2020-03-19 22:59:59','0','0','1','0','0','','0'),
(54894,2,17,383,6,'2020-04-15 10:00:00',120,'2020-04-15 11:59:59','0','0','0','0','0','','0'),
(54895,2,26,4703,56,'2020-03-18 13:00:00',90,'2020-03-18 14:29:59','0','0','0','0','0',' Видалення:iuj','1'),
(54896,2,7,1342,37,'2020-03-26 14:45:00',60,'2020-03-26 15:44:59','1','0','0','0','0','','0'),
(54897,2,8,1450,15,'2020-04-10 10:00:00',150,'2020-04-10 12:29:59','0','0','0','0','0','','0'),
(54898,2,11,79,6,'2020-04-11 11:30:00',90,'2020-04-11 12:59:59','0','0','0','0','0','','0'),
(54899,2,7,79,2,'2020-04-13 13:00:00',120,'2020-04-13 14:59:59','0','0','0','0','0','','0'),
(54900,2,21,4015,43,'2020-03-17 12:00:00',15,'2020-03-17 12:14:59','0','0','0','0','0','','0'),
(54901,2,11,90,4,'2020-03-18 15:00:00',105,'2020-03-18 16:44:59','0','0','0','0','0',' Видалення:купк','1'),
(54902,2,11,947,50,'2020-03-18 16:45:00',45,'2020-03-18 17:29:59','0','0','0','0','0',' Видалення:foggy','1'),
(54903,2,11,292,6,'2020-03-19 14:00:00',90,'2020-03-19 15:29:59','0','0','0','0','0',' Видалення:аі','1'),
(54904,2,12,NULL,NULL,'2020-03-20 09:00:00',840,'2020-03-20 22:59:59','0','0','1','0','0','','0'),
(54905,2,12,NULL,NULL,'2020-03-22 09:00:00',840,'2020-03-22 22:59:59','0','0','1','0','0','','0'),
(54906,2,12,NULL,NULL,'2020-03-23 09:00:00',840,'2020-03-23 22:59:59','0','0','1','0','0','','0'),
(54907,2,12,NULL,NULL,'2020-03-24 09:00:00',840,'2020-03-24 22:59:59','0','0','1','0','0','','0'),
(54908,2,12,NULL,NULL,'2020-03-29 09:00:00',840,'2020-03-29 22:59:59','0','0','1','0','0','','0'),
(54909,2,12,NULL,NULL,'2020-03-30 09:00:00',840,'2020-03-30 22:59:59','0','0','1','0','0','','0'),
(54910,2,17,NULL,NULL,'2020-03-18 09:00:00',840,'2020-03-18 22:59:59','0','0','1','0','0','','0'),
(54911,2,21,NULL,NULL,'2020-03-18 09:00:00',840,'2020-03-18 22:59:59','0','0','1','0','0','','0'),
(54912,2,11,659,40,'2020-04-09 09:00:00',120,'2020-04-09 10:59:59','0','0','0','0','0','','0'),
(54913,2,11,1202,6,'2020-03-19 15:30:00',90,'2020-03-19 16:59:59','0','0','0','0','0',' Видалення:рв','1'),
(54914,2,11,1928,6,'2020-04-10 14:00:00',90,'2020-04-10 15:29:59','0','0','0','0','0','','0'),
(54915,2,24,4403,56,'2020-04-04 15:00:00',60,'2020-04-04 15:59:59','1','0','0','0','0','','0'),
(54916,2,6,27,38,'2020-04-06 09:00:00',240,'2020-04-06 12:59:59','1','0','0','0','0','0688455160','0'),
(54917,2,7,27,46,'2020-04-06 13:00:00',60,'2020-04-06 13:59:59','1','0','0','0','0','','0'),
(54918,2,24,27,56,'2020-04-06 14:00:00',60,'2020-04-06 14:59:59','1','0','0','0','0','','0'),
(54919,2,18,NULL,NULL,'2020-03-19 09:00:00',840,'2020-03-19 22:59:59','0','0','1','0','0','','0'),
(54920,2,11,4699,6,'2020-03-20 09:00:00',90,'2020-03-20 10:29:59','0','0','0','0','1',' Видалення:грго','1'),
(54921,2,11,716,4,'2020-03-24 09:00:00',120,'2020-03-24 10:59:59','0','0','0','0','0','','0'),
(54922,2,11,480,21,'2020-03-24 11:00:00',120,'2020-03-24 12:59:59','0','0','0','0','0','','0'),
(54923,2,11,NULL,NULL,'2020-03-18 09:00:00',840,'2020-03-18 22:59:59','0','0','1','0','0','','0'),
(54924,2,26,NULL,NULL,'2020-03-18 09:00:00',840,'2020-03-18 22:59:59','0','0','1','0','0','','0'),
(54925,2,5,NULL,NULL,'2020-03-20 09:00:00',840,'2020-03-20 22:59:59','0','0','1','0','0','','0'),
(54926,2,11,1241,6,'2020-03-20 13:30:00',90,'2020-03-20 14:59:59','0','0','0','0','1',' Видалення:ирпр','1'),
(54927,2,11,72,6,'2020-03-21 10:30:00',30,'2020-03-21 10:59:59','1','0','0','0','1',' Видалення:о','1'),
(54928,2,11,947,50,'2020-03-21 11:00:00',60,'2020-03-21 11:59:59','1','0','0','0','1',' Видалення:рпрп','1'),
(54929,2,11,2,6,'2020-03-24 13:00:00',90,'2020-03-24 14:29:59','0','0','0','0','0','','0'),
(54930,2,11,766,4,'2020-03-25 11:30:00',120,'2020-03-25 13:29:59','0','0','0','0','0','','0'),
(54931,2,11,292,6,'2020-03-21 09:00:00',60,'2020-03-21 09:59:59','0','0','0','0','1',' Видалення:ршр','1'),
(54932,2,11,947,50,'2020-03-21 10:00:00',30,'2020-03-21 10:29:59','1','0','0','0','1',' Видалення:пп','1'),
(54933,2,11,1202,6,'2020-03-25 15:00:00',90,'2020-03-25 16:29:59','0','0','0','0','0','','0'),
(54934,2,11,NULL,NULL,'2020-03-19 09:00:00',840,'2020-03-19 22:59:59','0','0','1','0','0','','0'),
(54935,2,17,NULL,NULL,'2020-03-19 09:00:00',840,'2020-03-19 22:59:59','0','0','1','0','0','','0'),
(54936,2,12,NULL,NULL,'2020-03-19 09:00:00',840,'2020-03-19 22:59:59','0','0','1','0','0','','0'),
(54937,2,26,NULL,NULL,'2020-03-19 09:00:00',840,'2020-03-19 22:59:59','0','0','1','0','0','','0'),
(54938,2,7,NULL,NULL,'2020-03-22 09:00:00',840,'2020-03-22 22:59:59','0','0','1','0','0','','0'),
(54939,2,7,766,59,'2020-03-26 10:15:00',45,'2020-03-26 10:59:59','0','0','0','0','0',' Видалення:порп','1'),
(54940,2,7,81,59,'2020-03-26 10:15:00',45,'2020-03-26 10:59:59','0','0','0','0','0','','0'),
(54941,2,7,601,46,'2020-04-06 11:30:00',60,'2020-04-06 12:29:59','0','0','0','0','0','','0'),
(54942,2,7,835,2,'2020-03-27 15:00:00',120,'2020-03-27 16:59:59','0','0','0','0','0','','0'),
(54943,2,7,4909,46,'2020-04-08 15:00:00',60,'2020-04-08 15:59:59','0','0','0','0','0','','0'),
(54944,2,7,NULL,NULL,'2020-03-20 09:00:00',840,'2020-03-20 22:59:59','0','0','1','0','0','','0'),
(54945,2,7,NULL,NULL,'2020-03-25 09:00:00',840,'2020-03-25 22:59:59','0','0','1','0','0','','0'),
(54946,2,11,470,4,'2020-03-27 09:00:00',135,'2020-03-27 11:14:59','0','0','0','0','0','','0'),
(54947,2,18,NULL,NULL,'2020-03-20 09:00:00',840,'2020-03-20 22:59:59','0','0','1','0','0','','0'),
(54948,2,11,1026,21,'2020-03-26 14:15:00',105,'2020-03-26 15:59:59','0','0','0','0','0','','0'),
(54949,2,17,NULL,NULL,'2020-03-20 09:00:00',840,'2020-03-20 22:59:59','0','0','1','0','0','','0'),
(54950,2,7,2106,9,'2020-03-27 13:00:00',120,'2020-03-27 14:59:59','0','0','0','0','0','','0'),
(54951,2,7,NULL,NULL,'2020-03-24 09:00:00',840,'2020-03-24 22:59:59','0','0','1','0','0','','0'),
(54952,2,11,NULL,NULL,'2020-03-20 09:00:00',840,'2020-03-20 22:59:59','0','0','1','0','0','','0'),
(54953,2,26,NULL,NULL,'2020-03-20 09:00:00',840,'2020-03-20 22:59:59','0','0','1','0','0','','0'),
(54954,2,6,NULL,NULL,'2020-03-20 09:00:00',840,'2020-03-20 22:59:59','0','0','1','0','0','','0'),
(54955,2,11,3564,6,'2020-03-27 11:30:00',90,'2020-03-27 12:59:59','1','0','0','0','0',' Видалення:рпро','1'),
(54956,2,6,3564,2,'2020-03-27 13:00:00',120,'2020-03-27 14:59:59','1','0','0','0','0','','0'),
(54957,2,7,417,2,'2020-04-10 17:00:00',120,'2020-04-10 18:59:59','0','0','0','0','0','','0'),
(54958,3,7,4481,46,'2020-04-16 16:30:00',60,'2020-04-16 17:29:59','0','0','0','0','0','Каре','0'),
(54959,2,17,NULL,NULL,'2020-03-21 09:00:00',840,'2020-03-21 22:59:59','0','0','1','0','0','','0'),
(54960,2,18,NULL,NULL,'2020-03-21 09:00:00',840,'2020-03-21 22:59:59','0','0','1','0','0','','0'),
(54961,2,12,NULL,NULL,'2020-03-21 09:00:00',840,'2020-03-21 22:59:59','0','0','1','0','0','','0'),
(54962,2,7,1235,2,'2020-03-27 09:00:00',120,'2020-03-27 10:59:59','0','0','0','0','0',' Видалення:тт','1'),
(54963,2,7,NULL,NULL,'2020-03-21 09:00:00',840,'2020-03-21 22:59:59','0','0','1','0','0','','0'),
(54964,2,11,292,6,'2020-03-27 13:00:00',90,'2020-03-27 14:29:59','0','0','0','0','0','','0'),
(54965,2,21,NULL,NULL,'2020-03-23 09:00:00',840,'2020-03-23 22:59:59','0','0','1','0','0','','0'),
(54966,2,18,NULL,NULL,'2020-03-23 09:00:00',840,'2020-03-23 22:59:59','0','0','1','0','0','','0'),
(54967,2,17,NULL,NULL,'2020-03-23 09:00:00',840,'2020-03-23 22:59:59','0','0','1','0','0','','0'),
(54968,2,18,NULL,NULL,'2020-03-24 09:00:00',840,'2020-03-24 22:59:59','0','0','1','0','0','','0'),
(54969,2,21,NULL,NULL,'2020-03-24 09:00:00',840,'2020-03-24 22:59:59','0','0','1','0','0','','0'),
(54970,3,19,2451,99,'2020-06-06 07:00:00',60,'2020-06-06 07:59:59','1','0','0','0','0',' Видалення:тть','1'),
(54971,3,7,2451,20,'2020-06-06 08:15:00',60,'2020-06-06 09:14:59','1','0','0','0','0','Мацишин Соломія і ще має бути до Іри мейк і має принести завдаток до 10 квітня. Бронь до 10квітня Видалення:т т ','1'),
(54972,2,11,19,6,'2020-03-27 16:00:00',90,'2020-03-27 17:29:59','0','0','0','0','0','','0'),
(54973,2,11,NULL,NULL,'2020-03-21 09:00:00',840,'2020-03-21 22:59:59','0','0','1','0','0','','0'),
(54974,2,11,NULL,NULL,'2020-03-22 09:00:00',840,'2020-03-22 22:59:59','0','0','1','0','0','','0'),
(54975,2,7,896,38,'2020-04-14 11:00:00',240,'2020-04-14 14:59:59','0','0','0','0','0','','0'),
(54976,3,11,716,4,'2020-04-03 09:00:00',150,'2020-04-03 11:29:59','0','0','0','0','0','','0'),
(54977,3,11,3221,35,'2020-04-07 11:00:00',150,'2020-04-07 13:29:59','0','0','0','0','0','','0'),
(54978,2,18,580,6,'2020-04-25 12:00:00',90,'2020-04-25 13:29:59','0','0','0','0','0','','0'),
(54979,2,6,4912,38,'2020-04-25 13:30:00',240,'2020-04-25 17:29:59','1','0','0','0','0',' кінчики','0'),
(54980,2,10,4912,56,'2020-04-25 15:00:00',60,'2020-04-25 15:59:59','1','0','0','0','0','','0'),
(54981,2,6,2068,20,'2020-09-17 07:00:00',60,'2020-09-17 07:59:59','1','0','0','0','1',' точно буде Юлі подружка','0'),
(54982,2,7,4703,20,'2020-09-17 07:00:00',60,'2020-09-17 07:59:59','1','0','0','0','0','. Видалення:ugh','1'),
(54983,2,7,2655,20,'2020-09-17 08:00:00',60,'2020-09-17 08:59:59','0','0','0','0','0','. Видалення:нонп','1'),
(54984,2,10,4703,99,'2020-09-17 08:00:00',60,'2020-09-17 08:59:59','1','0','0','0','0',' Видалення:ждл','1'),
(54985,2,15,2068,99,'2020-09-17 08:00:00',60,'2020-09-17 08:59:59','1','0','0','0','1','. Видалення:укак','1'),
(54986,2,18,4865,35,'2020-05-06 09:30:00',150,'2020-05-06 11:59:59','0','0','0','0','0','','0'),
(54987,3,3,2024,13,'2020-05-07 09:00:00',90,'2020-05-07 10:29:59','0','0','0','0','0','','0'),
(54988,3,7,3301,20,'2020-08-30 06:00:00',60,'2020-08-30 06:59:59','1','0','0','0','0','. Видалення:негоен','1'),
(54989,3,3,3301,11,'2020-08-30 07:00:00',75,'2020-08-30 08:14:59','1','0','0','0','0','. Видалення:нон','1'),
(54990,2,19,4166,99,'2020-05-31 06:30:00',60,'2020-05-31 07:29:59','0','0','0','0','0',' Видалення:а','1'),
(54991,2,15,3917,11,'2020-07-16 09:30:00',75,'2020-07-16 10:44:59','0','0','0','0','1','','0'),
(54992,2,17,2660,43,'2020-05-15 11:00:00',120,'2020-05-15 12:59:59','0','0','0','0','0',' Видалення:ьтьт','1'),
(54993,3,19,1600,99,'2020-07-18 05:00:00',60,'2020-07-18 05:59:59','1','0','0','0','0',' Видалення:тбот','1'),
(54994,3,8,1600,20,'2020-07-18 06:30:00',120,'2020-07-18 08:29:59','1','0','0','0','0',' Видалення:лрр','1'),
(54995,3,8,4517,20,'2020-07-18 05:00:00',90,'2020-07-18 06:29:59','1','0','0','0','0',' Видалення:рр','1'),
(54996,3,19,4517,99,'2020-07-18 06:30:00',60,'2020-07-18 07:29:59','1','0','0','0','0',' Видалення:ьь','1'),
(54997,3,10,4515,99,'2020-07-18 05:00:00',60,'2020-07-18 05:59:59','1','0','0','0','0',' Видалення:лоол','1'),
(54998,3,7,4515,20,'2020-07-18 07:30:00',60,'2020-07-18 08:29:59','1','0','0','0','0',' Видалення:оипор','1'),
(54999,3,7,4516,20,'2020-07-18 05:00:00',60,'2020-07-18 05:59:59','1','0','0','0','0',' Видалення:лл','1'),
(55000,3,3,4516,11,'2020-07-18 06:00:00',75,'2020-07-18 07:14:59','1','0','0','0','0',' Видалення:ль','1');

INSERT INTO `schedule` VALUES 
(55001,3,6,4520,20,'2020-07-18 05:00:00',60,'2020-07-18 05:59:59','1','0','0','0','0',' Видалення:ол','1'),
(55002,3,10,4520,11,'2020-07-18 06:00:00',60,'2020-07-18 06:59:59','1','0','0','0','0',' Видалення:лл','1'),
(55003,3,8,498,102,'2020-06-06 12:00:00',120,'2020-06-06 13:59:59','0','0','0','0','1','лисичка Видалення:лгро','1'),
(55004,3,25,4166,7,'2020-05-22 10:00:00',90,'2020-05-22 11:29:59','0','0','0','0','1','','0'),
(55005,3,3,125,13,'2020-05-09 09:00:00',90,'2020-05-09 10:29:59','0','0','0','0','0','','0'),
(55006,3,3,542,5,'2020-05-19 12:00:00',135,'2020-05-19 14:14:59','0','0','0','0','0',' Видалення:ів','1'),
(55007,3,3,31,13,'2020-05-20 15:00:00',90,'2020-05-20 16:29:59','0','0','0','0','1','','0'),
(55008,2,6,4912,38,'2020-05-14 10:00:00',240,'2020-05-14 13:59:59','1','0','0','0','1',' підрізати кінчики','0'),
(55009,2,10,4912,56,'2020-05-14 12:00:00',60,'2020-05-14 12:59:59','1','0','0','0','1','','0'),
(55010,2,11,1338,35,'2020-05-12 16:00:00',150,'2020-05-12 18:29:59','0','0','0','0','0','','0'),
(55011,2,25,3122,102,'2020-05-12 09:00:00',150,'2020-05-12 11:29:59','0','0','0','0','0','','0'),
(55012,2,7,4703,46,'2020-05-13 09:00:00',60,'2020-05-13 09:59:59','1','0','0','0','1','','0'),
(55013,2,18,4470,43,'2020-05-12 14:00:00',75,'2020-05-12 15:14:59','0','0','0','0','0','','0'),
(55014,2,7,4917,17,'2020-07-12 07:00:00',60,'2020-07-12 07:59:59','0','0','0','0','1','. Видалення:риолрт','1'),
(55015,2,6,2202,20,'2020-06-13 09:00:00',60,'2020-06-13 09:59:59','1','0','0','0','1','є завдаток','0'),
(55016,2,19,2202,99,'2020-06-13 10:00:00',60,'2020-06-13 10:59:59','1','0','0','0','1','є завдаток','0'),
(55017,2,3,4754,32,'2020-05-12 09:00:00',75,'2020-05-12 10:14:59','0','0','0','0','0','','0'),
(55018,2,7,535,20,'2020-06-13 09:00:00',60,'2020-06-13 09:59:59','1','0','0','0','0','є завдаток Видалення:vv','1'),
(55019,2,10,535,11,'2020-06-13 10:00:00',60,'2020-06-13 10:59:59','1','0','0','0','0','є завдаток Видалення:bb','1'),
(55020,3,11,2106,6,'2020-05-19 14:00:00',90,'2020-05-19 15:29:59','0','0','0','0','1','','0'),
(55021,3,18,2466,4,'2020-05-12 15:15:00',150,'2020-05-12 17:44:59','1','0','0','0','0',' Видалення:ороо','1'),
(55022,2,18,3564,6,'2020-05-30 11:00:00',90,'2020-05-30 12:29:59','0','0','0','0','1','і','0'),
(55023,2,18,686,35,'2020-05-23 10:00:00',150,'2020-05-23 12:29:59','1','0','0','0','1','','0'),
(55024,2,11,307,43,'2020-05-16 16:30:00',60,'2020-05-16 17:29:59','0','0','0','0','0','і Видалення:кпв','1'),
(55025,2,12,2532,22,'2020-05-11 09:00:00',30,'2020-05-11 09:29:59','1','0','0','0','0','і Видалення:gj','1'),
(55026,2,24,2532,56,'2020-05-11 09:30:00',60,'2020-05-11 10:29:59','1','0','0','0','0','і Видалення:fgdf','1'),
(55027,3,12,4015,23,'2020-05-11 09:30:00',30,'2020-05-11 09:59:59','1','0','0','0','0','ще буде чстка Видалення:оо','1'),
(55028,3,3,81,5,'2020-05-27 12:00:00',120,'2020-05-27 13:59:59','0','0','0','0','1','','0'),
(55029,3,3,81,13,'2020-06-17 14:30:00',90,'2020-06-17 15:59:59','1','0','0','0','1','','0'),
(55030,3,3,81,5,'2020-07-06 12:00:00',120,'2020-07-06 13:59:59','0','0','0','0','1','','0'),
(55031,3,3,81,13,'2020-07-30 10:30:00',90,'2020-07-30 11:59:59','1','0','0','0','1','. Видалення:гшрнго','1'),
(55032,3,7,81,38,'2020-06-03 13:00:00',180,'2020-06-03 15:59:59','0','0','0','0','1','міліровка на коріння і стрижка ще постригти дочку і дитину 10місяців','0'),
(55033,3,17,3561,40,'2020-05-25 09:00:00',135,'2020-05-25 11:14:59','0','0','0','0','0',' Видалення:т','1'),
(55034,2,18,829,35,'2020-05-29 10:00:00',150,'2020-05-29 12:29:59','0','0','0','0','1',' Видалення:рро','1'),
(55035,2,7,132,38,'2020-05-29 09:00:00',210,'2020-05-29 12:29:59','1','0','0','0','0',' Видалення:fdgcg','1'),
(55036,2,18,132,43,'2020-05-29 12:30:00',60,'2020-05-29 13:29:59','1','0','0','0','0',' Видалення:gk','1'),
(55037,2,7,1435,38,'2020-05-12 12:00:00',240,'2020-05-12 15:59:59','1','0','0','0','0','','0'),
(55038,2,24,1435,81,'2020-05-12 13:00:00',45,'2020-05-12 13:44:59','1','0','0','0','0','і депіляція над верхньою губою і брови','0'),
(55039,2,3,712,14,'2020-05-11 09:00:00',135,'2020-05-11 11:14:59','0','0','0','0','0','','0'),
(55040,2,3,944,14,'2020-05-11 11:30:00',135,'2020-05-11 13:44:59','0','0','0','0','0','','0'),
(55041,2,11,616,21,'2020-05-16 12:15:00',105,'2020-05-16 13:59:59','0','0','0','0','1',' Видалення:dcvv','1'),
(55042,2,7,953,50,'2020-06-03 16:00:00',30,'2020-06-03 16:29:59','1','0','0','0','1','','0'),
(55043,2,3,951,5,'2020-05-16 12:30:00',30,'2020-05-16 12:59:59','0','0','0','0','1','','0'),
(55044,2,3,542,5,'2020-05-16 13:15:00',120,'2020-05-16 15:14:59','0','0','0','0','1',' Видалення:оол','1'),
(55045,2,8,558,102,'2020-05-12 13:00:00',150,'2020-05-12 15:29:59','0','0','0','0','0','','0'),
(55046,2,11,558,43,'2020-05-13 13:00:00',75,'2020-05-13 14:14:59','1','0','0','0','1','','0'),
(55047,2,18,2098,43,'2020-05-11 09:15:00',60,'2020-05-11 10:14:59','0','0','0','0','0','і Видалення:ооо','1'),
(55048,2,24,558,71,'2020-05-20 14:00:00',45,'2020-05-20 14:44:59','0','0','0','0','1',' Видалення: abc','1'),
(55049,2,10,558,56,'2020-05-13 14:15:00',60,'2020-05-13 15:14:59','1','0','0','0','1','','0'),
(55050,2,11,558,6,'2020-06-13 09:00:00',90,'2020-06-13 10:29:59','0','0','0','0','0',' Видалення:вв','1'),
(55051,2,18,3807,35,'2020-05-30 12:45:00',150,'2020-05-30 15:14:59','0','0','0','0','1','і','0'),
(55052,2,3,250,5,'2020-05-29 16:00:00',120,'2020-05-29 17:59:59','0','0','0','0','1','','0'),
(55053,2,3,250,13,'2020-06-19 16:00:00',90,'2020-06-19 17:29:59','0','0','0','0','0',' Видалення:hh','1'),
(55054,2,18,3807,21,'2020-06-27 09:00:00',105,'2020-06-27 10:44:59','0','0','0','0','1','і Видалення:j','1'),
(55055,2,3,250,5,'2020-07-10 16:00:00',120,'2020-07-10 17:59:59','1','0','0','0','1','','0'),
(55056,2,18,3807,21,'2020-07-25 09:00:00',105,'2020-07-25 10:44:59','0','0','0','0','0','і Видалення:ап','1'),
(55057,2,3,250,13,'2020-08-01 14:00:00',90,'2020-08-01 15:29:59','0','0','0','0','1','','0'),
(55058,2,3,250,13,'2020-05-22 13:30:00',90,'2020-05-22 14:59:59','0','0','0','0','0',' Видалення:six','1'),
(55059,2,3,2090,14,'2020-05-12 10:15:00',135,'2020-05-12 12:29:59','1','0','0','0','0','','0'),
(55060,2,7,3472,46,'2020-05-16 16:00:00',120,'2020-05-16 17:59:59','0','0','0','0','1','і тонування має бути','0'),
(55061,2,20,2090,56,'2020-05-12 10:15:00',60,'2020-05-12 11:14:59','1','0','0','0','0','','0'),
(55062,2,3,191,13,'2020-05-20 13:30:00',90,'2020-05-20 14:59:59','0','0','0','0','1','буде гл','0'),
(55063,2,6,4918,38,'2020-05-15 09:00:00',240,'2020-05-15 12:59:59','0','0','0','0','1','і','0'),
(55064,2,3,NULL,NULL,'2020-05-21 09:00:00',840,'2020-05-21 22:59:59','0','0','1','0','0','','0'),
(55065,2,6,4918,51,'2020-06-08 09:00:00',240,'2020-06-08 12:59:59','0','0','0','0','0','і Видалення:ugkuju','1'),
(55066,2,5,239,41,'2020-05-27 12:30:00',90,'2020-05-27 13:59:59','1','0','0','0','1','','0'),
(55067,2,3,239,5,'2020-05-27 14:00:00',120,'2020-05-27 15:59:59','1','0','0','0','1','','0'),
(55068,2,18,2605,6,'2020-05-11 10:30:00',90,'2020-05-11 11:59:59','0','0','0','0','0','і','0'),
(55069,2,7,4919,46,'2020-05-12 10:45:00',60,'2020-05-12 11:44:59','0','0','0','0','0','і','0'),
(55070,2,3,449,5,'2020-05-15 16:00:00',120,'2020-05-15 17:59:59','0','0','0','0','1','','0'),
(55071,2,17,3744,43,'2020-05-23 09:00:00',90,'2020-05-23 10:29:59','1','0','0','0','1','і','0'),
(55072,2,10,3744,56,'2020-05-23 10:30:00',60,'2020-05-23 11:29:59','1','0','0','0','1','і','0'),
(55073,2,6,3744,38,'2020-05-23 11:30:00',240,'2020-05-23 15:29:59','1','0','0','0','1','і','0'),
(55074,2,3,951,14,'2020-05-23 13:30:00',45,'2020-05-23 14:14:59','0','0','0','0','1','буде нарощення','0'),
(55075,2,11,4624,4,'2020-05-16 14:15:00',120,'2020-05-16 16:14:59','0','0','0','0','1','і\nтільки база','0'),
(55076,2,7,4854,20,'2020-09-24 06:00:00',60,'2020-09-24 06:59:59','1','0','0','0','1','. Видалення:рнарпм','1'),
(55077,2,3,951,5,'2020-05-27 17:30:00',30,'2020-05-27 17:59:59','0','0','0','0','1','','0'),
(55078,2,10,4854,11,'2020-09-24 07:00:00',60,'2020-09-24 07:59:59','1','0','0','0','1','','0'),
(55079,2,3,819,5,'2020-05-13 10:30:00',135,'2020-05-13 12:44:59','0','0','0','0','1','','0'),
(55080,2,5,25,41,'2020-05-16 10:45:00',90,'2020-05-16 12:14:59','1','0','0','0','0',' Видалення:пооп','1'),
(55081,2,11,25,43,'2020-05-16 09:00:00',75,'2020-05-16 10:14:59','1','0','0','0','0',' Видалення:jj','1'),
(55082,2,5,716,41,'2020-05-15 09:00:00',90,'2020-05-15 10:29:59','1','0','0','0','1',' Видалення:аа','1'),
(55083,2,11,716,43,'2020-05-15 10:30:00',75,'2020-05-15 11:44:59','1','0','0','0','1','','0'),
(55084,2,7,356,46,'2020-05-11 15:00:00',60,'2020-05-11 15:59:59','1','0','0','0','0','','0'),
(55085,2,17,1022,40,'2020-05-11 15:00:00',135,'2020-05-11 17:14:59','0','0','0','1','0','і','0'),
(55086,2,17,356,21,'2020-05-11 16:00:00',135,'2020-05-11 18:14:59','1','0','0','0','0',' Видалення:ппро','1'),
(55087,2,3,935,14,'2020-05-13 13:00:00',135,'2020-05-13 15:14:59','0','0','0','0','1','і','0'),
(55088,2,3,599,5,'2020-05-11 16:00:00',120,'2020-05-11 17:59:59','0','0','0','0','0','','0'),
(55089,2,3,599,13,'2020-06-11 16:00:00',90,'2020-06-11 17:29:59','0','0','0','0','1',' Видалення:аппв','1'),
(55090,2,17,383,43,'2020-05-13 15:00:00',90,'2020-05-13 16:29:59','0','0','0','0','1','і','0'),
(55091,2,11,4322,35,'2020-05-11 13:15:00',150,'2020-05-11 15:44:59','0','0','0','0','0','і','0'),
(55092,2,5,3835,41,'2020-05-14 09:00:00',90,'2020-05-14 10:29:59','0','0','0','1','1','і','0'),
(55093,2,24,3700,54,'2020-05-11 14:30:00',60,'2020-05-11 15:29:59','0','0','0','0','0','і','0'),
(55094,2,11,2553,40,'2020-05-20 09:00:00',105,'2020-05-20 10:44:59','1','0','0','0','0','і Видалення:ппт','1'),
(55095,2,7,4559,38,'2020-05-11 09:00:00',240,'2020-05-11 12:59:59','0','0','0','0','0','і Видалення:прпр','1'),
(55096,2,11,1659,43,'2020-05-13 16:30:00',60,'2020-05-13 17:29:59','0','0','0','0','1','і','0'),
(55097,2,5,716,41,'2020-06-05 09:00:00',90,'2020-06-05 10:29:59','1','0','0','0','1',' Видалення:щзшо','1'),
(55098,2,7,2553,38,'2020-05-20 11:00:00',240,'2020-05-20 14:59:59','1','0','0','0','0','і Видалення:воара00','1'),
(55099,2,11,716,6,'2020-06-05 10:30:00',90,'2020-06-05 11:59:59','1','0','0','0','1',' Видалення:jaj','1'),
(55100,2,11,652,35,'2020-06-05 09:00:00',90,'2020-06-05 10:29:59','1','0','0','0','1',' Видалення:jam','1'),
(55101,2,5,652,6,'2020-06-05 10:30:00',120,'2020-06-05 12:29:59','1','0','0','0','1',' Видалення:ормиот','1'),
(55102,2,3,4176,5,'2020-05-30 16:00:00',120,'2020-05-30 17:59:59','0','0','0','0','0',' Видалення:пап','1'),
(55103,2,3,819,5,'2020-05-12 13:00:00',120,'2020-05-12 14:59:59','0','0','0','0','0','і Видалення:орр','1'),
(55104,2,25,148,7,'2020-05-18 14:00:00',90,'2020-05-18 15:29:59','0','0','0','1','1','','0'),
(55105,2,11,72,6,'2020-06-06 10:00:00',90,'2020-06-06 11:29:59','1','0','0','0','1','','0'),
(55106,2,5,72,43,'2020-06-06 11:30:00',105,'2020-06-06 13:14:59','1','0','0','0','1','','0'),
(55107,2,11,448,23,'2020-06-06 11:45:00',45,'2020-06-06 12:29:59','1','0','0','0','0',' Видалення:ии','1'),
(55108,2,5,448,43,'2020-06-06 10:00:00',90,'2020-06-06 11:29:59','1','0','0','0','0',' Видалення:nn','1'),
(55109,2,18,148,6,'2020-05-30 15:30:00',75,'2020-05-30 16:44:59','0','0','0','0','1',' Видалення:гщол','1'),
(55110,2,20,1758,56,'2020-05-11 09:00:00',60,'2020-05-11 09:59:59','1','0','0','0','0','','0'),
(55111,2,6,1758,47,'2020-05-11 09:00:00',60,'2020-05-11 09:59:59','1','0','0','0','0','підрівняти каре Видалення:ипьо','1'),
(55112,2,20,1758,56,'2020-05-11 10:15:00',60,'2020-05-11 11:14:59','1','0','0','0','0','','0'),
(55113,2,3,3340,13,'2020-05-12 12:45:00',15,'2020-05-12 12:59:59','0','0','0','0','0',' Видалення:с','1'),
(55114,2,3,3340,13,'2020-05-12 13:00:00',90,'2020-05-12 14:29:59','0','0','0','0','0','','0'),
(55115,2,11,1493,6,'2020-06-05 15:30:00',90,'2020-06-05 16:59:59','1','0','0','0','0',' Видалення:от','1'),
(55116,2,5,1493,43,'2020-06-05 13:00:00',105,'2020-06-05 14:44:59','1','0','0','0','0',' Видалення:ьр','1'),
(55117,2,3,1617,13,'2020-06-10 10:00:00',90,'2020-06-10 11:29:59','0','0','0','0','1',' Видалення:пими','1'),
(55118,2,3,1617,5,'2020-07-13 10:00:00',120,'2020-07-13 11:59:59','0','0','0','0','1','. Видалення:ртрп','1'),
(55119,2,24,1617,110,'2020-05-07 12:00:00',45,'2020-05-07 12:44:59','0','0','0','0','0','','0'),
(55120,2,18,415,6,'2020-05-11 12:15:00',75,'2020-05-11 13:29:59','0','0','0','0','0','','0'),
(55121,2,3,1409,13,'2020-05-26 11:00:00',90,'2020-05-26 12:29:59','1','0','0','0','0',' Видалення:вс','1'),
(55122,2,6,672,28,'2020-05-11 10:30:00',45,'2020-05-11 11:14:59','1','0','0','0','0','дитяча стрижка Видалення:м','1'),
(55123,2,3,187,13,'2020-06-01 14:00:00',90,'2020-06-01 15:29:59','0','0','0','0','0',' Видалення:ччм','1'),
(55124,2,3,445,13,'2020-05-12 15:00:00',90,'2020-05-12 16:29:59','0','0','0','0','0','','0'),
(55125,2,7,672,107,'2020-05-11 13:15:00',30,'2020-05-11 13:44:59','1','0','0','0','0','','0'),
(55126,2,18,1786,43,'2020-05-22 12:00:00',60,'2020-05-22 12:59:59','0','0','0','0','1','','0'),
(55127,2,11,480,40,'2020-05-15 12:00:00',105,'2020-05-15 13:44:59','0','0','0','0','1','','0'),
(55128,2,18,693,43,'2020-05-11 14:00:00',60,'2020-05-11 14:59:59','0','0','0','0','0','','0'),
(55129,3,3,4920,10,'2020-05-12 16:45:00',75,'2020-05-12 17:59:59','0','0','0','0','0','','0'),
(55130,2,18,1785,43,'2020-05-23 12:30:00',60,'2020-05-23 13:29:59','0','0','0','0','1','','0'),
(55131,2,5,417,41,'2020-05-13 13:00:00',90,'2020-05-13 14:29:59','1','0','0','0','0',' Видалення:аллво','1'),
(55132,2,7,417,2,'2020-05-13 14:30:00',120,'2020-05-13 16:29:59','1','0','0','0','0',' Видалення:лал','1'),
(55133,2,5,4921,41,'2020-05-14 14:00:00',90,'2020-05-14 15:29:59','0','0','0','0','1','','0'),
(55134,2,8,333,102,'2020-05-12 09:00:00',180,'2020-05-12 11:59:59','0','0','0','0','0','','0'),
(55135,2,7,1287,46,'2020-05-16 14:00:00',60,'2020-05-16 14:59:59','0','0','0','0','1','','0'),
(55136,3,7,188,38,'2020-05-13 10:00:00',180,'2020-05-13 12:59:59','1','0','0','0','1','','0'),
(55137,3,7,921,46,'2020-05-12 09:00:00',30,'2020-05-12 09:29:59','1','0','0','0','0','','0'),
(55138,3,6,921,38,'2020-05-12 09:15:00',150,'2020-05-12 11:44:59','1','0','0','0','0','','0'),
(55139,3,24,921,56,'2020-05-12 11:45:00',60,'2020-05-12 12:44:59','1','0','0','0','0','','0'),
(55140,3,12,921,23,'2020-05-12 12:45:00',60,'2020-05-12 13:44:59','1','0','0','0','0','','0'),
(55141,3,12,4922,43,'2020-05-11 10:15:00',90,'2020-05-11 11:44:59','0','0','0','1','0','','0'),
(55142,3,18,1246,35,'2020-05-12 11:15:00',150,'2020-05-12 13:44:59','0','0','0','0','0','','0'),
(55143,3,11,1928,43,'2020-05-21 14:00:00',60,'2020-05-21 14:59:59','0','0','0','0','1','','0'),
(55144,3,18,506,21,'2020-05-15 11:15:00',105,'2020-05-15 12:59:59','0','0','0','0','1','','0'),
(55145,3,7,4923,38,'2020-05-14 14:00:00',180,'2020-05-14 16:59:59','0','0','0','0','0','Або міліровка або однотонне. Треба поради майстра. І стрижка Видалення:аоп','1'),
(55146,3,18,2202,43,'2020-05-12 10:00:00',60,'2020-05-12 10:59:59','0','0','0','0','0','','0'),
(55147,3,7,3322,9,'2020-05-16 10:00:00',120,'2020-05-16 11:59:59','0','0','0','0','1','І стрижка','0'),
(55148,3,3,704,14,'2020-05-11 14:00:00',120,'2020-05-11 15:59:59','0','0','0','0','0','','0'),
(55149,2,7,466,46,'2020-05-11 14:00:00',60,'2020-05-11 14:59:59','0','0','0','0','0','','0'),
(55150,2,3,90,14,'2020-05-13 15:30:00',90,'2020-05-13 16:59:59','0','0','0','0','1','','0'),
(55151,2,3,90,13,'2020-06-11 09:00:00',90,'2020-06-11 10:29:59','0','0','0','0','1',' Видалення:олрр','1'),
(55152,2,17,4180,6,'2020-05-12 12:00:00',120,'2020-05-12 13:59:59','0','0','0','0','0',' Видалення:роро','1'),
(55153,2,25,4924,16,'2020-05-15 10:30:00',150,'2020-05-15 12:59:59','1','0','0','0','1','','0'),
(55154,2,6,4924,37,'2020-05-15 13:00:00',60,'2020-05-15 13:59:59','1','0','0','0','1','','0'),
(55155,2,7,4146,38,'2020-05-14 09:00:00',240,'2020-05-14 12:59:59','0','0','0','0','1','І','0'),
(55156,2,18,2931,6,'2020-05-16 09:00:00',90,'2020-05-16 10:29:59','0','0','0','0','1',' Видалення:влвіл','1'),
(55157,2,7,3346,59,'2020-05-11 16:15:00',150,'2020-05-11 18:44:59','0','0','0','0','0','3 чоловік Видалення:вро','1'),
(55158,2,5,4168,41,'2020-05-16 12:30:00',90,'2020-05-16 13:59:59','0','0','0','0','1','','0'),
(55159,3,5,1367,41,'2020-05-11 10:00:00',90,'2020-05-11 11:29:59','0','0','0','0','0','','0'),
(55160,2,8,4532,102,'2020-06-04 09:00:00',120,'2020-06-04 10:59:59','1','0','0','0','1','','0'),
(55161,2,17,4532,4,'2020-06-04 11:00:00',150,'2020-06-04 13:29:59','1','0','0','0','1','','0'),
(55162,2,17,4925,35,'2020-05-13 10:00:00',180,'2020-05-13 12:59:59','0','0','0','0','1','','0'),
(55163,2,24,1617,110,'2020-05-11 11:00:00',45,'2020-05-11 11:44:59','0','0','0','0','0',' Видалення:ррьб','1'),
(55164,2,17,2995,6,'2020-05-20 09:00:00',120,'2020-05-20 10:59:59','0','0','0','0','0',' Видалення:рль','1'),
(55165,2,11,2600,6,'2020-05-15 09:00:00',90,'2020-05-15 10:29:59','1','0','0','0','1','','0'),
(55166,2,5,2600,41,'2020-05-15 10:45:00',90,'2020-05-15 12:14:59','1','0','0','0','1','','0'),
(55167,2,3,610,5,'2020-05-14 12:00:00',120,'2020-05-14 13:59:59','0','0','0','0','1','','0'),
(55168,2,11,4793,35,'2020-05-27 09:00:00',180,'2020-05-27 11:59:59','0','0','0','0','1','плюс зняття гель лаку','0'),
(55169,2,3,680,5,'2020-07-11 14:00:00',120,'2020-07-11 15:59:59','0','0','0','0','0','. Видалення:нпггнг','1'),
(55170,2,3,680,13,'2020-08-08 14:00:00',90,'2020-08-08 15:29:59','0','0','0','0','1','','0'),
(55171,2,20,647,56,'2020-05-12 11:30:00',60,'2020-05-12 12:29:59','0','0','0','0','0','','0'),
(55172,2,17,1417,43,'2020-05-14 15:00:00',90,'2020-05-14 16:29:59','0','0','0','0','1',' Видалення:пв','1'),
(55173,2,11,4926,6,'2020-05-11 10:15:00',90,'2020-05-11 11:44:59','1','0','0','0','0','','0'),
(55174,2,5,4926,41,'2020-05-11 11:45:00',90,'2020-05-11 13:14:59','1','0','0','0','0','','0'),
(55175,2,17,4927,6,'2020-05-11 10:15:00',120,'2020-05-11 12:14:59','0','0','0','0','0','','0'),
(55176,2,11,532,40,'2020-05-30 16:00:00',105,'2020-05-30 17:44:59','0','0','0','0','1',' Видалення:ть','1'),
(55177,2,11,532,21,'2020-05-30 16:00:00',120,'2020-05-30 17:59:59','0','0','0','0','1',' Видалення:рор','1'),
(55178,2,3,107,5,'2020-05-16 11:00:00',90,'2020-05-16 12:29:59','0','0','0','0','1','','0'),
(55179,2,7,1493,46,'2020-06-05 15:30:00',60,'2020-06-05 16:29:59','1','0','0','0','0','каре Видалення:rfghj','1'),
(55180,2,11,4088,35,'2020-05-21 09:00:00',150,'2020-05-21 11:29:59','0','0','0','0','1','','0'),
(55181,2,3,4642,13,'2020-05-14 09:00:00',90,'2020-05-14 10:29:59','0','0','0','0','1','','0'),
(55182,2,3,66,5,'2020-05-14 14:15:00',105,'2020-05-14 15:59:59','0','0','0','0','1','','0'),
(55183,2,3,96,13,'2020-05-20 10:00:00',90,'2020-05-20 11:29:59','0','0','0','0','1',' Видалення:ипи','1'),
(55184,2,11,1026,21,'2020-05-12 11:00:00',120,'2020-05-12 12:59:59','0','0','0','0','0','','0'),
(55185,2,7,1437,47,'2020-05-12 16:15:00',45,'2020-05-12 16:59:59','0','0','0','0','0','плюс чолка','0'),
(55186,2,8,930,16,'2020-05-21 15:00:00',120,'2020-05-21 16:59:59','0','0','0','0','0',' Видалення:ртрт','1'),
(55187,2,5,4015,50,'2020-05-11 14:00:00',240,'2020-05-11 17:59:59','1','0','0','0','0','','0'),
(55188,2,5,4644,41,'2020-05-12 13:00:00',90,'2020-05-12 14:29:59','1','0','0','0','0','','0'),
(55189,2,17,4644,23,'2020-05-12 14:30:00',30,'2020-05-12 14:59:59','1','0','0','0','0','','0'),
(55190,2,11,483,43,'2020-05-13 11:30:00',60,'2020-05-13 12:29:59','1','0','0','0','1','','0'),
(55191,2,18,2527,43,'2020-05-11 15:15:00',60,'2020-05-11 16:14:59','0','0','0','0','0','і','0'),
(55192,2,17,4180,23,'2020-05-12 11:45:00',15,'2020-05-12 11:59:59','0','0','0','0','0','','0'),
(55193,2,17,950,50,'2020-05-12 12:00:00',30,'2020-05-12 12:29:59','0','0','0','0','0',' Видалення:dgf','1'),
(55194,2,11,1129,43,'2020-05-13 15:00:00',60,'2020-05-13 15:59:59','0','0','0','0','1','','0'),
(55195,2,6,1235,36,'2020-05-11 16:15:00',120,'2020-05-11 18:14:59','1','0','0','0','0',' Видалення:вв','1'),
(55196,2,8,1235,102,'2020-05-11 14:00:00',120,'2020-05-11 15:59:59','1','0','0','0','0','','0'),
(55197,2,12,1235,6,'2020-05-11 12:00:00',105,'2020-05-11 13:44:59','1','0','0','0','0','','0'),
(55198,2,18,167,43,'2020-05-14 10:00:00',60,'2020-05-14 10:59:59','1','0','0','0','1',' Видалення:аав','1'),
(55199,2,17,407,43,'2020-05-11 12:30:00',90,'2020-05-11 13:59:59','0','0','0','0','0',' Видалення:прр','1'),
(55200,2,25,4383,50,'2020-05-22 12:00:00',120,'2020-05-22 13:59:59','0','0','0','0','1','неповна гель','0'),
(55201,2,25,2103,50,'2020-05-23 14:00:00',120,'2020-05-23 15:59:59','0','0','0','0','0','неповна гель Видалення:аав','1'),
(55202,2,7,1342,46,'2020-05-12 17:15:00',60,'2020-05-12 18:14:59','0','0','0','0','0','','0'),
(55203,2,11,NULL,NULL,'2020-05-20 09:00:00',840,'2020-05-20 22:59:59','0','0','1','0','0',' Видалення:аа','1'),
(55204,2,6,3564,38,'2020-05-29 14:00:00',240,'2020-05-29 17:59:59','0','0','0','0','1','','0'),
(55205,2,17,1840,43,'2020-05-16 11:00:00',90,'2020-05-16 12:29:59','0','0','0','0','0',' Видалення:пс00','1'),
(55206,2,7,4654,2,'2020-05-15 09:00:00',120,'2020-05-15 10:59:59','0','0','0','0','0',' кінчики Видалення:dfss','1'),
(55207,2,5,2581,41,'2020-05-12 15:00:00',90,'2020-05-12 16:29:59','0','0','0','0','0',' Видалення:сі','1'),
(55208,3,25,4310,24,'2020-05-11 13:00:00',120,'2020-05-11 14:59:59','0','0','0','0','0','','0'),
(55209,2,10,3708,56,'2020-05-11 11:00:00',60,'2020-05-11 11:59:59','0','0','0','0','0','','0'),
(55210,2,7,4559,38,'2020-05-15 11:15:00',240,'2020-05-15 15:14:59','0','0','0','0','0',' Видалення:пп','1'),
(55211,2,7,4548,46,'2020-05-11 12:00:00',60,'2020-05-11 12:59:59','0','0','0','0','0','','0'),
(55212,2,7,1758,47,'2020-05-11 09:00:00',30,'2020-05-11 09:29:59','1','0','0','0','0','підрівняти каре','0'),
(55213,2,18,2098,43,'2020-05-13 10:00:00',60,'2020-05-13 10:59:59','0','0','0','0','1','і','0'),
(55214,2,5,417,41,'2020-05-14 11:30:00',90,'2020-05-14 12:59:59','1','0','0','0','1','','0'),
(55215,2,7,417,2,'2020-05-14 13:00:00',60,'2020-05-14 13:59:59','1','0','0','0','1','','0'),
(55216,2,18,2931,6,'2020-05-16 10:00:00',90,'2020-05-16 11:29:59','0','0','0','0','1','','0'),
(55217,2,7,4559,38,'2020-05-13 13:15:00',75,'2020-05-13 14:29:59','0','0','0','0','1','','0'),
(55218,2,7,953,50,'2020-05-13 14:30:00',180,'2020-05-13 17:29:59','0','0','0','0','1','','0'),
(55219,2,7,953,50,'2020-05-14 14:00:00',60,'2020-05-14 14:59:59','0','0','0','0','1','','0'),
(55220,2,7,4928,38,'2020-05-14 15:15:00',240,'2020-05-14 19:14:59','0','0','0','0','1',' Видалення:лджю','1'),
(55221,2,7,0,38,'2020-05-14 15:15:00',240,'2020-05-14 19:14:59','0','0','0','0','0',' Видалення:лвьв00','1'),
(55222,2,7,3346,59,'2020-05-15 11:15:00',150,'2020-05-15 13:44:59','0','0','0','0','1','3 чоловік','0'),
(55223,2,6,1235,2,'2020-05-11 16:15:00',120,'2020-05-11 18:14:59','1','0','0','0','0','','0'),
(55224,2,7,1235,2,'2020-05-11 16:15:00',120,'2020-05-11 18:14:59','1','0','0','0','0','','0'),
(55225,2,11,2553,40,'2020-05-21 11:45:00',105,'2020-05-21 13:29:59','1','0','0','0','1','і','0'),
(55226,2,7,2553,38,'2020-05-21 13:30:00',240,'2020-05-21 17:29:59','1','0','0','0','1','і','0'),
(55227,2,17,3170,43,'2020-05-14 13:00:00',90,'2020-05-14 14:29:59','0','0','0','0','1','','0'),
(55228,2,7,0,59,'2020-05-15 14:00:00',45,'2020-05-15 14:44:59','0','0','0','0','0','білецький Ярослав 0962100945 Видалення:тть00','1'),
(55229,2,11,2409,43,'2020-05-11 09:00:00',60,'2020-05-11 09:59:59','1','0','0','0','0',' Видалення:ороп00','1'),
(55230,2,20,2409,56,'2020-05-11 13:00:00',60,'2020-05-11 13:59:59','1','0','0','0','0','','0'),
(55231,2,11,2409,43,'2020-05-11 12:00:00',60,'2020-05-11 12:59:59','1','0','0','0','0','','0'),
(55232,2,3,2024,13,'2020-06-03 10:30:00',90,'2020-06-03 11:59:59','0','0','0','0','1','','0'),
(55233,2,3,2024,5,'2020-06-30 10:30:00',135,'2020-06-30 12:44:59','1','0','0','0','1','','0'),
(55234,2,3,2024,13,'2020-07-29 10:30:00',90,'2020-07-29 11:59:59','0','0','0','0','1','. Видалення:ортло','1'),
(55235,2,7,835,2,'2020-05-16 12:00:00',120,'2020-05-16 13:59:59','0','0','0','0','1','','0'),
(55236,2,7,3044,47,'2020-05-11 11:00:00',30,'2020-05-11 11:29:59','0','0','0','0','0',' гривка','0'),
(55237,2,21,4411,6,'2020-05-11 17:00:00',150,'2020-05-11 19:29:59','1','0','0','0','0',' Видалення:имртот00','1'),
(55238,2,18,627,43,'2020-05-27 12:00:00',60,'2020-05-27 12:59:59','0','0','0','0','1','','0'),
(55239,2,17,2995,6,'2020-05-16 09:00:00',120,'2020-05-16 10:59:59','0','0','0','0','1','','0'),
(55240,2,17,356,21,'2020-05-12 09:00:00',135,'2020-05-12 11:14:59','0','0','0','0','0','','0'),
(55241,2,7,2557,38,'2020-05-15 15:00:00',240,'2020-05-15 18:59:59','0','0','0','0','1','','0'),
(55242,2,7,4073,38,'2020-05-18 10:00:00',240,'2020-05-18 13:59:59','0','0','0','0','1','на 11 год савчук роман','0'),
(55243,2,7,4034,59,'2020-05-18 14:15:00',45,'2020-05-18 14:59:59','0','0','0','0','0',' Видалення:шршл00','1'),
(55244,2,7,1734,59,'2020-05-11 10:00:00',45,'2020-05-11 10:44:59','0','0','0','0','0','','0'),
(55245,2,18,470,40,'2020-06-02 11:00:00',105,'2020-06-02 12:44:59','0','0','0','0','1','','0'),
(55246,2,5,292,41,'2020-05-12 11:00:00',90,'2020-05-12 12:29:59','1','0','0','0','0','','0'),
(55247,2,17,292,43,'2020-05-12 12:30:00',90,'2020-05-12 13:59:59','1','0','0','0','0','','0'),
(55248,2,18,829,40,'2020-05-29 10:00:00',105,'2020-05-29 11:44:59','0','0','0','0','1','','0'),
(55249,2,7,4034,59,'2020-05-12 10:00:00',45,'2020-05-12 10:44:59','0','0','0','0','0','','0'),
(55250,2,7,0,38,'2020-05-20 15:30:00',240,'2020-05-20 19:29:59','0','0','0','0','0',' Видалення:ьиоо00','1'),
(55251,2,7,814,38,'2020-05-20 15:30:00',240,'2020-05-20 19:29:59','0','0','0','0','1','','0'),
(55252,2,7,284,46,'2020-05-16 09:00:00',60,'2020-05-16 09:59:59','0','0','0','0','1','','0'),
(55253,2,12,2799,40,'2020-05-11 14:00:00',135,'2020-05-11 16:14:59','0','0','0','0','0','','0'),
(55254,2,12,4411,6,'2020-05-11 17:00:00',105,'2020-05-11 18:44:59','1','0','0','0','0','','0'),
(55255,2,3,289,14,'2020-07-10 13:30:00',135,'2020-07-10 15:44:59','0','0','0','0','0',' Видалення:прапр','1'),
(55256,2,21,NULL,NULL,'2020-05-11 09:00:00',840,'2020-05-11 22:59:59','0','0','1','0','0','','0'),
(55257,2,21,NULL,NULL,'2020-05-12 09:00:00',840,'2020-05-12 22:59:59','0','0','1','0','0','','0'),
(55258,2,21,NULL,NULL,'2020-05-13 09:00:00',840,'2020-05-13 22:59:59','0','0','1','0','0','','0'),
(55259,2,18,188,4,'2020-05-13 11:15:00',165,'2020-05-13 13:59:59','1','0','0','0','1','знімати акрил','0'),
(55260,2,7,954,107,'2020-05-11 11:30:00',30,'2020-05-11 11:59:59','0','0','0','0','0','','0'),
(55261,2,18,388,6,'2020-05-15 10:00:00',75,'2020-05-15 11:14:59','0','0','0','0','1','','0'),
(55262,2,5,388,41,'2020-05-12 09:00:00',90,'2020-05-12 10:29:59','0','0','0','0','0','','0'),
(55263,3,3,104,5,'2020-05-13 17:30:00',120,'2020-05-13 19:29:59','0','0','0','0','0',' Видалення:рол','1'),
(55264,3,3,0,10,'2020-05-15 11:30:00',75,'2020-05-15 12:44:59','0','0','0','0','0',' Видалення:рро','1'),
(55265,3,20,1512,56,'2020-05-12 09:00:00',60,'2020-05-12 09:59:59','0','0','0','0','0','','0'),
(55266,2,7,4845,38,'2020-05-18 14:00:00',15,'2020-05-18 14:14:59','0','0','0','0','0',' стрижка Видалення:ааа','1'),
(55267,2,18,3159,6,'2020-05-16 11:45:00',105,'2020-05-16 13:29:59','1','0','0','0','1','','0'),
(55268,2,17,1215,43,'2020-05-12 15:15:00',90,'2020-05-12 16:44:59','0','0','0','0','0','','0'),
(55269,2,8,3743,15,'2020-05-11 09:00:00',150,'2020-05-11 11:29:59','0','0','0','0','0','','0'),
(55270,2,25,119,24,'2020-05-30 09:00:00',120,'2020-05-30 10:59:59','1','0','0','0','1','','0'),
(55271,2,25,119,50,'2020-05-30 11:00:00',120,'2020-05-30 12:59:59','1','0','0','0','1','Неповна гель','0'),
(55272,2,3,125,5,'2020-06-02 18:15:00',120,'2020-06-02 20:14:59','0','0','0','0','1','','0'),
(55273,2,3,125,13,'2020-07-01 18:15:00',90,'2020-07-01 19:44:59','0','0','0','0','0',' Видалення:ьорсч','1'),
(55274,2,3,125,5,'2020-07-24 18:15:00',120,'2020-07-24 20:14:59','0','0','0','0','0',' Видалення:вча','1'),
(55275,2,3,125,13,'2020-08-14 18:15:00',90,'2020-08-14 19:44:59','0','0','0','0','0','. Видалення:гнпнгп','1'),
(55276,2,3,63,13,'2020-06-02 12:45:00',90,'2020-06-02 14:14:59','0','0','0','0','1','','0'),
(55277,2,3,63,13,'2020-07-02 13:00:00',90,'2020-07-02 14:29:59','0','0','0','0','0',' Видалення:е','1'),
(55278,2,5,2137,34,'2020-05-12 16:45:00',60,'2020-05-12 17:44:59','0','0','0','0','0',' Видалення:шл','1'),
(55279,2,3,151,14,'2020-05-26 12:45:00',135,'2020-05-26 14:59:59','0','0','0','0','1','','0'),
(55280,2,24,4718,56,'2020-05-15 14:00:00',60,'2020-05-15 14:59:59','0','0','0','0','1','','0'),
(55281,2,3,1029,14,'2020-05-15 09:00:00',135,'2020-05-15 11:14:59','0','0','0','0','1','','0'),
(55282,2,7,4885,38,'2020-05-18 14:30:00',240,'2020-05-18 18:29:59','1','0','0','0','1',' стрижка','0'),
(55283,2,7,1513,46,'2020-05-15 14:00:00',60,'2020-05-15 14:59:59','0','0','0','0','1','','0'),
(55284,2,7,125,46,'2020-05-19 13:00:00',60,'2020-05-19 13:59:59','0','0','0','0','0',' Видалення:проп','1'),
(55285,2,7,125,46,'2020-05-16 15:00:00',60,'2020-05-16 15:59:59','0','0','0','0','1','','0'),
(55286,2,7,4703,38,'2020-05-09 11:15:00',240,'2020-05-09 15:14:59','0','0','0','0','0','','0'),
(55287,2,3,3338,13,'2020-05-14 16:15:00',90,'2020-05-14 17:44:59','0','0','0','0','1','гель-лак Видалення:рть','1'),
(55288,2,24,1376,56,'2020-05-15 11:30:00',60,'2020-05-15 12:29:59','0','0','0','0','1',' Видалення:ропр','1'),
(55289,2,3,450,13,'2020-06-01 17:00:00',90,'2020-06-01 18:29:59','0','0','0','0','1','','0'),
(55290,2,3,450,13,'2020-07-03 17:00:00',90,'2020-07-03 18:29:59','0','0','0','0','0',' Видалення:nav','1'),
(55291,2,7,303,2,'2020-05-22 09:00:00',150,'2020-05-22 11:29:59','1','0','0','0','1',' стрижка','0'),
(55292,2,3,303,32,'2020-05-22 11:30:00',45,'2020-05-22 12:14:59','1','0','0','0','1','','0'),
(55293,2,11,4639,6,'2020-05-12 09:15:00',90,'2020-05-12 10:44:59','0','0','0','0','0','','0'),
(55294,2,20,2532,56,'2020-05-12 13:00:00',60,'2020-05-12 13:59:59','1','0','0','0','0',' Видалення:jj','1'),
(55295,2,12,2532,22,'2020-05-12 14:00:00',60,'2020-05-12 14:59:59','1','0','0','0','0',' чистка','0'),
(55296,2,3,3191,5,'2020-05-23 16:15:00',120,'2020-05-23 18:14:59','0','0','0','0','1','','0'),
(55297,2,7,4015,9,'2020-05-19 16:00:00',120,'2020-05-19 17:59:59','1','0','0','0','1',' Видалення:м ','1'),
(55298,2,6,953,9,'2020-05-19 16:00:00',120,'2020-05-19 17:59:59','1','0','0','0','1',' Видалення:bmn ','1'),
(55299,2,25,NULL,NULL,'2020-05-21 09:00:00',840,'2020-05-21 22:59:59','0','0','1','0','0','','0'),
(55300,2,8,4874,16,'2020-05-16 10:00:00',120,'2020-05-16 11:59:59','0','0','0','0','1','','0'),
(55301,2,7,0,38,'2020-05-19 09:00:00',240,'2020-05-19 12:59:59','0','0','0','0','0',' Видалення:рр','1'),
(55302,2,24,4929,56,'2020-05-12 14:00:00',60,'2020-05-12 14:59:59','0','0','0','0','0','Воском','0'),
(55303,2,18,2565,6,'2020-05-20 10:00:00',75,'2020-05-20 11:14:59','1','0','0','0','1','','0'),
(55304,2,6,2565,47,'2020-05-20 11:15:00',15,'2020-05-20 11:29:59','1','0','0','0','1','','0'),
(55305,2,25,4452,15,'2020-05-11 10:00:00',180,'2020-05-11 12:59:59','0','0','0','0','0','','0'),
(55306,3,20,38,56,'2020-05-13 11:00:00',60,'2020-05-13 11:59:59','0','0','0','0','1','','0'),
(55307,2,7,4502,46,'2020-05-18 09:00:00',60,'2020-05-18 09:59:59','0','0','0','0','1','','0'),
(55308,2,19,4930,6,'2020-05-11 11:00:00',120,'2020-05-11 12:59:59','0','0','0','1','0','','0'),
(55309,2,3,3615,14,'2020-05-19 14:00:00',135,'2020-05-19 16:14:59','0','0','0','0','1',' Видалення:kjhkj','1'),
(55310,2,3,4587,14,'2020-05-18 13:30:00',135,'2020-05-18 15:44:59','0','0','0','0','0',' Видалення:тмм','1'),
(55311,2,3,738,13,'2020-05-28 16:00:00',90,'2020-05-28 17:29:59','0','0','0','0','0',' Видалення:hug','1'),
(55312,2,7,2224,46,'2020-05-12 18:15:00',60,'2020-05-12 19:14:59','0','0','0','0','0','','0'),
(55313,2,3,2224,53,'2020-05-15 18:00:00',60,'2020-05-15 18:59:59','1','0','0','0','1','','0'),
(55314,2,25,2950,16,'2020-05-12 14:00:00',150,'2020-05-12 16:29:59','0','0','0','0','0','','0'),
(55315,2,24,56,94,'2020-05-11 12:30:00',60,'2020-05-11 13:29:59','0','0','0','0','0','','0'),
(55316,2,11,56,6,'2020-05-26 10:30:00',90,'2020-05-26 11:59:59','0','0','0','0','0',' Видалення:ььтб','1'),
(55317,2,11,56,43,'2020-06-03 11:00:00',60,'2020-06-03 11:59:59','0','0','0','0','1','','0'),
(55318,2,5,56,41,'2020-05-19 10:00:00',90,'2020-05-19 11:29:59','0','0','0','0','1',' Видалення:trtd','1'),
(55319,2,11,25,43,'2020-05-13 10:00:00',60,'2020-05-13 10:59:59','1','0','0','0','1',' Видалення:оло','1'),
(55320,2,5,25,41,'2020-05-13 11:00:00',90,'2020-05-13 12:29:59','1','0','0','0','1',' Видалення:лоьт','1'),
(55321,2,6,3982,38,'2020-05-11 11:00:00',240,'2020-05-11 14:59:59','0','0','0','0','0','','0'),
(55322,2,24,4703,56,'2020-05-11 11:00:00',60,'2020-05-11 11:59:59','0','0','0','0','0','','0'),
(55323,2,7,1953,59,'2020-05-15 08:30:00',30,'2020-05-15 08:59:59','0','0','0','0','1',' Видалення:ьррь','1'),
(55324,2,25,2409,16,'2020-05-11 15:00:00',150,'2020-05-11 17:29:59','1','0','0','0','0','','0'),
(55325,2,12,2249,4,'2020-05-12 09:00:00',165,'2020-05-12 11:44:59','1','0','0','0','0','','0'),
(55326,2,10,2249,56,'2020-05-12 12:00:00',60,'2020-05-12 12:59:59','1','0','0','0','0','','0'),
(55327,2,12,2466,4,'2020-05-12 15:15:00',165,'2020-05-12 17:59:59','1','0','0','0','0',' Видалення:ирр','1'),
(55328,2,24,4427,101,'2020-05-26 09:00:00',60,'2020-05-26 09:59:59','1','0','0','0','1','','0'),
(55329,2,24,4427,79,'2020-05-26 10:00:00',15,'2020-05-26 10:14:59','1','0','0','0','1','','0'),
(55330,2,10,4427,56,'2020-05-26 10:15:00',60,'2020-05-26 11:14:59','1','0','0','0','1','','0'),
(55331,2,17,4427,35,'2020-05-26 11:15:00',180,'2020-05-26 14:14:59','1','0','0','0','1','','0'),
(55332,2,7,796,9,'2020-05-13 17:30:00',120,'2020-05-13 19:29:59','0','0','0','0','1','','0'),
(55333,2,10,1367,56,'2020-05-12 10:00:00',60,'2020-05-12 10:59:59','0','0','0','0','0','','0'),
(55334,2,25,1367,7,'2020-05-16 15:00:00',90,'2020-05-16 16:29:59','1','0','0','0','1','','0'),
(55335,2,3,1367,13,'2020-05-19 16:30:00',90,'2020-05-19 17:59:59','0','0','0','0','0','гель-лак Видалення:рап','1'),
(55336,2,3,712,13,'2020-06-01 12:15:00',90,'2020-06-01 13:44:59','0','0','0','0','0',' Видалення:аав','1'),
(55337,2,3,712,13,'2020-07-06 10:30:00',90,'2020-07-06 11:59:59','0','0','0','0','1','','0'),
(55338,2,3,712,13,'2020-06-08 10:30:00',90,'2020-06-08 11:59:59','0','0','0','0','1','','0'),
(55339,2,3,944,13,'2020-06-13 10:30:00',90,'2020-06-13 11:59:59','0','0','0','0','1','','0'),
(55340,2,3,944,13,'2020-07-11 12:30:00',90,'2020-07-11 13:59:59','0','0','0','0','0','. Видалення:пмрарн','1'),
(55341,2,5,2137,34,'2020-05-13 13:00:00',60,'2020-05-13 13:59:59','0','0','0','0','1','','0'),
(55342,2,19,NULL,NULL,'2020-05-13 09:00:00',840,'2020-05-13 22:59:59','0','0','1','0','0','','0'),
(55343,2,18,1207,40,'2020-05-13 14:15:00',105,'2020-05-13 15:59:59','0','0','0','0','1','','0'),
(55344,2,3,1481,14,'2020-05-30 09:00:00',135,'2020-05-30 11:14:59','1','0','0','0','1','','0'),
(55345,2,5,1481,41,'2020-05-30 11:15:00',90,'2020-05-30 12:44:59','1','0','0','0','1','','0'),
(55346,2,10,388,56,'2020-06-01 09:00:00',60,'2020-06-01 09:59:59','0','0','0','0','0',' Видалення:аи','1'),
(55347,2,17,950,43,'2020-05-11 12:45:00',90,'2020-05-11 14:14:59','1','0','0','0','0','','0'),
(55348,2,24,3122,82,'2020-05-14 09:00:00',120,'2020-05-14 10:59:59','0','0','0','0','1','  чистка  рф','0'),
(55349,2,24,4174,93,'2020-05-16 13:00:00',75,'2020-05-16 14:14:59','0','0','0','0','1',' Видалення:в','1'),
(55350,2,18,2605,6,'2020-06-08 12:00:00',75,'2020-06-08 13:14:59','0','0','0','0','1','','0'),
(55351,2,6,4278,37,'2020-05-14 14:15:00',60,'2020-05-14 15:14:59','0','0','0','0','1','','0'),
(55352,2,17,3033,6,'2020-05-13 13:15:00',105,'2020-05-13 14:59:59','0','0','0','0','0',' Видалення:рпрп','1'),
(55353,2,11,3605,6,'2020-05-18 10:30:00',90,'2020-05-18 11:59:59','0','0','0','0','1','','0'),
(55354,2,20,3750,54,'2020-05-12 15:00:00',60,'2020-05-12 15:59:59','0','0','0','0','0','','0'),
(55355,2,18,415,6,'2020-06-01 14:30:00',75,'2020-06-01 15:44:59','0','0','0','0','1','','0'),
(55356,2,5,415,43,'2020-05-15 14:00:00',105,'2020-05-15 15:44:59','0','0','0','0','1','','0'),
(55357,2,17,3033,6,'2020-05-14 10:00:00',120,'2020-05-14 11:59:59','0','0','0','0','0',' Видалення:гшлдщ','1'),
(55358,2,7,953,46,'2020-05-11 09:30:00',30,'2020-05-11 09:59:59','0','0','0','0','0','','0'),
(55359,2,6,4015,38,'2020-05-11 15:00:00',75,'2020-05-11 16:14:59','1','0','0','0','0','','0'),
(55360,2,18,693,6,'2020-06-11 14:00:00',75,'2020-06-11 15:14:59','0','0','0','0','1','','0'),
(55361,2,18,3839,50,'2020-06-11 15:15:00',15,'2020-06-11 15:29:59','0','0','0','0','1','','0'),
(55362,2,6,4414,38,'2020-05-12 11:45:00',240,'2020-05-12 15:44:59','0','0','0','0','0','буде на 13/00','0'),
(55363,2,3,704,13,'2020-06-11 10:30:00',90,'2020-06-11 11:59:59','0','0','0','0','1','','0'),
(55364,2,17,947,40,'2020-05-18 12:00:00',135,'2020-05-18 14:14:59','0','0','0','0','0',' Видалення:dgf','1'),
(55365,2,11,950,50,'2020-05-18 12:00:00',135,'2020-05-18 14:14:59','0','0','0','0','0',' Видалення:vx','1'),
(55366,2,11,950,6,'2020-05-19 09:00:00',120,'2020-05-19 10:59:59','0','0','0','0','1',' Видалення:jj','1'),
(55367,2,17,947,50,'2020-05-19 09:00:00',120,'2020-05-19 10:59:59','0','0','0','0','0',' Видалення:олпоп','1'),
(55368,2,8,1493,102,'2020-05-18 13:00:00',120,'2020-05-18 14:59:59','1','0','0','0','1','','0'),
(55369,2,3,2238,10,'2020-05-14 10:45:00',75,'2020-05-14 11:59:59','0','0','0','0','1','','0'),
(55370,2,3,4703,10,'2020-05-15 11:30:00',75,'2020-05-15 12:44:59','0','0','0','0','1',' Видалення:роро','1'),
(55371,2,3,951,5,'2020-05-11 18:00:00',120,'2020-05-11 19:59:59','0','0','0','0','0','','0'),
(55372,2,6,950,50,'2020-05-11 18:15:00',240,'2020-05-11 22:14:59','1','0','0','0','0','','0'),
(55373,2,25,4931,16,'2020-05-12 11:30:00',150,'2020-05-12 13:59:59','0','0','0','0','0',' Видалення:hjk','1'),
(55374,2,7,4416,107,'2020-05-20 14:00:00',60,'2020-05-20 14:59:59','0','0','0','0','1','2 хлопчика','0'),
(55375,2,6,952,38,'2020-05-16 13:00:00',180,'2020-05-16 15:59:59','0','0','0','0','1',' Видалення:аа','1'),
(55376,2,6,952,38,'2020-05-16 14:30:00',180,'2020-05-16 17:29:59','0','0','0','0','1','','0'),
(55377,2,24,4015,85,'2020-05-16 14:30:00',90,'2020-05-16 15:59:59','1','0','0','0','1','','0'),
(55378,2,24,4015,85,'2020-05-16 16:00:00',90,'2020-05-16 17:29:59','1','0','0','0','1','','0'),
(55379,2,3,599,5,'2020-06-11 16:00:00',120,'2020-06-11 17:59:59','0','0','0','0','1','','0'),
(55380,2,8,1235,24,'2020-06-03 09:00:00',120,'2020-06-03 10:59:59','1','0','0','0','1','','0'),
(55381,2,12,1235,6,'2020-06-03 11:00:00',105,'2020-06-03 12:44:59','1','0','0','0','1','','0'),
(55382,2,5,1235,43,'2020-06-03 12:45:00',105,'2020-06-03 14:29:59','1','0','0','0','1','','0'),
(55383,2,7,1235,59,'2020-05-19 13:15:00',45,'2020-05-19 13:59:59','1','0','0','0','1','','0'),
(55384,2,3,104,14,'2020-06-15 11:00:00',135,'2020-06-15 13:14:59','0','0','0','0','1',' Видалення:п','1'),
(55385,2,25,4932,102,'2020-05-13 14:00:00',150,'2020-05-13 16:29:59','0','0','0','0','1','','0'),
(55386,2,3,4918,10,'2020-05-16 15:30:00',75,'2020-05-16 16:44:59','0','0','0','0','1','','0'),
(55387,2,3,799,14,'2020-05-13 17:00:00',30,'2020-05-13 17:29:59','0','0','0','0','1','','0'),
(55388,2,18,2466,4,'2020-05-15 13:15:00',150,'2020-05-15 15:44:59','0','0','0','0','1','','0'),
(55389,2,6,4835,38,'2020-05-14 15:15:00',240,'2020-05-14 19:14:59','0','0','0','0','1',' Видалення:отт','1'),
(55390,2,10,0,56,'2020-05-18 09:00:00',60,'2020-05-18 09:59:59','0','0','0','0','0','дика таня буде\' в базі дика наталя це дочка іі','0'),
(55391,2,10,3545,56,'2020-05-27 09:00:00',60,'2020-05-27 09:59:59','0','0','0','0','1','','0'),
(55392,2,25,0,102,'2020-06-09 09:00:00',150,'2020-06-09 11:29:59','0','0','0','0','0',' Видалення:вчс','1'),
(55393,2,25,1227,102,'2020-06-09 09:00:00',150,'2020-06-09 11:29:59','0','0','0','1','1','','0'),
(55394,2,6,4461,51,'2020-05-20 12:00:00',240,'2020-05-20 15:59:59','0','0','0','0','0',' Видалення:ртрь','1'),
(55395,2,5,650,34,'2020-05-13 14:15:00',60,'2020-05-13 15:14:59','1','0','0','0','1','','0'),
(55396,2,5,650,34,'2020-05-13 14:15:00',60,'2020-05-13 15:14:59','1','0','0','0','1','','0'),
(55397,2,7,2088,37,'2020-05-19 14:00:00',60,'2020-05-19 14:59:59','1','0','0','0','1','','0'),
(55398,2,10,2088,56,'2020-05-19 15:00:00',60,'2020-05-19 15:59:59','1','0','0','0','1','','0'),
(55399,2,11,307,6,'2020-05-14 17:15:00',90,'2020-05-14 18:44:59','0','0','0','0','1','','0'),
(55400,2,11,947,50,'2020-05-16 17:00:00',240,'2020-05-16 20:59:59','1','0','0','0','1','','0'),
(55401,2,7,4785,20,'2020-09-19 05:00:00',60,'2020-09-19 05:59:59','1','0','0','0','1','. Видалення:горинго','1'),
(55402,2,7,4785,20,'2020-09-19 06:00:00',60,'2020-09-19 06:59:59','1','0','0','0','1','. Видалення:нгпиори','1'),
(55403,2,6,4785,20,'2020-09-19 05:00:00',60,'2020-09-19 05:59:59','1','0','0','0','1','. Видалення:оро','1'),
(55404,2,19,4785,11,'2020-09-19 06:00:00',60,'2020-09-19 06:59:59','1','0','0','0','1','. Видалення:ернер','1'),
(55405,2,10,4785,11,'2020-09-19 05:00:00',60,'2020-09-19 05:59:59','1','0','0','0','1','','0'),
(55406,2,10,4785,11,'2020-09-19 06:00:00',60,'2020-09-19 06:59:59','1','0','0','0','1','','0'),
(55407,2,25,1417,50,'2020-05-12 13:00:00',60,'2020-05-12 13:59:59','0','0','0','0','0',' Видалення:тт','1'),
(55408,2,10,2730,50,'2020-05-12 13:00:00',60,'2020-05-12 13:59:59','0','0','0','0','0',' Видалення:df','1'),
(55409,2,7,686,107,'2020-05-23 10:00:00',60,'2020-05-23 10:59:59','1','0','0','0','1','2 хлопчика Видалення:рпрпа','1'),
(55410,2,7,686,46,'2020-05-23 12:30:00',60,'2020-05-23 13:29:59','1','0','0','0','1','','0'),
(55411,2,7,4034,59,'2020-06-05 14:30:00',45,'2020-06-05 15:14:59','1','0','0','0','1',' Видалення:ро','1'),
(55412,2,5,4933,34,'2020-05-13 17:00:00',60,'2020-05-13 17:59:59','0','0','0','0','1',' Видалення:fghjhn','1'),
(55413,2,6,565,36,'2020-06-06 10:00:00',120,'2020-06-06 11:59:59','0','0','0','0','1',' укладка','0'),
(55414,2,10,4859,11,'2020-07-30 05:00:00',60,'2020-07-30 05:59:59','0','0','0','0','1','','0'),
(55415,2,3,1367,13,'2020-05-16 17:00:00',90,'2020-05-16 18:29:59','1','0','0','0','1',' Видалення:аа','1'),
(55416,2,18,2202,6,'2020-06-08 13:30:00',90,'2020-06-08 14:59:59','1','0','0','0','0',' Видалення:аа','1'),
(55417,2,8,2202,20,'2020-09-13 06:00:00',90,'2020-09-13 07:29:59','1','0','0','0','1','. Видалення:огрнпиро','1'),
(55418,2,10,2202,99,'2020-09-13 07:30:00',60,'2020-09-13 08:29:59','1','0','0','0','1','','0'),
(55419,2,24,4934,56,'2020-05-14 13:00:00',105,'2020-05-14 14:44:59','0','0','0','0','1',' фарбування вій','0'),
(55420,2,5,4934,41,'2020-05-16 10:00:00',45,'2020-05-16 10:44:59','1','0','0','0','1','','0'),
(55421,2,5,949,50,'2020-05-16 10:45:00',45,'2020-05-16 11:29:59','0','0','0','0','1','','0'),
(55422,2,17,4934,43,'2020-05-16 11:30:00',90,'2020-05-16 12:59:59','1','0','0','0','1','','0'),
(55423,2,3,2090,13,'2020-06-12 13:00:00',90,'2020-06-12 14:29:59','1','0','0','0','1','','0'),
(55424,2,3,2090,53,'2020-06-12 14:30:00',60,'2020-06-12 15:29:59','1','0','0','0','1','','0'),
(55425,2,11,558,6,'2020-05-26 15:00:00',90,'2020-05-26 16:29:59','0','0','0','0','0',' Видалення:ииь','1'),
(55426,2,18,4693,6,'2020-05-23 13:45:00',90,'2020-05-23 15:14:59','1','0','0','0','0',' Видалення:jell','1'),
(55427,2,17,4693,6,'2020-05-23 13:45:00',120,'2020-05-23 15:44:59','1','0','0','0','0',' Видалення:врь','1'),
(55428,2,18,4693,6,'2020-05-16 13:30:00',90,'2020-05-16 14:59:59','1','0','0','0','1','','0'),
(55429,2,17,4693,6,'2020-05-16 13:30:00',120,'2020-05-16 15:29:59','1','0','0','0','1','','0'),
(55430,2,5,949,41,'2020-05-14 15:45:00',90,'2020-05-14 17:14:59','0','0','0','0','1','бубак наталя','0'),
(55431,2,7,759,38,'2020-05-26 11:00:00',240,'2020-05-26 14:59:59','1','0','0','0','1','','0'),
(55432,2,5,759,33,'2020-05-15 12:30:00',60,'2020-05-15 13:29:59','0','0','0','0','1','','0'),
(55433,2,20,483,56,'2020-05-13 12:30:00',60,'2020-05-13 13:29:59','1','0','0','0','0','','0'),
(55434,2,7,921,46,'2020-06-09 09:00:00',60,'2020-06-09 09:59:59','1','0','0','0','1','','0'),
(55435,2,6,921,36,'2020-06-09 10:00:00',90,'2020-06-09 11:29:59','1','0','0','0','1','','0'),
(55436,2,24,921,56,'2020-06-09 11:30:00',60,'2020-06-09 12:29:59','1','0','0','0','1','','0'),
(55437,2,12,921,43,'2020-06-09 12:30:00',90,'2020-06-09 13:59:59','1','0','0','0','1','','0'),
(55438,2,7,4703,28,'2020-05-12 19:30:00',30,'2020-05-12 19:59:59','0','0','0','0','0','','0'),
(55439,2,11,1026,4,'2020-06-09 11:00:00',120,'2020-06-09 12:59:59','0','0','0','0','1','','0'),
(55440,2,17,4884,43,'2020-05-16 16:00:00',90,'2020-05-16 17:29:59','1','0','0','0','1','','0'),
(55441,2,5,3340,33,'2020-05-13 15:15:00',60,'2020-05-13 16:14:59','0','0','0','0','0','','0'),
(55442,2,25,2730,8,'2020-05-22 14:30:00',180,'2020-05-22 17:29:59','0','0','0','0','1','','0'),
(55443,2,24,4884,56,'2020-05-16 17:30:00',60,'2020-05-16 18:29:59','1','0','0','0','1','','0'),
(55444,2,8,4015,102,'2020-05-18 15:00:00',120,'2020-05-18 16:59:59','1','0','0','0','1',' Видалення:ав','1'),
(55445,2,5,3866,50,'2020-05-18 15:00:00',120,'2020-05-18 16:59:59','0','0','0','0','0',' Видалення:мс','1'),
(55446,2,20,2264,56,'2020-05-13 10:00:00',60,'2020-05-13 10:59:59','0','0','0','0','0','','0'),
(55447,2,3,4935,10,'2020-05-22 14:00:00',60,'2020-05-22 14:59:59','0','0','0','0','1','','0'),
(55448,2,3,3340,5,'2020-06-12 15:30:00',120,'2020-06-12 17:29:59','0','0','0','0','1','','0'),
(55449,2,15,1753,19,'2021-07-31 05:00:00',75,'2021-07-31 06:14:59','1','0','0','0','0','. Видалення:епрног','1'),
(55450,2,7,1753,20,'2021-07-31 06:15:00',60,'2021-07-31 07:14:59','1','0','0','0','0','','0'),
(55451,2,6,1753,36,'2020-05-16 09:00:00',120,'2020-05-16 10:59:59','0','0','0','0','1','','0'),
(55452,2,7,4936,38,'2020-05-20 09:00:00',120,'2020-05-20 10:59:59','0','0','0','0','1','','0'),
(55453,2,7,953,50,'2020-05-20 11:00:00',60,'2020-05-20 11:59:59','0','0','0','0','1','','0'),
(55454,2,6,790,38,'2020-05-17 09:00:00',240,'2020-05-17 12:59:59','0','0','0','0','0',' Видалення:поорп','1'),
(55455,2,7,1235,107,'2020-05-19 15:00:00',30,'2020-05-19 15:29:59','1','0','0','0','1','','0'),
(55456,2,7,1235,37,'2020-05-20 12:00:00',60,'2020-05-20 12:59:59','0','0','0','0','0',' Видалення:vxx','1'),
(55457,2,12,0,23,'2020-05-20 12:00:00',60,'2020-05-20 12:59:59','0','0','0','0','0','матвієшин наталя Видалення:juju','1'),
(55458,2,7,1437,28,'2020-05-28 15:30:00',30,'2020-05-28 15:59:59','0','0','0','0','0',' Видалення:ав','1'),
(55459,2,18,4456,50,'2020-05-29 13:30:00',60,'2020-05-29 14:29:59','1','0','0','0','1','Буде укріплення  Видалення:mm','1'),
(55460,2,12,2134,23,'2020-05-20 12:00:00',60,'2020-05-20 12:59:59','1','0','0','0','1','','0'),
(55461,2,7,2134,37,'2020-05-20 13:00:00',60,'2020-05-20 13:59:59','1','0','0','0','1','','0'),
(55462,2,11,4015,43,'2020-05-13 08:30:00',60,'2020-05-13 09:29:59','0','0','0','0','0',' Видалення:рнпр','1'),
(55463,2,24,3159,56,'2020-05-16 10:45:00',60,'2020-05-16 11:44:59','1','0','0','0','1','','0'),
(55464,2,20,1593,56,'2020-05-13 13:30:00',60,'2020-05-13 14:29:59','0','0','0','0','0','','0'),
(55465,2,3,445,5,'2020-06-12 11:00:00',120,'2020-06-12 12:59:59','0','0','0','0','0',' Видалення:шш','1'),
(55466,2,7,1342,37,'2020-05-21 10:00:00',60,'2020-05-21 10:59:59','0','0','0','0','1','','0'),
(55467,2,17,1215,6,'2020-06-22 15:00:00',120,'2020-06-22 16:59:59','0','0','0','0','0',' Видалення:оро','1'),
(55468,2,5,25,41,'2020-05-15 16:00:00',90,'2020-05-15 17:29:59','1','0','0','0','1',' Видалення:g','1'),
(55469,2,11,25,43,'2020-05-15 15:00:00',60,'2020-05-15 15:59:59','1','0','0','0','1',' Видалення:kjlkl','1'),
(55470,2,5,25,33,'2020-05-15 16:00:00',60,'2020-05-15 16:59:59','1','0','0','0','1','','0'),
(55471,2,11,950,21,'2020-05-14 10:30:00',150,'2020-05-14 12:59:59','0','0','0','0','1',' Видалення:прв','1'),
(55472,2,17,947,21,'2020-05-14 10:30:00',150,'2020-05-14 12:59:59','0','0','0','0','1',' Видалення:bc','1'),
(55473,2,6,4015,50,'2020-05-12 15:45:00',240,'2020-05-12 19:44:59','0','0','0','0','0','','0'),
(55474,2,6,4015,50,'2020-05-15 15:00:00',240,'2020-05-15 18:59:59','1','0','0','0','1',' Видалення:аа','1'),
(55475,2,18,1409,43,'2020-05-26 11:00:00',60,'2020-05-26 11:59:59','1','0','0','0','0',' Видалення:gfdgfd','1'),
(55476,2,6,1975,37,'2020-05-13 11:00:00',60,'2020-05-13 11:59:59','0','0','0','0','0','','0'),
(55477,2,12,4937,43,'2020-05-15 09:00:00',90,'2020-05-15 10:29:59','1','0','0','0','1',' Видалення:htj','1'),
(55478,2,10,4937,56,'2020-05-15 10:30:00',60,'2020-05-15 11:29:59','1','0','0','0','1',' Видалення:end','1'),
(55479,2,3,1049,5,'2020-06-15 09:00:00',120,'2020-06-15 10:59:59','0','0','0','0','1','','0'),
(55480,2,18,535,43,'2020-06-08 10:30:00',60,'2020-06-08 11:29:59','1','0','0','0','0',' Видалення:роро','1'),
(55481,2,5,535,41,'2020-06-08 11:30:00',90,'2020-06-08 12:59:59','1','0','0','0','0',' Видалення:ап','1'),
(55482,2,7,781,38,'2020-05-14 15:15:00',240,'2020-05-14 19:14:59','1','0','0','0','1','','0'),
(55483,2,7,781,38,'2020-05-14 15:15:00',240,'2020-05-14 19:14:59','1','0','0','0','1','','0'),
(55484,2,20,56,83,'2020-05-13 15:00:00',30,'2020-05-13 15:29:59','0','0','0','0','0','','0'),
(55485,2,7,502,46,'2020-05-23 11:15:00',60,'2020-05-23 12:14:59','0','0','0','0','0',' Видалення:рр','1'),
(55486,2,5,4933,34,'2020-05-18 17:00:00',60,'2020-05-18 17:59:59','0','0','0','0','1',' Видалення:анерн','1'),
(55487,2,3,459,13,'2020-05-28 10:15:00',90,'2020-05-28 11:44:59','1','0','0','0','0',' Видалення:ttr','1'),
(55488,2,5,459,41,'2020-05-28 11:45:00',90,'2020-05-28 13:14:59','1','0','0','0','0',' Видалення:rdf','1'),
(55489,2,6,4506,9,'2020-05-22 10:00:00',180,'2020-05-22 12:59:59','0','0','0','0','0',' поварбувати коріння Видалення:вап','1'),
(55490,2,3,4938,14,'2020-05-19 17:00:00',135,'2020-05-19 19:14:59','0','0','0','0','0','500 грн вже оплатили Видалення:вааі','1'),
(55491,2,3,4938,14,'2020-06-03 17:00:00',135,'2020-06-03 19:14:59','0','0','0','0','1','','0'),
(55492,2,3,819,13,'2020-06-16 09:00:00',90,'2020-06-16 10:29:59','0','0','0','0','0',' Видалення:акп','1'),
(55493,2,3,819,13,'2020-07-13 12:00:00',90,'2020-07-13 13:29:59','0','0','0','0','0','. Видалення:ргро','1'),
(55494,2,17,1241,43,'2020-05-18 09:00:00',90,'2020-05-18 10:29:59','0','0','0','0','1','','0'),
(55495,2,3,188,13,'2020-05-18 11:45:00',90,'2020-05-18 13:14:59','0','0','0','0','1','','0'),
(55496,2,18,2,35,'2020-05-27 13:00:00',150,'2020-05-27 15:29:59','0','0','0','0','1','','0'),
(55497,2,18,2098,6,'2020-05-29 14:45:00',90,'2020-05-29 16:14:59','0','0','0','0','1','','0'),
(55498,2,5,2098,41,'2020-05-16 14:15:00',90,'2020-05-16 15:44:59','0','0','0','0','1','','0'),
(55499,2,11,3145,43,'2020-06-02 12:00:00',60,'2020-06-02 12:59:59','0','0','0','0','0',' Видалення:gdfd','1'),
(55500,2,12,4340,35,'2020-05-15 14:00:00',180,'2020-05-15 16:59:59','0','0','0','0','1','','0');

INSERT INTO `schedule` VALUES 
(55501,2,3,222,13,'2020-06-11 14:00:00',90,'2020-06-11 15:29:59','0','0','0','0','0',' Видалення:к','1'),
(55502,2,10,508,56,'2020-05-15 12:00:00',60,'2020-05-15 12:59:59','1','0','0','0','1','','0'),
(55503,2,17,508,6,'2020-05-15 13:00:00',120,'2020-05-15 14:59:59','1','0','0','0','1','','0'),
(55504,2,7,930,2,'2020-05-23 16:00:00',120,'2020-05-23 17:59:59','0','0','0','0','1','','0'),
(55505,2,3,1367,13,'2020-05-16 13:15:00',90,'2020-05-16 14:44:59','1','0','0','0','1','','0'),
(55506,2,3,542,5,'2020-05-16 17:00:00',120,'2020-05-16 18:59:59','0','0','0','0','1','','0'),
(55507,2,5,2137,34,'2020-06-01 15:00:00',60,'2020-06-01 15:59:59','0','0','0','0','1',' Видалення:grg','1'),
(55508,2,17,1217,4,'2020-05-15 16:30:00',150,'2020-05-15 18:59:59','0','0','0','0','1','','0'),
(55509,2,7,4899,46,'2020-05-20 12:00:00',60,'2020-05-20 12:59:59','0','0','0','0','0',' Видалення:аа','1'),
(55510,2,7,239,9,'2020-05-26 09:00:00',120,'2020-05-26 10:59:59','0','0','0','0','1','','0'),
(55511,2,21,NULL,NULL,'2020-05-14 09:00:00',840,'2020-05-14 22:59:59','0','0','1','0','0','','0'),
(55512,2,21,NULL,NULL,'2020-05-16 09:00:00',840,'2020-05-16 22:59:59','0','0','1','0','0','','0'),
(55513,2,21,NULL,NULL,'2020-05-15 09:00:00',840,'2020-05-15 22:59:59','0','0','1','0','0','','0'),
(55514,2,5,562,33,'2020-05-27 11:00:00',60,'2020-05-27 11:59:59','0','0','0','0','1',' Видалення:mnbn','1'),
(55515,2,5,558,34,'2020-05-19 11:45:00',60,'2020-05-19 12:44:59','0','0','0','0','1',' Видалення:jj','1'),
(55516,2,18,NULL,NULL,'2020-06-09 09:00:00',840,'2020-06-09 22:59:59','0','0','1','0','0','','0'),
(55517,2,7,1953,59,'2020-05-15 09:00:00',45,'2020-05-15 09:44:59','0','0','0','0','1','','0'),
(55518,2,10,4932,11,'2020-05-23 16:00:00',60,'2020-05-23 16:59:59','0','0','0','0','0',' Видалення:ропор','1'),
(55519,2,10,4703,57,'2020-05-13 13:30:00',45,'2020-05-13 14:14:59','1','0','0','0','0',' Видалення:аяп','1'),
(55520,2,10,1417,50,'2020-05-13 13:45:00',30,'2020-05-13 14:14:59','0','0','0','0','0','','0'),
(55521,2,5,937,41,'2020-05-16 16:00:00',90,'2020-05-16 17:29:59','0','0','0','0','1','','0'),
(55522,2,11,958,43,'2020-05-16 09:00:00',60,'2020-05-16 09:59:59','0','0','0','0','1','','0'),
(55523,2,5,3340,33,'2020-06-10 15:00:00',60,'2020-06-10 15:59:59','0','0','0','0','1',' Видалення:пр','1'),
(55524,2,5,139,33,'2020-05-18 15:00:00',60,'2020-05-18 15:59:59','1','0','0','0','1','','0'),
(55525,2,3,3340,13,'2020-07-14 14:00:00',90,'2020-07-14 15:29:59','1','0','0','0','1','','0'),
(55526,2,17,383,6,'2020-06-15 15:00:00',120,'2020-06-15 16:59:59','0','0','0','0','0',' Видалення:роро','1'),
(55527,2,24,4703,56,'2020-05-14 11:00:00',60,'2020-05-14 11:59:59','0','0','0','0','0',' Видалення:vg','1'),
(55528,2,3,3531,53,'2020-05-18 09:00:00',60,'2020-05-18 09:59:59','0','0','0','0','1','','0'),
(55529,2,3,799,13,'2020-06-17 13:00:00',90,'2020-06-17 14:29:59','1','0','0','0','1',' Видалення:ит','1'),
(55530,2,11,799,43,'2020-06-17 13:00:00',60,'2020-06-17 13:59:59','1','0','0','0','1',' Видалення:прпр','1'),
(55531,2,11,167,6,'2020-05-14 09:30:00',60,'2020-05-14 10:29:59','1','0','0','0','0',' Видалення:df','1'),
(55532,2,11,167,43,'2020-05-14 09:30:00',60,'2020-05-14 10:29:59','0','0','0','0','0','','0'),
(55533,2,7,2018,38,'2020-05-22 15:00:00',240,'2020-05-22 18:59:59','0','0','0','0','1','','0'),
(55534,2,10,4932,11,'2020-05-16 16:00:00',60,'2020-05-16 16:59:59','0','0','0','0','0',' Видалення:от','1'),
(55535,2,11,NULL,NULL,'2020-05-23 09:00:00',840,'2020-05-23 22:59:59','0','0','1','0','0','','0'),
(55536,2,11,NULL,NULL,'2020-06-04 09:00:00',840,'2020-06-04 22:59:59','0','0','1','0','0',' Видалення:ьри','1'),
(55537,2,3,3338,13,'2020-05-16 09:00:00',75,'2020-05-16 10:14:59','0','0','0','0','1','гель-лак','0'),
(55538,2,17,766,40,'2020-05-21 15:00:00',135,'2020-05-21 17:14:59','0','0','0','0','1','','0'),
(55539,2,7,2520,59,'2020-05-21 09:00:00',45,'2020-05-21 09:44:59','0','0','0','0','1','','0'),
(55540,2,7,2146,46,'2020-05-15 10:00:00',60,'2020-05-15 10:59:59','0','0','0','1','1','','0'),
(55541,2,5,4642,41,'2020-05-21 15:00:00',90,'2020-05-21 16:29:59','0','0','0','0','1','','0'),
(55542,2,15,3917,11,'2020-09-19 13:00:00',75,'2020-09-19 14:14:59','0','0','0','0','0','. Видалення:апнронпро','1'),
(55543,2,18,167,6,'2020-06-04 15:00:00',75,'2020-06-04 16:14:59','0','0','0','0','0',' Видалення:ука','1'),
(55544,2,3,4642,5,'2020-06-15 16:30:00',120,'2020-06-15 18:29:59','0','0','0','0','1','','0'),
(55545,2,24,4717,25,'2020-05-15 10:30:00',30,'2020-05-15 10:59:59','0','0','0','0','0','','0'),
(55546,2,6,3866,50,'2020-05-18 10:00:00',150,'2020-05-18 12:29:59','0','0','0','0','0',' Видалення:пкп','1'),
(55547,2,8,4015,102,'2020-05-18 10:00:00',150,'2020-05-18 12:29:59','1','0','0','0','1',' Видалення:frf','1'),
(55548,2,17,4015,35,'2020-05-19 13:00:00',180,'2020-05-19 15:59:59','1','0','0','0','1',' Видалення:jul','1'),
(55549,2,5,950,50,'2020-05-19 13:00:00',180,'2020-05-19 15:59:59','0','0','0','0','1',' Видалення:err','1'),
(55550,2,3,3966,5,'2020-05-19 11:00:00',60,'2020-05-19 11:59:59','1','0','0','0','1','','0'),
(55551,2,3,951,50,'2020-05-19 12:00:00',75,'2020-05-19 13:14:59','1','0','0','0','1','','0'),
(55552,2,7,1080,20,'2020-07-19 08:00:00',60,'2020-07-19 08:59:59','0','0','0','0','0',' Видалення:гено','1'),
(55553,2,7,4899,2,'2020-05-21 11:00:00',120,'2020-05-21 12:59:59','0','0','0','0','1',' стрижка','0'),
(55554,2,7,950,59,'2020-05-20 12:00:00',45,'2020-05-20 12:44:59','0','0','0','0','1','малий','0'),
(55555,2,3,4017,32,'2020-05-15 11:30:00',60,'2020-05-15 12:29:59','0','0','0','0','0',' Видалення:прри','1'),
(55556,2,6,790,38,'2020-05-14 15:30:00',240,'2020-05-14 19:29:59','0','0','0','0','0','','0'),
(55557,2,5,2224,41,'2020-05-23 09:00:00',90,'2020-05-23 10:29:59','0','0','0','0','0',' Видалення:иси','1'),
(55558,2,7,4391,59,'2020-05-16 18:00:00',45,'2020-05-16 18:44:59','0','0','0','0','1',' Видалення:ауа','1'),
(55559,2,6,3723,28,'2020-05-14 09:00:00',30,'2020-05-14 09:29:59','0','0','0','0','0','','0'),
(55560,2,5,716,41,'2020-05-15 09:00:00',90,'2020-05-15 10:29:59','1','0','0','0','0','','0'),
(55561,2,10,3866,56,'2020-05-15 11:30:00',30,'2020-05-15 11:59:59','0','0','0','0','0',' Видалення:рор','1'),
(55562,2,11,2774,43,'2020-05-18 09:00:00',60,'2020-05-18 09:59:59','0','0','0','0','1','','0'),
(55563,2,3,610,13,'2020-06-04 12:00:00',90,'2020-06-04 13:29:59','0','0','0','0','1','','0'),
(55564,2,3,610,13,'2020-06-25 12:00:00',90,'2020-06-25 13:29:59','0','0','0','0','1',' Видалення:kj','1'),
(55565,2,3,610,5,'2020-07-16 12:00:00',120,'2020-07-16 13:59:59','0','0','0','0','1','. Видалення:олане','1'),
(55566,2,25,2730,50,'2020-05-15 16:00:00',240,'2020-05-15 19:59:59','0','0','0','0','0','','0'),
(55567,2,5,4921,41,'2020-06-11 14:00:00',90,'2020-06-11 15:29:59','0','0','0','0','1','','0'),
(55568,2,5,119,41,'2020-05-18 11:00:00',90,'2020-05-18 12:29:59','0','0','0','0','1',' Видалення:каа','1'),
(55569,2,11,1010,43,'2020-05-16 10:00:00',30,'2020-05-16 10:29:59','0','0','0','0','1','','0'),
(55570,2,11,947,50,'2020-05-16 10:30:00',45,'2020-05-16 11:14:59','1','0','0','0','1','','0'),
(55571,2,6,4939,28,'2020-05-15 14:15:00',30,'2020-05-15 14:44:59','0','0','0','0','0',' Видалення:пв','1'),
(55572,2,6,4442,37,'2020-05-16 11:00:00',60,'2020-05-16 11:59:59','0','0','0','0','1','','0'),
(55573,2,6,4205,20,'2020-05-16 12:00:00',60,'2020-05-16 12:59:59','1','0','0','0','1','переможниця гівевей','0'),
(55574,2,11,4188,22,'2020-05-15 14:00:00',45,'2020-05-15 14:44:59','0','0','0','0','0',' Видалення:яс','1'),
(55575,2,3,66,13,'2020-06-13 14:30:00',90,'2020-06-13 15:59:59','0','0','0','0','1',' Видалення:шо','1'),
(55576,2,17,4940,6,'2020-05-22 12:30:00',120,'2020-05-22 14:29:59','0','0','0','0','1',' Видалення:bb c','1'),
(55577,2,17,3549,40,'2020-05-15 08:30:00',135,'2020-05-15 10:44:59','0','0','0','0','0','','0'),
(55578,2,11,947,50,'2020-05-15 16:00:00',240,'2020-05-15 19:59:59','1','0','0','0','0','','0'),
(55579,2,12,4632,6,'2020-05-16 13:00:00',105,'2020-05-16 14:44:59','0','0','0','0','1','','0'),
(55580,2,11,25,43,'2020-06-01 14:00:00',60,'2020-06-01 14:59:59','0','0','0','0','1',' Видалення:олол','1'),
(55581,2,24,1376,56,'2020-05-19 11:00:00',60,'2020-05-19 11:59:59','0','0','0','0','0',' Видалення:аа','1'),
(55582,2,24,1376,56,'2020-05-20 11:00:00',60,'2020-05-20 11:59:59','0','0','0','0','1','','0'),
(55583,2,10,4941,56,'2020-05-16 12:00:00',60,'2020-05-16 12:59:59','1','0','0','0','1','хною','0'),
(55584,2,6,4941,28,'2020-05-16 13:00:00',30,'2020-05-16 13:29:59','1','0','0','0','1','','0'),
(55585,2,3,4942,10,'2020-05-18 10:00:00',75,'2020-05-18 11:14:59','0','0','0','0','1','','0'),
(55586,2,24,4205,56,'2020-05-16 11:45:00',60,'2020-05-16 12:44:59','1','0','0','0','0','','0'),
(55587,2,7,4619,20,'2020-07-19 08:00:00',60,'2020-07-19 08:59:59','0','0','0','0','0',' Видалення:дло','1'),
(55588,2,3,4017,53,'2020-05-19 10:00:00',60,'2020-05-19 10:59:59','0','0','0','0','1','','0'),
(55589,2,18,821,6,'2020-05-16 15:15:00',90,'2020-05-16 16:44:59','0','0','0','0','0',' Видалення:аа','1'),
(55590,2,7,4943,2,'2020-05-28 10:00:00',120,'2020-05-28 11:59:59','0','0','0','0','1','','0'),
(55591,2,7,1087,46,'2020-05-21 17:30:00',60,'2020-05-21 18:29:59','0','0','0','0','1','','0'),
(55592,2,3,1029,13,'2020-06-16 10:30:00',90,'2020-06-16 11:59:59','0','0','0','0','0',' Видалення:и','1'),
(55593,2,18,388,6,'2020-06-15 09:15:00',75,'2020-06-15 10:29:59','0','0','0','0','1',' Видалення:дд','1'),
(55594,2,5,388,41,'2020-06-30 09:00:00',90,'2020-06-30 10:29:59','0','0','0','0','1','','0'),
(55595,2,18,1801,40,'2020-05-19 13:00:00',105,'2020-05-19 14:44:59','1','0','0','0','1','','0'),
(55596,2,7,4944,38,'2020-05-25 17:00:00',240,'2020-05-25 20:59:59','0','0','0','0','1','','0'),
(55597,2,5,759,33,'2020-05-26 15:00:00',60,'2020-05-26 15:59:59','1','0','0','0','1',' Видалення: ячс','1'),
(55598,2,18,1513,4,'2020-05-21 15:30:00',150,'2020-05-21 17:59:59','0','0','0','0','1','','0'),
(55599,2,18,506,21,'2020-06-15 10:30:00',105,'2020-06-15 12:14:59','0','0','0','0','1','','0'),
(55600,2,3,379,13,'2020-05-19 16:30:00',30,'2020-05-19 16:59:59','0','0','0','0','1','','0'),
(55601,2,3,951,50,'2020-05-19 17:00:00',60,'2020-05-19 17:59:59','1','0','0','0','1','','0'),
(55602,2,3,378,13,'2020-05-20 16:45:00',90,'2020-05-20 18:14:59','0','0','0','0','1','','0'),
(55603,2,7,4703,46,'2020-05-15 19:00:00',60,'2020-05-15 19:59:59','0','0','0','0','0','','0'),
(55604,2,18,821,6,'2020-05-15 15:45:00',75,'2020-05-15 16:59:59','0','0','0','0','0','','0'),
(55605,2,19,4166,99,'2020-06-14 06:30:00',60,'2020-06-14 07:29:59','0','0','0','0','1','','0'),
(55606,2,6,4461,51,'2020-05-27 12:00:00',240,'2020-05-27 15:59:59','0','0','0','0','1','','0'),
(55607,2,18,821,6,'2020-06-12 16:30:00',75,'2020-06-12 17:44:59','0','0','0','0','1',' Видалення:м','1'),
(55608,2,8,4015,16,'2020-05-19 16:00:00',120,'2020-05-19 17:59:59','1','0','0','0','1',' Видалення:ркер','1'),
(55609,2,5,3866,50,'2020-05-19 16:00:00',240,'2020-05-19 19:59:59','0','0','0','0','1',' Видалення:gygy','1'),
(55610,2,5,4945,41,'2020-05-23 10:30:00',90,'2020-05-23 11:59:59','0','0','0','0','1','','0'),
(55611,2,24,1471,25,'2020-05-19 12:15:00',30,'2020-05-19 12:44:59','0','0','0','0','1','','0'),
(55612,2,24,4736,56,'2020-05-16 09:30:00',60,'2020-05-16 10:29:59','0','0','0','0','0','','0'),
(55613,2,10,1649,56,'2020-05-18 14:00:00',60,'2020-05-18 14:59:59','0','0','0','0','1','','0'),
(55614,2,12,4015,23,'2020-05-15 17:00:00',60,'2020-05-15 17:59:59','1','0','0','0','0','','0'),
(55615,2,17,1217,6,'2020-06-23 15:00:00',120,'2020-06-23 16:59:59','0','0','0','0','0',' Видалення:п','1'),
(55616,2,7,947,2,'2020-05-15 20:00:00',120,'2020-05-15 21:59:59','1','0','0','0','0','','0'),
(55617,2,11,2224,6,'2020-05-15 20:00:00',90,'2020-05-15 21:29:59','1','0','0','0','0','','0'),
(55618,2,7,2602,38,'2020-06-05 09:00:00',240,'2020-06-05 12:59:59','0','0','0','0','1','','0'),
(55619,2,3,4587,14,'2020-05-22 15:00:00',135,'2020-05-22 17:14:59','0','0','0','0','1','','0'),
(55620,2,6,4228,38,'2020-05-18 09:00:00',60,'2020-05-18 09:59:59','0','0','0','0','1','','0'),
(55621,2,6,4015,50,'2020-05-18 10:00:00',180,'2020-05-18 12:59:59','1','0','0','0','1','','0'),
(55622,2,6,4736,38,'2020-05-26 11:00:00',240,'2020-05-26 14:59:59','1','0','0','0','0',' Видалення:рппро','1'),
(55623,2,3,4736,10,'2020-05-26 15:00:00',75,'2020-05-26 16:14:59','1','0','0','0','0',' Видалення:аар','1'),
(55624,2,3,492,14,'2020-05-20 11:30:00',120,'2020-05-20 13:29:59','0','0','0','0','1','','0'),
(55625,2,24,266,82,'2020-05-21 12:00:00',60,'2020-05-21 12:59:59','0','0','0','0','0','вакуумний МОЖЕ Видалення:оо','1'),
(55626,2,17,2995,6,'2020-06-13 09:00:00',120,'2020-06-13 10:59:59','0','0','0','0','0',' Видалення:ии','1'),
(55627,2,11,1010,6,'2020-06-11 14:00:00',90,'2020-06-11 15:29:59','1','0','0','0','1','','0'),
(55628,2,5,1010,41,'2020-06-11 15:30:00',90,'2020-06-11 16:59:59','1','0','0','0','1','','0'),
(55629,2,7,1806,2,'2020-05-29 16:00:00',180,'2020-05-29 18:59:59','0','0','0','0','1',' стижка','0'),
(55630,2,15,2451,11,'2020-05-30 09:30:00',75,'2020-05-30 10:44:59','0','0','0','0','0','глова христина Видалення:ара','1'),
(55631,2,18,2931,6,'2020-06-13 10:00:00',90,'2020-06-13 11:29:59','0','0','0','0','1','','0'),
(55632,2,11,3160,43,'2020-06-13 10:00:00',60,'2020-06-13 10:59:59','0','0','0','0','1','','0'),
(55633,2,24,4946,71,'2020-05-18 16:00:00',60,'2020-05-18 16:59:59','0','0','0','0','1',' ноги повнісю','0'),
(55634,2,7,3683,46,'2020-05-19 10:00:00',60,'2020-05-19 10:59:59','0','0','0','0','1',' полірування','0'),
(55635,2,7,4391,59,'2020-05-19 11:00:00',45,'2020-05-19 11:44:59','0','0','0','0','1',' Видалення:чм','1'),
(55636,2,7,953,50,'2020-05-19 15:30:00',30,'2020-05-19 15:59:59','1','0','0','0','1','','0'),
(55637,2,7,1417,107,'2020-05-19 09:00:00',30,'2020-05-19 09:29:59','0','0','0','0','1','','0'),
(55638,2,10,953,50,'2020-05-19 09:00:00',30,'2020-05-19 09:29:59','1','0','0','0','1',' Видалення:вв','1'),
(55639,2,8,4874,24,'2020-06-06 10:00:00',120,'2020-06-06 11:59:59','0','0','0','0','1','','0'),
(55640,2,3,924,13,'2020-05-20 18:15:00',90,'2020-05-20 19:44:59','0','0','0','0','1',' Видалення:гго','1'),
(55641,2,12,4947,6,'2020-05-18 09:00:00',105,'2020-05-18 10:44:59','0','0','0','1','1','','0'),
(55642,2,25,4941,16,'2020-05-23 11:00:00',150,'2020-05-23 13:29:59','0','0','0','1','1','може 3д','0'),
(55643,2,7,4371,2,'2020-05-22 11:45:00',120,'2020-05-22 13:44:59','0','0','0','0','1','','0'),
(55644,2,3,107,13,'2020-06-19 11:00:00',90,'2020-06-19 12:29:59','0','0','0','0','1','','0'),
(55645,2,3,107,5,'2020-07-25 11:00:00',120,'2020-07-25 12:59:59','0','0','0','0','1','. Видалення:риои','1'),
(55646,2,3,107,13,'2020-08-29 11:00:00',90,'2020-08-29 12:29:59','0','0','0','0','1','','0'),
(55647,2,3,107,5,'2020-10-03 11:00:00',120,'2020-10-03 12:59:59','0','0','0','0','1','','0'),
(55648,2,3,107,13,'2020-11-07 11:00:00',90,'2020-11-07 12:29:59','0','0','0','0','0','. Видалення:маипрьо','1'),
(55649,2,3,107,13,'2020-11-25 11:00:00',90,'2020-11-25 12:29:59','0','0','0','0','0','. Видалення:ампиро','1'),
(55650,2,3,107,5,'2020-12-12 11:00:00',120,'2020-12-12 12:59:59','0','0','0','0','0','. Видалення:апрол','1'),
(55651,2,3,107,13,'2020-12-30 11:00:00',90,'2020-12-30 12:29:59','0','0','0','0','1','','0'),
(55652,2,5,2098,33,'2020-06-11 13:00:00',60,'2020-06-11 13:59:59','0','0','0','0','1','','0'),
(55653,2,7,835,2,'2020-06-16 14:00:00',120,'2020-06-16 15:59:59','1','0','0','0','1','','0'),
(55654,2,7,953,50,'2020-05-16 18:00:00',240,'2020-05-16 21:59:59','0','0','0','0','0','','0'),
(55655,2,6,4659,20,'2021-07-31 05:00:00',60,'2021-07-31 05:59:59','1','0','0','0','0','','0'),
(55656,2,10,4659,11,'2021-07-31 06:00:00',60,'2021-07-31 06:59:59','1','0','0','0','0','','0'),
(55657,2,7,4658,20,'2021-07-31 05:00:00',60,'2021-07-31 05:59:59','1','0','0','0','0','','0'),
(55658,2,15,4658,99,'2021-07-31 06:15:00',60,'2021-07-31 07:14:59','1','0','0','0','0','. Видалення:аепнг','1'),
(55659,2,12,4948,43,'2020-06-03 09:30:00',90,'2020-06-03 10:59:59','1','0','0','0','1',' Видалення:не','1'),
(55660,2,5,4948,33,'2020-06-03 11:00:00',60,'2020-06-03 11:59:59','1','0','0','0','1',' Видалення:ам','1'),
(55661,2,6,4948,37,'2020-06-03 12:00:00',60,'2020-06-03 12:59:59','1','0','0','0','1',' Видалення:н','1'),
(55662,2,7,4948,107,'2020-05-19 09:30:00',30,'2020-05-19 09:59:59','0','0','0','0','1','','0'),
(55663,2,7,4949,46,'2020-05-19 12:00:00',60,'2020-05-19 12:59:59','0','0','0','0','1','','0'),
(55664,2,6,4950,47,'2020-05-18 13:15:00',30,'2020-05-18 13:44:59','0','0','0','0','1','','0'),
(55665,2,5,119,41,'2020-05-18 12:00:00',90,'2020-05-18 13:29:59','0','0','0','0','1','','0'),
(55666,2,5,949,50,'2020-05-18 09:00:00',120,'2020-05-18 10:59:59','1','0','0','0','1','','0'),
(55667,2,5,4015,50,'2020-05-18 11:00:00',60,'2020-05-18 11:59:59','1','0','0','0','1','','0'),
(55668,2,3,542,13,'2020-06-18 10:00:00',90,'2020-06-18 11:29:59','0','0','0','0','1',' Видалення:hjhj','1'),
(55669,2,17,4884,6,'2020-06-16 10:00:00',120,'2020-06-16 11:59:59','0','0','0','0','1','','0'),
(55670,2,24,266,82,'2020-05-22 15:00:00',60,'2020-05-22 15:59:59','0','0','0','0','1','може масаж','0'),
(55671,2,3,951,50,'2020-06-18 11:30:00',45,'2020-06-18 12:14:59','1','0','0','0','1','буде повна Видалення:mnjjm','1'),
(55672,2,18,3159,6,'2020-06-20 09:00:00',90,'2020-06-20 10:29:59','0','0','0','0','0',' Видалення:fgh','1'),
(55673,3,8,4951,102,'2020-05-18 15:00:00',120,'2020-05-18 16:59:59','0','0','0','0','0','','0'),
(55674,3,6,3652,37,'2020-05-18 14:00:00',60,'2020-05-18 14:59:59','0','0','0','0','0','','0'),
(55675,2,3,951,50,'2020-05-18 13:30:00',180,'2020-05-18 16:29:59','0','0','0','0','0','','0'),
(55676,2,5,NULL,NULL,'2020-05-20 09:00:00',840,'2020-05-20 22:59:59','0','0','1','0','0','','0'),
(55677,2,11,NULL,NULL,'2020-05-22 09:00:00',840,'2020-05-22 22:59:59','0','0','1','0','0','','0'),
(55678,2,7,2421,2,'2020-05-23 13:45:00',120,'2020-05-23 15:44:59','0','0','0','0','1','','0'),
(55679,2,6,4952,2,'2020-05-23 09:30:00',120,'2020-05-23 11:29:59','1','0','0','0','1','','0'),
(55680,2,10,4952,56,'2020-05-23 11:45:00',60,'2020-05-23 12:44:59','1','0','0','0','1','','0'),
(55681,2,11,3173,22,'2020-05-18 14:00:00',45,'2020-05-18 14:44:59','0','0','0','0','0','плюс чистка ','0'),
(55682,2,11,3966,35,'2020-05-19 11:00:00',150,'2020-05-19 13:29:59','1','0','0','0','1','','0'),
(55683,2,17,3561,40,'2020-05-25 14:00:00',135,'2020-05-25 16:14:59','0','0','0','0','0',' Видалення:ропро','1'),
(55684,2,5,1785,33,'2020-05-30 13:00:00',60,'2020-05-30 13:59:59','0','0','0','0','1','','0'),
(55685,2,18,0,43,'2020-05-21 10:00:00',60,'2020-05-21 10:59:59','0','0','0','0','0','','0'),
(55686,2,11,3285,43,'2020-05-18 15:15:00',60,'2020-05-18 16:14:59','0','0','0','0','0','','0'),
(55687,2,17,1982,43,'2020-05-21 10:00:00',90,'2020-05-21 11:29:59','1','0','0','0','1','двоє на 10 годину','0'),
(55688,2,6,1982,2,'2020-05-21 11:00:00',120,'2020-05-21 12:59:59','1','0','0','0','1','','0'),
(55689,2,18,3839,6,'2020-05-19 11:00:00',75,'2020-05-19 12:14:59','1','0','0','0','0','','0'),
(55690,2,18,3839,50,'2020-05-19 12:15:00',45,'2020-05-19 12:59:59','1','0','0','0','0','','0'),
(55691,2,6,4456,2,'2020-05-19 13:30:00',120,'2020-05-19 15:29:59','0','0','0','0','0',' Видалення:hhj','1'),
(55692,2,6,3839,9,'2020-05-19 13:30:00',120,'2020-05-19 15:29:59','1','0','0','0','0',' Видалення:рр','1'),
(55693,2,19,3839,50,'2020-05-19 11:00:00',240,'2020-05-19 14:59:59','1','0','0','0','0','','0'),
(55694,2,17,1493,43,'2020-05-18 15:00:00',90,'2020-05-18 16:29:59','1','0','0','0','0','','0'),
(55695,2,5,1417,6,'2020-05-18 16:00:00',60,'2020-05-18 16:59:59','0','0','0','0','0','','0'),
(55696,2,5,4953,33,'2020-05-27 14:15:00',60,'2020-05-27 15:14:59','0','0','0','0','1','','0'),
(55697,2,7,4391,59,'2020-05-22 14:00:00',45,'2020-05-22 14:44:59','0','0','0','0','1','','0'),
(55698,2,25,2730,50,'2020-05-20 09:00:00',180,'2020-05-20 11:59:59','0','0','0','0','1','','0'),
(55699,2,24,4954,25,'2020-05-18 15:30:00',30,'2020-05-18 15:59:59','0','0','0','0','0','','0'),
(55700,2,7,953,50,'2020-06-04 16:30:00',240,'2020-06-04 20:29:59','0','0','0','0','1','','0'),
(55701,2,11,726,43,'2020-05-26 13:30:00',60,'2020-05-26 14:29:59','0','0','0','0','1','','0'),
(55702,2,5,4955,41,'2020-05-26 13:30:00',90,'2020-05-26 14:59:59','0','0','0','0','0',' Видалення:опр','1'),
(55703,2,6,4073,51,'2020-06-03 15:00:00',240,'2020-06-03 18:59:59','1','0','0','0','0',' Видалення:ророи','1'),
(55704,2,20,4073,56,'2020-06-03 15:30:00',60,'2020-06-03 16:29:59','1','0','0','0','0',' Видалення:mm','1'),
(55705,2,7,601,46,'2020-05-27 11:00:00',60,'2020-05-27 11:59:59','0','0','0','0','1',' Видалення:олорл','1'),
(55706,2,7,4510,46,'2020-05-18 14:00:00',15,'2020-05-18 14:14:59','0','0','0','0','0','','0'),
(55707,2,10,2962,56,'2020-05-19 17:15:00',60,'2020-05-19 18:14:59','1','0','0','0','0','','0'),
(55708,2,7,2962,47,'2020-05-19 18:00:00',15,'2020-05-19 18:14:59','1','0','0','0','0',' Видалення:ilk','1'),
(55709,2,11,56,6,'2020-05-20 10:00:00',90,'2020-05-20 11:29:59','0','0','0','0','1','','0'),
(55710,2,25,148,7,'2020-05-25 12:00:00',90,'2020-05-25 13:29:59','0','0','0','0','1','','0'),
(55711,2,6,2962,47,'2020-05-19 17:00:00',15,'2020-05-19 17:14:59','1','0','0','0','0','чолка','0'),
(55712,2,7,4845,38,'2020-05-19 17:00:00',60,'2020-05-19 17:59:59','0','0','0','0','0','','0'),
(55713,2,7,953,50,'2020-05-19 18:00:00',240,'2020-05-19 21:59:59','1','0','0','0','0','','0'),
(55714,2,7,953,50,'2020-05-19 16:00:00',60,'2020-05-19 16:59:59','1','0','0','0','0','','0'),
(55715,2,8,949,50,'2020-05-19 13:00:00',180,'2020-05-19 15:59:59','1','0','0','0','0',' Видалення:gig','1'),
(55716,2,5,949,50,'2020-05-23 12:00:00',90,'2020-05-23 13:29:59','0','0','0','0','1','','0'),
(55717,2,10,3273,56,'2020-05-18 15:00:00',60,'2020-05-18 15:59:59','0','0','0','0','0','','0'),
(55718,2,18,3620,43,'2020-05-20 11:30:00',60,'2020-05-20 12:29:59','0','0','0','0','1','','0'),
(55719,2,7,2170,20,'2020-08-01 13:30:00',60,'2020-08-01 14:29:59','0','0','0','0','0',' Видалення:гг','1'),
(55720,2,6,949,50,'2020-05-18 15:00:00',60,'2020-05-18 15:59:59','1','0','0','0','0','','0'),
(55721,2,7,3086,2,'2020-05-26 15:00:00',180,'2020-05-26 17:59:59','0','0','0','0','0',' Видалення:бтить','1'),
(55722,2,7,3086,2,'2020-05-27 15:00:00',180,'2020-05-27 17:59:59','0','0','0','0','1','','0'),
(55723,2,17,0,35,'2020-05-19 09:00:00',180,'2020-05-19 11:59:59','0','0','0','0','0',' Видалення:апп','1'),
(55724,2,17,0,35,'2020-05-19 09:00:00',180,'2020-05-19 11:59:59','0','0','0','0','0',' Видалення:от','1'),
(55725,2,17,0,35,'2020-05-19 09:00:00',180,'2020-05-19 11:59:59','0','0','0','0','0','буде красюк софія (0982191508)','0'),
(55726,2,24,4956,94,'2020-05-19 16:00:00',60,'2020-05-19 16:59:59','0','0','0','0','0','','0'),
(55727,2,7,1493,38,'2020-05-28 12:00:00',135,'2020-05-28 14:14:59','0','0','0','0','1','','0'),
(55728,2,8,950,50,'2020-05-21 12:00:00',180,'2020-05-21 14:59:59','0','0','0','0','0',' Видалення:gfgj','1'),
(55729,2,17,3866,50,'2020-05-21 12:00:00',180,'2020-05-21 14:59:59','0','0','0','0','0',' Видалення:high','1'),
(55730,2,24,949,50,'2020-05-19 13:00:00',30,'2020-05-19 13:29:59','1','0','0','0','0',' Видалення:апрпр','1'),
(55731,2,10,4885,56,'2020-05-18 13:00:00',60,'2020-05-18 13:59:59','1','0','0','0','0','','0'),
(55732,2,7,2370,46,'2020-05-19 11:00:00',60,'2020-05-19 11:59:59','0','0','0','0','0','','0'),
(55733,2,6,4957,47,'2020-05-19 09:00:00',15,'2020-05-19 09:14:59','0','0','0','0','0','','0'),
(55734,2,6,4958,38,'2020-05-19 09:30:00',240,'2020-05-19 13:29:59','0','0','0','0','0',' Видалення:рор','1'),
(55735,2,6,4958,38,'2020-05-20 12:00:00',240,'2020-05-20 15:59:59','0','0','0','0','1','','0'),
(55736,2,3,4697,10,'2020-05-19 08:45:00',75,'2020-05-19 09:59:59','0','0','0','0','0','','0'),
(55737,2,25,2103,4,'2020-05-19 14:00:00',150,'2020-05-19 16:29:59','0','0','0','0','0',' Видалення:gg','1'),
(55738,2,21,4015,50,'2020-05-18 17:00:00',240,'2020-05-18 20:59:59','1','0','0','0','0','','0'),
(55739,2,10,4932,56,'2020-05-19 16:00:00',60,'2020-05-19 16:59:59','0','0','0','0','0','','0'),
(55740,2,5,56,33,'2020-05-21 09:00:00',60,'2020-05-21 09:59:59','0','0','0','0','1','','0'),
(55741,2,25,1682,23,'2020-05-19 11:15:00',45,'2020-05-19 11:59:59','0','0','0','0','0',' Видалення:роро','1'),
(55742,2,6,4959,38,'2020-05-19 11:00:00',150,'2020-05-19 13:29:59','0','0','0','0','0','','0'),
(55743,2,6,949,50,'2020-05-19 13:30:00',90,'2020-05-19 14:59:59','1','0','0','0','0','','0'),
(55744,2,6,3839,9,'2020-05-20 09:00:00',120,'2020-05-20 10:59:59','0','0','0','0','1','','0'),
(55745,2,19,4015,50,'2020-05-20 09:00:00',120,'2020-05-20 10:59:59','0','0','0','0','1','','0'),
(55746,2,25,2103,4,'2020-05-20 12:15:00',150,'2020-05-20 14:44:59','0','0','0','0','1','','0'),
(55747,2,5,652,41,'2020-05-21 10:15:00',90,'2020-05-21 11:44:59','0','0','0','0','1','','0'),
(55748,2,24,1801,74,'2020-05-19 14:45:00',30,'2020-05-19 15:14:59','1','0','0','0','0','','0'),
(55749,2,5,558,34,'2020-05-21 13:00:00',60,'2020-05-21 13:59:59','0','0','0','0','1','','0'),
(55750,2,7,413,46,'2020-05-28 09:00:00',60,'2020-05-28 09:59:59','0','0','0','0','0',' Видалення:авв','1'),
(55751,2,7,413,38,'2020-05-30 09:00:00',240,'2020-05-30 12:59:59','0','0','0','0','1','','0'),
(55752,3,3,4508,13,'2020-05-22 13:30:00',30,'2020-05-22 13:59:59','0','0','0','0','1','Замість брів буде????????','0'),
(55753,2,3,96,13,'2020-05-19 13:30:00',30,'2020-05-19 13:59:59','0','0','0','0','0','','0'),
(55754,2,3,951,50,'2020-05-19 14:00:00',60,'2020-05-19 14:59:59','1','0','0','0','0','','0'),
(55755,2,12,4015,23,'2020-05-19 11:00:00',60,'2020-05-19 11:59:59','1','0','0','0','0','','0'),
(55756,2,3,4960,14,'2020-09-09 11:00:00',135,'2020-09-09 13:14:59','1','0','0','0','0','. Видалення:ормиро','1'),
(55757,2,3,4960,14,'2020-09-09 13:15:00',135,'2020-09-09 15:29:59','1','0','0','0','0','. Видалення:логрио','1'),
(55758,2,5,4960,41,'2020-09-09 13:15:00',90,'2020-09-09 14:44:59','1','0','0','0','0','','1'),
(55759,2,8,930,16,'2020-05-22 15:00:00',120,'2020-05-22 16:59:59','0','0','0','0','1','','0'),
(55760,2,8,950,16,'2020-05-22 09:00:00',120,'2020-05-22 10:59:59','0','0','0','0','1','','0'),
(55761,2,17,3866,50,'2020-05-22 09:00:00',120,'2020-05-22 10:59:59','0','0','0','0','1','','0'),
(55762,2,21,4262,43,'2020-05-21 13:00:00',135,'2020-05-21 15:14:59','0','0','0','0','1','','0'),
(55763,2,12,4961,43,'2020-05-21 13:00:00',90,'2020-05-21 14:29:59','0','0','0','0','1','','0'),
(55764,2,17,1714,4,'2020-05-19 13:00:00',150,'2020-05-19 15:29:59','0','0','0','0','0','','0'),
(55765,2,12,4015,50,'2020-05-19 14:00:00',240,'2020-05-19 17:59:59','1','0','0','0','0','','0'),
(55766,2,5,2224,41,'2020-05-22 13:00:00',90,'2020-05-22 14:29:59','0','0','0','0','1','','0'),
(55767,2,3,4962,53,'2020-05-27 11:00:00',60,'2020-05-27 11:59:59','0','0','0','0','1','','0'),
(55768,2,17,812,43,'2020-05-21 12:00:00',90,'2020-05-21 13:29:59','0','0','0','0','1','','0'),
(55769,2,7,4963,38,'2020-05-26 15:00:00',240,'2020-05-26 18:59:59','0','0','0','0','1','','0'),
(55770,2,3,3966,13,'2020-06-16 12:00:00',90,'2020-06-16 13:29:59','1','0','0','0','0',' Видалення:п','1'),
(55771,2,5,3966,41,'2020-05-22 10:00:00',90,'2020-05-22 11:29:59','1','0','0','0','1','','0'),
(55772,2,5,3966,34,'2020-05-22 11:45:00',60,'2020-05-22 12:44:59','1','0','0','0','1','','0'),
(55773,2,11,3966,21,'2020-06-16 12:00:00',120,'2020-06-16 13:59:59','1','0','0','0','0',' Видалення:gf','1'),
(55774,2,5,835,41,'2020-05-22 15:45:00',90,'2020-05-22 17:14:59','1','0','0','0','1','','0'),
(55775,2,3,835,14,'2020-05-22 17:15:00',135,'2020-05-22 19:29:59','1','0','0','0','1','','0'),
(55776,2,12,4964,23,'2020-05-22 13:30:00',60,'2020-05-22 14:29:59','1','0','0','0','1',' Видалення:уа','1'),
(55777,2,5,4964,41,'2020-05-22 14:30:00',75,'2020-05-22 15:44:59','1','0','0','0','1','','0'),
(55778,2,7,1071,2,'2020-05-25 09:00:00',150,'2020-05-25 11:29:59','0','0','0','0','1','','0'),
(55779,2,25,2527,60,'2020-05-23 13:45:00',15,'2020-05-23 13:59:59','0','0','0','0','1','','0'),
(55780,2,25,2730,50,'2020-05-23 14:00:00',75,'2020-05-23 15:14:59','0','0','0','0','1','','0'),
(55781,2,3,3839,14,'2020-06-10 16:00:00',135,'2020-06-10 18:14:59','1','0','0','0','1',' Видалення:роро','1'),
(55782,2,5,4404,41,'2020-05-23 09:00:00',90,'2020-05-23 10:29:59','0','0','0','0','1','','0'),
(55783,2,3,3839,5,'2020-06-08 15:00:00',120,'2020-06-08 16:59:59','0','0','0','0','1','','0'),
(55784,2,18,4456,50,'2020-06-08 15:00:00',120,'2020-06-08 16:59:59','0','0','0','0','1','','0'),
(55785,2,7,2745,46,'2020-05-27 14:00:00',60,'2020-05-27 14:59:59','0','0','0','0','1','','0'),
(55786,2,7,896,38,'2020-05-28 16:00:00',240,'2020-05-28 19:59:59','0','0','0','0','1','','0'),
(55787,2,7,896,2,'2020-05-25 14:00:00',180,'2020-05-25 16:59:59','0','0','0','0','1','','0'),
(55788,2,7,953,50,'2020-05-29 14:00:00',120,'2020-05-29 15:59:59','0','0','0','0','1',' Видалення:нер','1'),
(55789,2,17,1714,21,'2020-06-30 13:00:00',135,'2020-06-30 15:14:59','0','0','0','0','1','','0'),
(55790,2,24,4703,56,'2020-05-19 14:00:00',45,'2020-05-19 14:44:59','0','0','0','0','0','','0'),
(55791,2,24,4964,73,'2020-05-22 16:00:00',15,'2020-05-22 16:14:59','1','0','0','0','1','','0'),
(55792,2,17,950,50,'2020-06-16 12:00:00',240,'2020-06-16 15:59:59','1','0','0','0','1','','0'),
(55793,2,17,950,50,'2020-06-16 16:00:00',240,'2020-06-16 19:59:59','1','0','0','0','1','','0'),
(55794,2,17,NULL,NULL,'2020-06-17 09:00:00',840,'2020-06-17 22:59:59','0','0','1','0','0','','0'),
(55795,2,3,96,13,'2020-06-24 12:00:00',90,'2020-06-24 13:29:59','0','0','0','0','1','','0'),
(55796,2,11,3299,23,'2020-05-20 09:00:00',30,'2020-05-20 09:29:59','0','0','0','0','0','','0'),
(55797,2,11,4843,4,'2020-05-20 11:45:00',120,'2020-05-20 13:44:59','0','0','0','0','0','','0'),
(55798,2,5,250,41,'2020-05-25 11:00:00',90,'2020-05-25 12:29:59','0','0','0','0','1','','0'),
(55799,2,24,250,56,'2020-05-20 12:00:00',60,'2020-05-20 12:59:59','0','0','0','0','0','','0'),
(55800,2,17,4174,43,'2020-05-25 16:15:00',90,'2020-05-25 17:44:59','1','0','0','0','1','','0'),
(55801,2,24,4174,56,'2020-05-25 15:30:00',60,'2020-05-25 16:29:59','1','0','0','0','1','','0'),
(55802,2,3,924,13,'2020-05-20 10:00:00',90,'2020-05-20 11:29:59','0','0','0','0','0','','0'),
(55803,2,17,2075,43,'2020-05-20 16:00:00',90,'2020-05-20 17:29:59','0','0','0','0','0','','0'),
(55804,2,7,637,2,'2020-05-30 13:00:00',120,'2020-05-30 14:59:59','0','0','0','0','1','','0'),
(55805,2,7,2744,59,'2020-05-23 09:00:00',45,'2020-05-23 09:44:59','0','0','0','0','1','','0'),
(55806,2,7,4965,47,'2020-05-20 15:00:00',15,'2020-05-20 15:14:59','0','0','0','0','0','','0'),
(55807,2,6,983,47,'2020-05-20 16:00:00',15,'2020-05-20 16:14:59','0','0','0','0','0','','0'),
(55808,2,24,4855,56,'2020-05-22 10:00:00',60,'2020-05-22 10:59:59','0','0','0','0','1','','0'),
(55809,2,10,388,56,'2020-05-29 09:00:00',60,'2020-05-29 09:59:59','0','0','0','0','1','','0'),
(55810,2,24,1447,75,'2020-05-22 16:30:00',45,'2020-05-22 17:14:59','1','0','0','0','1','І руки','0'),
(55811,2,6,1447,47,'2020-05-22 17:15:00',15,'2020-05-22 17:29:59','1','0','0','0','1',' Видалення:рри','1'),
(55812,2,12,453,35,'2020-05-20 15:00:00',180,'2020-05-20 17:59:59','0','0','0','0','0','','0'),
(55813,2,7,72,46,'2020-06-06 13:00:00',60,'2020-06-06 13:59:59','1','0','0','0','1',' Видалення: mm','1'),
(55814,2,18,421,40,'2020-05-22 10:00:00',105,'2020-05-22 11:44:59','1','0','0','0','1','','0'),
(55815,2,5,421,33,'2020-05-22 09:00:00',60,'2020-05-22 09:59:59','1','0','0','0','1','','0'),
(55816,2,8,4176,15,'2020-05-21 16:00:00',150,'2020-05-21 18:29:59','0','0','0','0','1','','0'),
(55817,2,24,636,56,'2020-05-20 16:30:00',60,'2020-05-20 17:29:59','0','0','0','0','0',' Видалення:ваа','1'),
(55818,2,3,1409,13,'2020-05-28 13:30:00',90,'2020-05-28 14:59:59','1','0','0','0','0',' Видалення:апвп','1'),
(55819,2,18,1409,43,'2020-05-28 13:30:00',60,'2020-05-28 14:29:59','1','0','0','0','0',' Видалення:ff','1'),
(55820,2,24,636,56,'2020-05-21 16:30:00',60,'2020-05-21 17:29:59','0','0','0','0','1',' Видалення:иьит','1'),
(55821,2,5,949,33,'2020-05-21 14:00:00',60,'2020-05-21 14:59:59','0','0','0','0','0','перукар','0'),
(55822,2,6,4015,50,'2020-05-21 14:00:00',105,'2020-05-21 15:44:59','0','0','0','0','0','педикюр','0'),
(55823,2,7,2068,38,'2020-05-30 15:00:00',240,'2020-05-30 18:59:59','0','0','0','0','1','аліни нашоі діти ','0'),
(55824,2,6,947,37,'2020-05-26 10:00:00',60,'2020-05-26 10:59:59','0','0','0','0','1','','0'),
(55825,2,11,4015,50,'2020-05-26 10:00:00',30,'2020-05-26 10:29:59','1','0','0','0','1','','0'),
(55826,2,11,4015,50,'2020-05-26 10:30:00',30,'2020-05-26 10:59:59','1','0','0','0','1','','0'),
(55827,2,18,3963,43,'2020-05-23 13:30:00',15,'2020-05-23 13:44:59','0','0','0','0','1','','0'),
(55828,2,18,3839,50,'2020-05-23 13:45:00',60,'2020-05-23 14:44:59','0','0','0','0','1','','0'),
(55829,2,6,4736,38,'2020-05-29 10:00:00',240,'2020-05-29 13:59:59','0','0','0','0','1',' cтрижка','0'),
(55830,2,3,924,5,'2020-06-23 11:00:00',120,'2020-06-23 12:59:59','0','0','0','0','0',' Видалення:вч','1'),
(55831,2,3,924,5,'2020-06-24 13:30:00',120,'2020-06-24 15:29:59','1','0','0','0','1',' Видалення:лод','1'),
(55832,2,24,4703,56,'2020-05-20 13:00:00',60,'2020-05-20 13:59:59','0','0','0','0','0','гриненко таня','0'),
(55833,2,18,1513,6,'2020-06-04 10:00:00',75,'2020-06-04 11:14:59','0','0','0','0','1','буде мама Видалення:аам','1'),
(55834,2,18,3839,50,'2020-06-04 11:15:00',15,'2020-06-04 11:29:59','1','0','0','0','1',' Видалення:gtg','1'),
(55835,2,18,3839,50,'2020-06-04 16:15:00',15,'2020-06-04 16:29:59','1','0','0','0','1',' Видалення:dffc','1'),
(55836,2,19,4812,11,'2020-07-12 07:00:00',60,'2020-07-12 07:59:59','1','0','0','0','1','','0'),
(55837,2,19,4812,11,'2020-07-12 10:00:00',60,'2020-07-12 10:59:59','1','0','0','0','1','','0'),
(55838,2,6,4812,20,'2020-07-12 08:00:00',60,'2020-07-12 08:59:59','1','0','0','0','1','','0'),
(55839,2,18,3620,6,'2020-06-15 12:30:00',90,'2020-06-15 13:59:59','0','0','0','0','1','','0'),
(55840,2,8,2134,102,'2020-05-29 12:00:00',120,'2020-05-29 13:59:59','1','0','0','0','1','тоненькі','0'),
(55841,2,5,2134,34,'2020-05-29 14:00:00',60,'2020-05-29 14:59:59','1','0','0','0','1','','0'),
(55842,2,24,4966,56,'2020-05-23 09:00:00',60,'2020-05-23 09:59:59','0','0','0','0','1','','0'),
(55843,2,3,492,13,'2020-06-18 12:30:00',90,'2020-06-18 13:59:59','0','0','0','0','0',' Видалення:обро','1'),
(55844,2,24,952,25,'2020-05-20 14:00:00',30,'2020-05-20 14:29:59','0','0','0','0','0','','0'),
(55845,2,24,3574,94,'2020-05-23 10:00:00',120,'2020-05-23 11:59:59','1','0','0','0','1','','0'),
(55846,2,12,NULL,NULL,'2020-06-30 09:00:00',840,'2020-06-30 22:59:59','0','0','1','0','0','','0'),
(55847,2,3,191,14,'2020-06-09 10:00:00',135,'2020-06-09 12:14:59','0','0','0','0','0',' Видалення:аппа','1'),
(55848,2,25,4383,4,'2020-06-17 15:00:00',150,'2020-06-17 17:29:59','0','0','0','0','1','','0'),
(55849,2,8,4967,16,'2020-05-21 12:00:00',120,'2020-05-21 13:59:59','0','0','0','0','0','','0'),
(55850,2,6,2202,47,'2020-06-08 13:00:00',15,'2020-06-08 13:14:59','1','0','0','0','0',' Видалення:gdx','1'),
(55851,2,11,1833,43,'2020-05-21 15:00:00',60,'2020-05-21 15:59:59','1','0','0','0','0','','0'),
(55852,2,7,1953,59,'2020-06-04 09:00:00',45,'2020-06-04 09:44:59','0','0','0','0','0',' Видалення:ваи','1'),
(55853,2,10,3103,56,'2020-05-23 09:00:00',60,'2020-05-23 09:59:59','0','0','0','0','1','','0'),
(55854,2,15,1806,11,'2020-05-30 09:30:00',75,'2020-05-30 10:44:59','0','0','0','0','1','','0'),
(55855,2,3,31,5,'2020-06-23 15:30:00',120,'2020-06-23 17:29:59','0','0','0','0','1',' Видалення:ло','1'),
(55856,2,6,880,38,'2020-06-02 11:00:00',240,'2020-06-02 14:59:59','0','0','0','0','1','','0'),
(55857,2,3,379,5,'2020-06-16 14:00:00',120,'2020-06-16 15:59:59','0','0','0','0','0',' Видалення:а','1'),
(55858,2,3,378,5,'2020-06-16 16:15:00',120,'2020-06-16 18:14:59','0','0','0','0','0',' Видалення:п','1'),
(55859,2,7,4702,59,'2020-05-25 12:00:00',45,'2020-05-25 12:44:59','0','0','0','0','1',' Видалення:сс','1'),
(55860,2,24,1623,101,'2020-05-28 13:00:00',120,'2020-05-28 14:59:59','0','0','0','0','1',' депіляція бікіні','0'),
(55861,2,3,26,13,'2020-05-26 11:00:00',90,'2020-05-26 12:29:59','0','0','0','0','1','','0'),
(55862,2,7,686,107,'2020-05-23 09:45:00',15,'2020-05-23 09:59:59','1','0','0','0','1','','0'),
(55863,2,7,953,50,'2020-05-23 10:00:00',15,'2020-05-23 10:14:59','1','0','0','0','1','','0'),
(55864,2,7,4968,46,'2020-05-23 10:30:00',30,'2020-05-23 10:59:59','0','0','0','0','1','','0'),
(55865,2,12,3421,6,'2020-05-25 12:00:00',105,'2020-05-25 13:44:59','0','0','0','0','1','','0'),
(55866,2,21,4964,23,'2020-05-22 13:30:00',60,'2020-05-22 14:29:59','1','0','0','0','1',' Видалення:dvvc','1'),
(55867,2,12,NULL,NULL,'2020-05-22 09:00:00',840,'2020-05-22 22:59:59','0','0','1','0','0',' Видалення:плрл','1'),
(55868,2,11,4969,43,'2020-05-25 15:00:00',60,'2020-05-25 15:59:59','0','0','0','0','1','','0'),
(55869,2,5,4133,41,'2020-05-30 14:00:00',90,'2020-05-30 15:29:59','0','0','0','0','1','','0'),
(55870,2,3,4853,53,'2020-05-22 12:30:00',60,'2020-05-22 13:29:59','0','0','0','0','0','','0'),
(55871,2,25,4503,60,'2020-05-26 14:00:00',90,'2020-05-26 15:29:59','0','0','0','0','1','','0'),
(55872,2,11,4088,21,'2020-06-20 11:00:00',105,'2020-06-20 12:44:59','0','0','0','0','1','','0'),
(55873,2,10,1833,56,'2020-05-21 14:00:00',60,'2020-05-21 14:59:59','1','0','0','0','0','','0'),
(55874,2,6,4244,38,'2020-05-21 13:30:00',30,'2020-05-21 13:59:59','0','0','0','0','0',' Видалення:лрр','1'),
(55875,2,17,4254,43,'2020-06-11 09:00:00',90,'2020-06-11 10:29:59','1','0','0','0','0',' Видалення:мм','1'),
(55876,2,10,4254,56,'2020-06-11 10:30:00',60,'2020-06-11 11:29:59','1','0','0','0','0',' Видалення:vv','1'),
(55877,2,18,203,6,'2020-05-22 16:00:00',90,'2020-05-22 17:29:59','0','0','0','0','0','','0'),
(55878,2,10,4314,56,'2020-05-23 13:00:00',120,'2020-05-23 14:59:59','0','0','0','0','1','2 чол','0'),
(55879,2,11,558,6,'2020-06-01 15:00:00',90,'2020-06-01 16:29:59','0','0','0','0','1','','0'),
(55880,2,8,558,24,'2020-06-02 15:00:00',120,'2020-06-02 16:59:59','0','0','0','0','1','','0'),
(55881,2,25,4946,60,'2020-05-26 15:45:00',90,'2020-05-26 17:14:59','0','0','0','0','1','','0'),
(55882,2,3,93,32,'2020-05-26 10:00:00',45,'2020-05-26 10:44:59','0','0','0','0','1','','0'),
(55883,2,7,953,50,'2020-05-21 13:00:00',15,'2020-05-21 13:14:59','0','0','0','0','0','','0'),
(55884,2,12,4015,50,'2020-05-25 13:45:00',165,'2020-05-25 16:29:59','1','0','0','0','1','педикюр в лаби','0'),
(55885,2,21,4015,50,'2020-05-25 13:45:00',165,'2020-05-25 16:29:59','1','0','0','0','1','легка\nпедикюр','0'),
(55886,2,18,4015,50,'2020-05-25 13:00:00',90,'2020-05-25 14:29:59','1','0','0','0','1','педикюр','0'),
(55887,2,5,3839,41,'2020-05-25 13:00:00',90,'2020-05-25 14:29:59','0','0','0','0','1','','0'),
(55888,2,11,4970,43,'2020-05-21 16:00:00',60,'2020-05-21 16:59:59','0','0','0','0','0','','0'),
(55889,2,5,1833,41,'2020-05-28 13:30:00',90,'2020-05-28 14:59:59','0','0','0','0','1',' Видалення:ка','1'),
(55890,2,5,4015,50,'2020-05-25 09:00:00',120,'2020-05-25 10:59:59','1','0','0','0','1','','0'),
(55891,2,18,535,43,'2020-06-10 10:30:00',60,'2020-06-10 11:29:59','1','0','0','0','1','','0'),
(55892,2,18,2202,6,'2020-06-10 13:30:00',75,'2020-06-10 14:44:59','1','0','0','0','1','','0'),
(55893,2,18,3839,50,'2020-06-10 14:45:00',15,'2020-06-10 14:59:59','1','0','0','0','1','','0'),
(55894,2,5,535,41,'2020-06-10 11:30:00',90,'2020-06-10 12:59:59','1','0','0','0','1','','0'),
(55895,2,5,NULL,NULL,'2020-06-08 09:00:00',840,'2020-06-08 22:59:59','0','0','1','0','0','','0'),
(55896,2,6,2202,47,'2020-06-10 13:00:00',15,'2020-06-10 13:14:59','1','0','0','0','1','','0'),
(55897,2,11,1262,43,'2020-05-28 09:00:00',60,'2020-05-28 09:59:59','0','0','0','0','1',' Видалення:огог','1'),
(55898,2,7,4703,50,'2020-05-21 13:15:00',15,'2020-05-21 13:29:59','0','0','0','0','0','','0'),
(55899,2,7,212,46,'2020-06-04 11:00:00',45,'2020-06-04 11:44:59','0','0','0','0','1','','0'),
(55900,2,17,4971,35,'2020-05-23 10:45:00',180,'2020-05-23 13:44:59','0','0','0','0','1','','0'),
(55901,2,17,4972,35,'2020-05-23 14:00:00',180,'2020-05-23 16:59:59','1','0','0','0','1',' Видалення:пвпв','1'),
(55902,2,21,4972,35,'2020-05-23 10:45:00',210,'2020-05-23 14:14:59','1','0','0','0','1','','0'),
(55903,2,17,4940,6,'2020-05-25 12:00:00',120,'2020-05-25 13:59:59','0','0','0','0','1','','0'),
(55904,2,18,4964,23,'2020-05-22 13:30:00',45,'2020-05-22 14:14:59','1','0','0','0','0','','0'),
(55905,2,5,3866,50,'2020-05-27 09:00:00',120,'2020-05-27 10:59:59','1','0','0','0','1',' Видалення:р','1'),
(55906,2,8,4015,16,'2020-05-27 09:00:00',120,'2020-05-27 10:59:59','0','0','0','0','0',' Видалення:мм','1'),
(55907,2,5,3866,33,'2020-05-26 12:30:00',60,'2020-05-26 13:29:59','1','0','0','0','1','','0'),
(55908,2,8,4015,50,'2020-05-26 12:30:00',60,'2020-05-26 13:29:59','1','0','0','0','1','','0'),
(55909,2,3,1087,5,'2020-06-20 16:00:00',120,'2020-06-20 17:59:59','0','0','0','0','0',' Видалення:рр','1'),
(55910,2,6,4918,51,'2020-06-04 09:00:00',240,'2020-06-04 12:59:59','0','0','0','0','1',' Видалення:онпр','1'),
(55911,2,8,4015,102,'2020-05-22 11:00:00',120,'2020-05-22 12:59:59','0','0','0','0','0','','0'),
(55912,2,8,NULL,NULL,'2020-05-23 09:00:00',840,'2020-05-23 22:59:59','0','0','1','0','0','','0'),
(55913,2,5,4015,50,'2020-05-23 13:30:00',240,'2020-05-23 17:29:59','1','0','0','0','1','','0'),
(55914,2,7,601,46,'2020-05-27 13:00:00',60,'2020-05-27 13:59:59','0','0','0','0','1','','0'),
(55915,2,7,132,2,'2020-05-27 09:00:00',120,'2020-05-27 10:59:59','1','0','0','0','1','','0'),
(55916,2,7,953,50,'2020-05-27 11:00:00',60,'2020-05-27 11:59:59','1','0','0','0','1','','0'),
(55917,2,18,132,40,'2020-05-27 15:30:00',105,'2020-05-27 17:14:59','1','0','0','0','1','','0'),
(55918,2,12,1005,35,'2020-05-22 14:00:00',180,'2020-05-22 16:59:59','0','0','0','0','0','','0'),
(55919,2,24,4855,56,'2020-05-27 10:00:00',60,'2020-05-27 10:59:59','0','0','0','0','1','','0'),
(55920,2,24,4703,56,'2020-05-22 12:30:00',60,'2020-05-22 13:29:59','0','0','0','0','0','','0'),
(55921,2,17,953,43,'2020-06-01 09:00:00',90,'2020-06-01 10:29:59','1','0','0','0','1','','0'),
(55922,2,7,950,50,'2020-06-01 09:00:00',90,'2020-06-01 10:29:59','0','0','0','0','1','','0'),
(55923,2,10,4038,56,'2020-05-25 13:00:00',60,'2020-05-25 13:59:59','0','0','0','0','1','','0'),
(55924,2,3,4853,32,'2020-07-08 12:00:00',45,'2020-07-08 12:44:59','0','0','0','0','1','. Видалення:орн','1'),
(55925,2,7,3780,59,'2020-05-23 11:00:00',15,'2020-05-23 11:14:59','0','0','0','0','0',' Видалення:ропо','1'),
(55926,2,7,953,50,'2020-05-23 11:15:00',30,'2020-05-23 11:44:59','1','0','0','0','0',' Видалення:hh','1'),
(55927,2,7,953,50,'2020-05-23 11:00:00',15,'2020-05-23 11:14:59','1','0','0','0','0','','0'),
(55928,2,7,3780,59,'2020-05-23 11:30:00',45,'2020-05-23 12:14:59','0','0','0','0','0',' Видалення:ртирьмрьи','1'),
(55929,2,18,1786,6,'2020-06-26 13:00:00',75,'2020-06-26 14:14:59','0','0','0','0','1','','0'),
(55930,2,18,3839,50,'2020-06-26 14:15:00',15,'2020-06-26 14:29:59','1','0','0','0','1','','0'),
(55931,2,11,4699,6,'2020-05-25 13:30:00',90,'2020-05-25 14:59:59','0','0','0','0','1','','0'),
(55932,2,18,4973,40,'2020-05-25 14:45:00',105,'2020-05-25 16:29:59','0','0','0','0','1',' Видалення:ии','1'),
(55933,2,10,4974,57,'2020-05-27 10:00:00',60,'2020-05-27 10:59:59','0','0','0','0','1','','0'),
(55934,2,25,3574,24,'2020-05-23 15:15:00',120,'2020-05-23 17:14:59','1','0','0','0','0','','0'),
(55935,2,6,4793,20,'2020-05-30 11:00:00',60,'2020-05-30 11:59:59','0','0','0','0','1','','0'),
(55936,2,18,373,43,'2020-05-23 15:00:00',60,'2020-05-23 15:59:59','0','0','0','0','0','','0'),
(55937,2,10,1417,56,'2020-05-25 14:00:00',120,'2020-05-25 15:59:59','0','0','0','0','1','','0'),
(55938,2,24,952,73,'2020-05-22 14:00:00',15,'2020-05-22 14:14:59','0','0','0','0','0','','0'),
(55939,2,7,720,46,'2020-05-23 18:00:00',60,'2020-05-23 18:59:59','1','0','0','0','0',' Видалення:уа','1'),
(55940,2,12,3848,6,'2020-05-28 12:00:00',105,'2020-05-28 13:44:59','0','0','0','0','0','пояснити що вона робить Видалення:ав','1'),
(55941,2,6,1447,47,'2020-05-26 11:00:00',15,'2020-05-26 11:14:59','0','0','0','0','1','','0'),
(55942,2,12,371,43,'2020-05-23 11:00:00',90,'2020-05-23 12:29:59','0','0','0','0','0','','0'),
(55943,2,3,1409,13,'2020-05-29 09:00:00',90,'2020-05-29 10:29:59','1','0','0','0','1','','0'),
(55944,2,18,1409,43,'2020-05-29 09:00:00',15,'2020-05-29 09:14:59','1','0','0','0','1',' Видалення:в','1'),
(55945,2,17,1409,40,'2020-05-29 09:00:00',135,'2020-05-29 11:14:59','1','0','0','0','1',' Видалення:gg','1'),
(55946,2,18,4456,50,'2020-05-29 09:15:00',45,'2020-05-29 09:59:59','1','0','0','0','1','','0'),
(55947,2,24,203,82,'2020-05-23 12:00:00',60,'2020-05-23 12:59:59','0','0','0','0','0','','0'),
(55948,3,3,835,13,'2020-06-15 13:30:00',90,'2020-06-15 14:59:59','1','0','0','0','1',' Видалення:r','1'),
(55949,3,5,835,41,'2020-06-15 15:00:00',90,'2020-06-15 16:29:59','1','0','0','0','1',' Видалення:п','1'),
(55950,2,7,1734,59,'2020-05-22 19:00:00',45,'2020-05-22 19:44:59','0','0','0','0','0','','0'),
(55951,2,3,3758,10,'2020-05-26 15:00:00',75,'2020-05-26 16:14:59','0','0','0','0','1','','0'),
(55952,2,11,1262,43,'2020-05-28 09:00:00',60,'2020-05-28 09:59:59','0','0','0','0','1',' Видалення:орро','1'),
(55953,2,7,4975,59,'2020-05-25 13:00:00',45,'2020-05-25 13:44:59','0','0','0','0','1','','0'),
(55954,2,7,0,59,'2020-05-25 13:00:00',45,'2020-05-25 13:44:59','0','0','0','0','0',' Видалення:аа','1'),
(55955,2,3,4663,11,'2021-07-17 06:00:00',75,'2021-07-17 07:14:59','1','0','0','0','0','','0'),
(55956,2,6,4663,20,'2021-07-17 07:15:00',60,'2021-07-17 08:14:59','1','0','0','0','0','','0'),
(55957,2,10,4663,11,'2021-07-17 08:30:00',60,'2021-07-17 09:29:59','1','0','0','0','0','','0'),
(55958,2,15,4663,11,'2021-07-17 08:30:00',75,'2021-07-17 09:44:59','1','0','0','0','0','. Видалення:пеарноглдщ','1'),
(55959,2,7,4663,20,'2021-07-17 09:30:00',60,'2021-07-17 10:29:59','1','0','0','0','0','','0'),
(55960,2,6,4663,20,'2021-07-17 09:30:00',60,'2021-07-17 10:29:59','1','0','0','0','0','','0'),
(55961,2,19,4674,11,'2021-07-17 09:00:00',60,'2021-07-17 09:59:59','1','0','0','0','0','','0'),
(55962,2,7,4674,17,'2021-07-17 08:00:00',60,'2021-07-17 08:59:59','1','0','0','0','0','','0'),
(55963,2,12,3848,6,'2020-05-29 12:00:00',105,'2020-05-29 13:44:59','0','0','0','0','1','','0'),
(55964,2,12,NULL,NULL,'2020-05-28 09:00:00',840,'2020-05-28 22:59:59','0','0','1','0','0','','0'),
(55965,2,7,953,50,'2020-05-28 14:15:00',75,'2020-05-28 15:29:59','0','0','0','0','1','','0'),
(55966,2,8,756,16,'2020-06-20 11:00:00',120,'2020-06-20 12:59:59','1','0','0','0','0',' Видалення: мм','1'),
(55967,2,24,756,56,'2020-06-20 13:00:00',60,'2020-06-20 13:59:59','1','0','0','0','0',' Видалення:bb','1'),
(55968,2,3,543,5,'2020-06-13 08:30:00',30,'2020-06-13 08:59:59','1','0','0','0','1','','0'),
(55969,2,3,543,13,'2020-07-04 09:00:00',90,'2020-07-04 10:29:59','0','0','0','0','0',' Видалення:ві','1'),
(55970,2,3,543,5,'2020-08-01 09:00:00',120,'2020-08-01 10:59:59','0','0','0','0','1','','0'),
(55971,2,3,543,13,'2020-08-29 09:00:00',90,'2020-08-29 10:29:59','0','0','0','0','1','','0'),
(55972,2,7,413,46,'2020-05-29 12:30:00',60,'2020-05-29 13:29:59','0','0','0','0','0',' Видалення:апапр','1'),
(55973,2,6,4015,50,'2020-05-23 09:00:00',30,'2020-05-23 09:29:59','1','0','0','0','0',' Видалення:а','1'),
(55974,2,6,4703,50,'2020-05-23 09:00:00',30,'2020-05-23 09:29:59','0','0','0','0','0','','0'),
(55975,2,7,413,46,'2020-06-01 10:30:00',60,'2020-06-01 11:29:59','0','0','0','0','0',' Видалення:мисм','1'),
(55976,2,11,3145,43,'2020-05-26 12:30:00',60,'2020-05-26 13:29:59','1','0','0','0','1','','0'),
(55977,2,24,3145,56,'2020-05-26 13:30:00',60,'2020-05-26 14:29:59','1','0','0','0','1','','0'),
(55978,2,7,1437,28,'2020-06-02 15:00:00',30,'2020-06-02 15:29:59','0','0','0','0','1',' Видалення:пк','1'),
(55979,2,12,371,6,'2020-06-20 09:00:00',105,'2020-06-20 10:44:59','0','0','0','0','0',' Видалення:kk','1'),
(55980,2,17,4654,40,'2020-05-25 14:15:00',120,'2020-05-25 16:14:59','0','0','0','0','1','','0'),
(55981,2,6,31,47,'2020-05-23 15:30:00',15,'2020-05-23 15:44:59','0','0','0','0','0','','0'),
(55982,2,3,0,13,'2020-05-23 14:30:00',90,'2020-05-23 15:59:59','0','0','0','0','0','','0'),
(55983,2,3,720,13,'2020-06-20 12:00:00',90,'2020-06-20 13:29:59','0','0','0','0','1','','0'),
(55984,2,3,720,5,'2020-07-25 13:00:00',120,'2020-07-25 14:59:59','0','0','0','0','1','. Видалення:нпьопр','1'),
(55985,2,3,720,13,'2020-08-29 12:30:00',90,'2020-08-29 13:59:59','0','0','0','1','1','','0'),
(55986,2,18,1785,6,'2020-06-20 12:30:00',90,'2020-06-20 13:59:59','0','0','0','0','1','','0'),
(55987,2,18,1785,6,'2020-07-18 12:30:00',90,'2020-07-18 13:59:59','0','0','0','0','0',' Видалення:ам','1'),
(55988,2,8,4976,16,'2020-05-27 12:00:00',120,'2020-05-27 13:59:59','0','0','0','0','0',' Видалення:мвч','1'),
(55989,2,10,31,56,'2020-05-25 11:00:00',120,'2020-05-25 12:59:59','0','0','0','0','1','2 чол','0'),
(55990,2,19,4314,43,'2020-06-01 12:00:00',75,'2020-06-01 13:14:59','0','0','0','0','1',' Видалення:тор','1'),
(55991,2,7,4702,59,'2020-05-25 11:30:00',30,'2020-05-25 11:59:59','0','0','0','0','1','','0'),
(55992,2,7,3382,37,'2020-05-25 12:00:00',60,'2020-05-25 12:59:59','0','0','0','0','0',' Видалення:ав','1'),
(55993,2,7,720,46,'2020-05-27 18:00:00',60,'2020-05-27 18:59:59','0','0','0','0','1','','0'),
(55994,2,6,4508,37,'2020-05-25 12:00:00',60,'2020-05-25 12:59:59','0','0','0','0','1','','0'),
(55995,2,5,532,41,'2020-05-26 17:00:00',90,'2020-05-26 18:29:59','1','0','0','0','1',' Видалення:па','1'),
(55996,2,3,3060,11,'2020-07-25 06:00:00',75,'2020-07-25 07:14:59','1','0','0','0','1','буде зоряна','0'),
(55997,2,6,3060,20,'2020-07-25 07:00:00',15,'2020-07-25 07:14:59','1','0','0','0','1','буде зоряна','0'),
(55998,2,6,4015,50,'2020-07-25 07:15:00',45,'2020-07-25 07:59:59','1','0','0','0','1','','0'),
(55999,2,8,3060,20,'2020-07-25 05:00:00',90,'2020-07-25 06:29:59','1','0','0','0','1','. Видалення:апиеапи','1'),
(56000,2,8,3060,20,'2020-07-25 06:30:00',90,'2020-07-25 07:59:59','1','0','0','0','1','','0');

INSERT INTO `schedule` VALUES 
(56001,2,15,3060,11,'2020-07-25 07:30:00',60,'2020-07-25 08:29:59','1','0','0','0','1','буде віка','0'),
(56002,2,8,3060,16,'2020-07-24 09:00:00',120,'2020-07-24 10:59:59','1','0','0','0','1','','0'),
(56003,2,11,3060,35,'2020-07-24 11:00:00',150,'2020-07-24 13:29:59','1','0','0','0','1','','0'),
(56004,2,7,3060,20,'2020-06-13 11:00:00',60,'2020-06-13 11:59:59','0','0','0','0','1','','0'),
(56005,2,17,3060,35,'2020-06-06 09:00:00',180,'2020-06-06 11:59:59','1','0','0','0','1',' Видалення:гн','1'),
(56006,2,3,3191,13,'2020-06-18 15:30:00',90,'2020-06-18 16:59:59','0','0','0','0','0',' Видалення:а','1'),
(56007,2,8,4976,16,'2020-05-25 09:00:00',120,'2020-05-25 10:59:59','0','0','0','0','0','','0'),
(56008,2,24,3126,56,'2020-05-25 13:30:00',60,'2020-05-25 14:29:59','1','0','0','0','0','','0'),
(56009,2,7,1887,59,'2020-05-28 09:00:00',45,'2020-05-28 09:44:59','0','0','0','0','1',' Видалення:аа','1'),
(56010,3,3,951,50,'2020-05-24 09:15:00',240,'2020-05-24 13:14:59','0','0','0','0','0','','0'),
(56011,2,7,953,50,'2020-05-27 12:00:00',60,'2020-05-27 12:59:59','1','0','0','0','1','','0'),
(56012,2,7,953,50,'2020-05-27 08:30:00',30,'2020-05-27 08:59:59','1','0','0','0','1','','0'),
(56013,2,7,2339,46,'2020-05-29 09:00:00',60,'2020-05-29 09:59:59','1','0','0','0','1',' Видалення:ttf','1'),
(56014,2,18,4973,40,'2020-05-27 09:00:00',105,'2020-05-27 10:44:59','0','0','0','0','1',' Видалення:мчс','1'),
(56015,2,18,4973,40,'2020-05-27 10:00:00',105,'2020-05-27 11:44:59','0','0','0','0','1','','0'),
(56016,2,17,4180,40,'2020-05-29 12:00:00',135,'2020-05-29 14:14:59','0','0','0','0','1','','0'),
(56017,2,7,3252,46,'2020-06-02 16:00:00',60,'2020-06-02 16:59:59','0','0','0','0','1','','0'),
(56018,2,24,696,56,'2020-05-26 11:00:00',120,'2020-05-26 12:59:59','0','0','0','0','0','буде двоє','0'),
(56019,2,24,4280,56,'2020-05-27 14:00:00',60,'2020-05-27 14:59:59','0','0','0','0','1','','0'),
(56020,2,24,2339,56,'2020-05-29 09:00:00',60,'2020-05-29 09:59:59','1','0','0','0','1',' Видалення:епе','1'),
(56021,2,7,2914,46,'2020-05-29 10:00:00',60,'2020-05-29 10:59:59','0','0','0','0','1','','0'),
(56022,2,25,949,50,'2020-05-26 10:00:00',120,'2020-05-26 11:59:59','1','0','0','0','0','','0'),
(56023,2,7,4977,37,'2020-05-29 11:00:00',60,'2020-05-29 11:59:59','0','0','0','0','1','','0'),
(56024,2,7,1953,59,'2020-05-29 12:00:00',30,'2020-05-29 12:29:59','0','0','0','0','1','','0'),
(56025,2,7,4702,59,'2020-06-18 12:00:00',45,'2020-06-18 12:44:59','0','0','0','0','1','','0'),
(56026,2,7,552,46,'2020-06-01 13:00:00',60,'2020-06-01 13:59:59','0','0','0','0','1','','0'),
(56027,2,5,759,33,'2020-06-10 13:00:00',60,'2020-06-10 13:59:59','0','0','0','0','0',' Видалення:а','1'),
(56028,2,5,532,41,'2020-05-26 15:00:00',90,'2020-05-26 16:29:59','1','0','0','0','0','','0'),
(56029,2,5,3866,50,'2020-05-26 13:30:00',90,'2020-05-26 14:59:59','1','0','0','0','0','','0'),
(56030,2,8,949,50,'2020-05-26 13:30:00',90,'2020-05-26 14:59:59','1','0','0','0','0','','0'),
(56031,2,24,4914,101,'2020-05-26 14:30:00',150,'2020-05-26 16:59:59','0','0','0','0','0','','0'),
(56032,2,5,49,41,'2020-05-30 09:00:00',90,'2020-05-30 10:29:59','1','0','0','0','1','','0'),
(56033,2,21,49,40,'2020-05-30 10:30:00',120,'2020-05-30 12:29:59','1','0','0','0','1','','0'),
(56034,2,24,49,56,'2020-05-30 12:30:00',30,'2020-05-30 12:59:59','1','0','0','0','1','','0'),
(56035,2,25,49,60,'2020-05-30 13:00:00',90,'2020-05-30 14:29:59','1','0','0','0','1','','0'),
(56036,2,6,49,2,'2020-05-30 14:30:00',120,'2020-05-30 16:29:59','1','0','0','0','1','','0'),
(56037,2,6,143,38,'2020-05-28 10:00:00',240,'2020-05-28 13:59:59','1','0','0','0','1',' Видалення:уа','1'),
(56038,2,10,143,56,'2020-05-28 10:45:00',60,'2020-05-28 11:44:59','1','0','0','0','1',' Видалення:апрп','1'),
(56039,2,21,950,50,'2020-05-26 14:30:00',90,'2020-05-26 15:59:59','1','0','0','0','0','','0'),
(56040,2,17,950,50,'2020-05-26 14:30:00',90,'2020-05-26 15:59:59','1','0','0','0','0','','0'),
(56041,2,7,2241,46,'2020-05-29 12:45:00',60,'2020-05-29 13:44:59','0','0','0','0','1','буде 13/00','0'),
(56042,2,23,2808,111,'2020-05-27 15:00:00',60,'2020-05-27 15:59:59','0','0','0','0','1','','0'),
(56043,2,6,2261,38,'2020-06-01 09:00:00',240,'2020-06-01 12:59:59','0','0','0','0','1','','0'),
(56044,2,11,4699,6,'2020-06-24 09:00:00',90,'2020-06-24 10:29:59','0','0','0','0','1','','0'),
(56045,2,25,652,8,'2020-06-05 09:00:00',180,'2020-06-05 11:59:59','1','0','0','0','1','','0'),
(56046,2,25,0,8,'2020-06-04 09:00:00',180,'2020-06-04 11:59:59','0','0','0','0','0','0984569524 бойчук галина Видалення:u9j','1'),
(56047,2,11,652,43,'2020-06-05 12:00:00',60,'2020-06-05 12:59:59','1','0','0','0','1','','0'),
(56048,2,24,4174,93,'2020-06-01 13:30:00',60,'2020-06-01 14:29:59','0','0','0','0','1',' Видалення:иолти','1'),
(56049,2,24,272,101,'2020-06-02 12:30:00',60,'2020-06-02 13:29:59','0','0','0','0','0',' Видалення:ршгрг','1'),
(56050,2,11,4969,6,'2020-06-15 11:00:00',90,'2020-06-15 12:29:59','0','0','0','0','1','','0'),
(56051,2,24,266,82,'2020-05-29 10:00:00',60,'2020-05-29 10:59:59','0','0','0','0','1','','0'),
(56052,2,24,3126,101,'2020-05-25 14:30:00',60,'2020-05-25 15:29:59','1','0','0','0','0','','0'),
(56053,2,17,3681,40,'2020-06-03 17:00:00',135,'2020-06-03 19:14:59','1','0','0','0','1','','0'),
(56054,2,21,3681,43,'2020-06-03 17:00:00',135,'2020-06-03 19:14:59','1','0','0','0','1','','0'),
(56055,2,7,949,50,'2020-06-01 11:30:00',60,'2020-06-01 12:29:59','1','0','0','0','1','','0'),
(56056,2,21,949,50,'2020-06-01 11:30:00',60,'2020-06-01 12:29:59','1','0','0','0','1',' Видалення:и. ','1'),
(56057,2,12,836,6,'2020-05-25 16:45:00',105,'2020-05-25 18:29:59','0','0','0','0','0','','0'),
(56058,2,7,4015,2,'2020-06-01 14:00:00',90,'2020-06-01 15:29:59','1','0','0','0','1','лаба Видалення:олил','1'),
(56059,2,21,953,50,'2020-06-01 14:00:00',90,'2020-06-01 15:29:59','1','0','0','0','1','наталя фарбується Видалення:рпр','1'),
(56060,2,7,4180,38,'2020-06-09 12:00:00',240,'2020-06-09 15:59:59','0','0','0','0','1','','0'),
(56061,2,25,3221,8,'2020-05-26 09:00:00',60,'2020-05-26 09:59:59','1','0','0','0','0','','0'),
(56062,3,25,3221,102,'2020-05-26 09:00:00',60,'2020-05-26 09:59:59','1','0','0','0','0','','0'),
(56063,2,5,2480,41,'2020-06-10 10:00:00',90,'2020-06-10 11:29:59','0','0','0','0','1','','0'),
(56064,2,12,0,6,'2020-05-27 10:00:00',105,'2020-05-27 11:44:59','0','0','0','0','0','винничук світлана 380973812793','0'),
(56065,2,17,383,6,'2020-05-26 16:00:00',15,'2020-05-26 16:14:59','0','0','0','0','0','ремонт нігтя','0'),
(56066,2,24,957,56,'2020-05-26 17:00:00',60,'2020-05-26 17:59:59','0','0','0','0','0',' Видалення:кк','1'),
(56067,2,11,949,4,'2020-06-01 09:00:00',120,'2020-06-01 10:59:59','1','0','0','0','1',' Видалення:j','1'),
(56068,2,7,2098,2,'2020-06-01 15:30:00',120,'2020-06-01 17:29:59','0','0','0','0','0',' Видалення:сс','1'),
(56069,2,24,1389,75,'2020-05-27 11:00:00',75,'2020-05-27 12:14:59','0','0','0','0','0','','0'),
(56070,2,17,888,40,'2020-05-27 14:30:00',135,'2020-05-27 16:44:59','0','0','0','0','0','','0'),
(56071,2,24,56,84,'2020-05-28 16:00:00',90,'2020-05-28 17:29:59','0','0','0','0','1','брови Видалення:jygh','1'),
(56072,2,24,696,101,'2020-05-27 13:00:00',60,'2020-05-27 13:59:59','0','0','0','0','0','','0'),
(56073,2,11,NULL,NULL,'2020-06-02 09:00:00',840,'2020-06-02 22:59:59','0','0','1','0','0',' Видалення:о','1'),
(56074,2,24,4978,56,'2020-05-27 15:00:00',60,'2020-05-27 15:59:59','0','0','0','0','0','','0'),
(56075,2,25,NULL,NULL,'2020-05-28 09:00:00',840,'2020-05-28 22:59:59','0','0','1','0','0','','0'),
(56076,2,6,1102,38,'2020-06-05 09:00:00',240,'2020-06-05 12:59:59','0','0','0','0','1','','0'),
(56077,2,3,93,13,'2020-06-19 09:30:00',90,'2020-06-19 10:59:59','0','0','0','0','1',' Видалення:лорм','1'),
(56078,2,3,459,13,'2020-05-29 10:30:00',90,'2020-05-29 11:59:59','1','0','0','0','1','','0'),
(56079,2,5,459,41,'2020-05-29 12:00:00',90,'2020-05-29 13:29:59','1','0','0','0','1','','0'),
(56080,2,24,459,79,'2020-05-29 13:30:00',15,'2020-05-29 13:44:59','1','0','0','0','1','','0'),
(56081,2,3,187,13,'2020-05-29 12:00:00',90,'2020-05-29 13:29:59','0','0','0','0','1','','0'),
(56082,2,5,4703,41,'2020-05-29 10:30:00',90,'2020-05-29 11:59:59','0','0','0','0','1',' Видалення:ваам','1'),
(56083,2,3,NULL,NULL,'2020-05-28 09:00:00',840,'2020-05-28 22:59:59','0','0','1','0','0','','0'),
(56084,2,3,952,50,'2020-05-29 14:00:00',60,'2020-05-29 14:59:59','0','0','0','0','1','','0'),
(56085,2,24,951,83,'2020-05-29 14:00:00',60,'2020-05-29 14:59:59','0','0','0','0','1','','0'),
(56086,2,24,951,83,'2020-05-30 13:00:00',60,'2020-05-30 13:59:59','1','0','0','0','1','','0'),
(56087,2,3,952,50,'2020-05-30 13:00:00',60,'2020-05-30 13:59:59','1','0','0','0','1','','0'),
(56088,2,3,952,50,'2020-06-01 16:00:00',60,'2020-06-01 16:59:59','1','0','0','0','1','','0'),
(56089,2,24,951,83,'2020-06-01 16:00:00',60,'2020-06-01 16:59:59','0','0','0','0','1','','0'),
(56090,2,24,951,83,'2020-06-03 12:00:00',60,'2020-06-03 12:59:59','0','0','0','0','1','','0'),
(56091,2,3,952,50,'2020-06-03 12:00:00',60,'2020-06-03 12:59:59','0','0','0','0','1','','0'),
(56092,2,3,4176,5,'2020-05-26 16:15:00',120,'2020-05-26 18:14:59','0','0','0','0','0','','0'),
(56093,2,5,4176,41,'2020-05-28 12:00:00',90,'2020-05-28 13:29:59','0','0','0','0','1',' Видалення:аа','1'),
(56094,2,6,353,37,'2020-05-27 17:00:00',60,'2020-05-27 17:59:59','0','0','0','0','0',' Видалення:ролрол','1'),
(56095,2,7,376,46,'2020-06-02 10:00:00',60,'2020-06-02 10:59:59','1','0','0','0','1','','0'),
(56096,2,24,376,56,'2020-06-02 11:00:00',60,'2020-06-02 11:59:59','1','0','0','0','1','','0'),
(56097,2,3,151,13,'2020-06-22 11:00:00',90,'2020-06-22 12:29:59','0','0','0','0','1','','0'),
(56098,2,3,151,13,'2020-07-24 11:00:00',90,'2020-07-24 12:29:59','0','0','0','0','1','','0'),
(56099,2,3,151,5,'2020-08-24 11:00:00',120,'2020-08-24 12:59:59','0','0','0','0','1','. Видалення:енре','1'),
(56100,2,8,NULL,NULL,'2020-05-28 09:00:00',840,'2020-05-28 22:59:59','0','0','1','0','0','','0'),
(56101,2,5,4015,50,'2020-05-28 09:00:00',165,'2020-05-28 11:44:59','1','0','0','0','1',' Видалення:dxsg','1'),
(56102,2,5,4015,50,'2020-05-28 15:00:00',240,'2020-05-28 18:59:59','1','0','0','0','1',' Видалення:gdf','1'),
(56103,2,18,167,6,'2020-05-29 16:15:00',90,'2020-05-29 17:44:59','1','0','0','0','1',' Видалення:аа','1'),
(56104,2,11,3468,40,'2020-05-26 15:30:00',90,'2020-05-26 16:59:59','0','0','0','0','0','','0'),
(56105,2,18,0,4,'2020-06-10 15:00:00',150,'2020-06-10 17:29:59','0','0','0','0','0',' Видалення:огопр','1'),
(56106,2,18,537,4,'2020-06-10 15:00:00',150,'2020-06-10 17:29:59','0','0','0','0','1','','0'),
(56107,2,6,3835,37,'2020-05-29 09:00:00',60,'2020-05-29 09:59:59','0','0','0','0','1','','0'),
(56108,2,5,562,33,'2020-06-05 12:00:00',60,'2020-06-05 12:59:59','0','0','0','0','1',' Видалення:пва','1'),
(56109,2,25,119,23,'2020-06-05 12:00:00',45,'2020-06-05 12:44:59','1','0','0','0','1','чоловічий','0'),
(56110,2,24,119,56,'2020-06-05 12:00:00',60,'2020-06-05 12:59:59','1','0','0','0','1','','0'),
(56111,2,3,4176,13,'2020-06-25 16:15:00',90,'2020-06-25 17:44:59','1','0','0','0','1','','0'),
(56112,2,3,4176,13,'2020-06-25 16:00:00',15,'2020-06-25 16:14:59','1','0','0','0','1','','0'),
(56113,2,17,1022,6,'2020-05-30 09:00:00',120,'2020-05-30 10:59:59','0','0','0','0','1','','0'),
(56114,2,7,2655,37,'2020-06-02 12:00:00',60,'2020-06-02 12:59:59','0','0','0','0','1','','0'),
(56115,3,18,3216,35,'2020-05-28 10:00:00',150,'2020-05-28 12:29:59','0','0','0','0','1',' Видалення:исм','1'),
(56116,3,17,3613,43,'2020-05-30 11:00:00',90,'2020-05-30 12:29:59','0','0','0','0','1','','0'),
(56117,2,24,438,56,'2020-05-27 12:15:00',45,'2020-05-27 12:59:59','0','0','0','0','0','','0'),
(56118,2,3,4979,10,'2020-05-29 18:00:00',75,'2020-05-29 19:14:59','0','0','0','0','1','','0'),
(56119,2,17,1417,43,'2020-05-30 12:30:00',90,'2020-05-30 13:59:59','1','0','0','0','1',' Видалення:ам','1'),
(56120,2,10,1417,50,'2020-05-30 12:00:00',150,'2020-05-30 14:29:59','1','0','0','0','1','','0'),
(56121,2,25,2950,24,'2020-06-04 12:00:00',120,'2020-06-04 13:59:59','1','0','0','0','1','','0'),
(56122,2,24,4980,71,'2020-06-01 12:00:00',60,'2020-06-01 12:59:59','1','0','0','0','1',' ноги','0'),
(56123,2,12,3955,43,'2020-06-02 10:00:00',90,'2020-06-02 11:29:59','0','0','0','0','1','','0'),
(56124,2,10,4450,56,'2020-05-29 12:00:00',60,'2020-05-29 12:59:59','0','0','0','0','1',' Видалення:пип','1'),
(56125,2,11,1409,43,'2020-05-29 09:00:00',60,'2020-05-29 09:59:59','1','0','0','0','1','','0'),
(56126,2,25,2730,15,'2020-05-29 11:00:00',180,'2020-05-29 13:59:59','0','0','0','0','0',' Видалення:а','1'),
(56127,2,12,3284,6,'2020-05-30 09:00:00',105,'2020-05-30 10:44:59','1','0','0','0','1',' Видалення:ів','1'),
(56128,2,10,3284,56,'2020-05-30 10:45:00',60,'2020-05-30 11:44:59','1','0','0','0','1',' Видалення:вв','1'),
(56129,2,25,2730,15,'2020-05-27 11:00:00',180,'2020-05-27 13:59:59','0','0','0','0','0','','0'),
(56130,2,10,3284,56,'2020-05-30 09:45:00',60,'2020-05-30 10:44:59','1','0','0','0','1','','0'),
(56131,2,12,3284,6,'2020-05-30 10:45:00',105,'2020-05-30 12:29:59','1','0','0','0','1','','0'),
(56132,2,3,2692,11,'2020-07-28 07:00:00',75,'2020-07-28 08:14:59','1','0','0','0','1','. Видалення:гпнго','1'),
(56133,2,10,2692,11,'2020-07-28 07:00:00',60,'2020-07-28 07:59:59','1','0','0','0','1','','0'),
(56134,2,19,4669,11,'2020-07-28 10:00:00',60,'2020-07-28 10:59:59','0','0','0','0','1','','0'),
(56135,2,8,4981,102,'2020-05-27 14:00:00',60,'2020-05-27 14:59:59','0','0','0','0','0','','0'),
(56136,2,8,3866,50,'2020-05-27 15:00:00',120,'2020-05-27 16:59:59','1','0','0','0','0','','0'),
(56137,2,15,3188,19,'2020-07-28 09:00:00',75,'2020-07-28 10:14:59','1','0','0','0','1','. Видалення:екпнк','1'),
(56138,2,7,1417,9,'2020-06-02 13:00:00',120,'2020-06-02 14:59:59','1','0','0','0','1','','0'),
(56139,2,10,953,50,'2020-06-02 13:00:00',120,'2020-06-02 14:59:59','0','0','0','0','1','','0'),
(56140,2,11,3216,35,'2020-05-28 10:00:00',150,'2020-05-28 12:29:59','0','0','0','0','0','','0'),
(56141,2,7,3839,9,'2020-06-03 11:00:00',120,'2020-06-03 12:59:59','1','0','0','0','1',' Видалення:ролрло','1'),
(56142,2,18,953,50,'2020-06-03 11:00:00',120,'2020-06-03 12:59:59','1','0','0','0','1',' Видалення:пп','1'),
(56143,2,11,4801,40,'2020-05-27 14:00:00',90,'2020-05-27 15:29:59','0','0','0','0','0','','0'),
(56144,2,11,3866,4,'2020-06-03 12:00:00',120,'2020-06-03 13:59:59','0','0','0','0','1','','0'),
(56145,2,8,947,50,'2020-06-03 12:00:00',120,'2020-06-03 13:59:59','1','0','0','0','1','','0'),
(56146,2,24,272,101,'2020-05-28 11:00:00',90,'2020-05-28 12:29:59','0','0','0','0','0','','0'),
(56147,2,5,1833,41,'2020-05-29 15:00:00',90,'2020-05-29 16:29:59','0','0','0','0','1','','0'),
(56148,2,11,949,50,'2020-06-03 14:00:00',120,'2020-06-03 15:59:59','0','0','0','0','1','','0'),
(56149,2,5,947,41,'2020-06-03 14:30:00',90,'2020-06-03 15:59:59','1','0','0','0','1','','0'),
(56150,2,10,4736,11,'2020-06-06 07:00:00',60,'2020-06-06 07:59:59','1','0','0','0','1','є завдаток Видалення:рг','1'),
(56151,2,11,532,21,'2020-05-30 15:00:00',60,'2020-05-30 15:59:59','0','0','0','0','1','','0'),
(56152,2,11,947,50,'2020-05-30 16:00:00',240,'2020-05-30 19:59:59','0','0','0','0','1','','0'),
(56153,2,7,601,107,'2020-06-01 12:30:00',30,'2020-06-01 12:59:59','0','0','0','0','1','','0'),
(56154,2,3,4736,11,'2020-06-06 05:45:00',75,'2020-06-06 06:59:59','1','0','0','0','1','є завдаток Видалення:ghjn','1'),
(56155,2,7,4736,20,'2020-06-06 07:00:00',60,'2020-06-06 07:59:59','1','0','0','0','1','є завдаток','0'),
(56156,2,7,NULL,NULL,'2020-06-08 09:00:00',840,'2020-06-08 22:59:59','0','0','1','0','0','','0'),
(56157,2,11,NULL,NULL,'2020-06-08 09:00:00',840,'2020-06-08 22:59:59','0','0','1','0','0','','0'),
(56158,2,18,4666,6,'2020-06-01 13:00:00',75,'2020-06-01 14:14:59','0','0','0','0','1','','0'),
(56159,2,17,4280,43,'2020-05-28 10:00:00',90,'2020-05-28 11:29:59','0','0','0','0','0','','0'),
(56160,2,5,2745,33,'2020-06-09 09:00:00',60,'2020-06-09 09:59:59','0','0','0','0','1',' Видалення:dfgbn','1'),
(56161,2,21,2384,43,'2020-06-04 09:00:00',105,'2020-06-04 10:44:59','1','0','0','0','1',' Видалення:k','1'),
(56162,2,3,148,14,'2020-05-30 14:00:00',120,'2020-05-30 15:59:59','0','0','0','0','1',' Видалення:пп','1'),
(56163,2,5,2384,41,'2020-06-04 10:45:00',90,'2020-06-04 12:14:59','1','0','0','0','1',' Видалення:jaj','1'),
(56164,2,3,239,13,'2020-07-13 15:00:00',90,'2020-07-13 16:29:59','0','0','0','0','1','','0'),
(56165,2,7,4376,107,'2020-06-02 11:00:00',60,'2020-06-02 11:59:59','0','0','0','0','1','','0'),
(56166,2,7,1906,38,'2020-06-04 12:00:00',240,'2020-06-04 15:59:59','0','0','0','0','1',' Видалення:кк','1'),
(56167,2,7,1906,38,'2020-06-04 12:00:00',180,'2020-06-04 14:59:59','0','0','0','0','1','','0'),
(56168,2,21,2116,43,'2020-05-29 14:00:00',135,'2020-05-29 16:14:59','0','0','0','0','1','','0'),
(56169,2,3,4981,10,'2020-05-29 15:00:00',60,'2020-05-29 15:59:59','0','0','0','0','1','','0'),
(56170,2,10,1417,50,'2020-05-30 14:30:00',240,'2020-05-30 18:29:59','1','0','0','0','1','','0'),
(56171,2,10,NULL,NULL,'2020-06-08 09:00:00',840,'2020-06-08 22:59:59','0','0','1','0','0','','0'),
(56172,2,17,888,21,'2020-06-23 10:00:00',135,'2020-06-23 12:14:59','0','0','0','0','1','','0'),
(56173,2,24,1389,82,'2020-05-30 11:00:00',60,'2020-05-30 11:59:59','0','0','0','0','1','','0'),
(56174,2,6,4015,50,'2020-05-27 16:00:00',60,'2020-05-27 16:59:59','0','0','0','0','0','','0'),
(56175,2,6,2451,20,'2020-07-25 08:00:00',60,'2020-07-25 08:59:59','1','0','0','0','1','діана слободян/пастух юля Видалення:гнгн','1'),
(56176,2,19,2451,11,'2020-07-25 08:00:00',60,'2020-07-25 08:59:59','1','0','0','0','1','діана слободян Видалення:fg','1'),
(56177,2,10,2451,11,'2020-07-25 08:00:00',30,'2020-07-25 08:29:59','1','0','0','0','1','діана слободян Видалення:tg','1'),
(56178,2,10,2451,50,'2020-07-25 08:30:00',30,'2020-07-25 08:59:59','1','0','0','0','1',' Видалення:0','1'),
(56179,2,6,2451,20,'2020-07-25 09:00:00',30,'2020-07-25 09:29:59','1','0','0','0','1','діана слободян/ воробець марія Видалення:е','1'),
(56180,2,6,2451,50,'2020-07-25 09:30:00',30,'2020-07-25 09:59:59','1','0','0','0','1','. Видалення:рпоп','1'),
(56181,2,7,2451,20,'2020-07-25 09:00:00',30,'2020-07-25 09:29:59','1','0','0','0','1','діана слободян Видалення:шщ','1'),
(56182,2,7,2451,50,'2020-07-25 09:30:00',30,'2020-07-25 09:59:59','1','0','0','0','1',' Видалення:5','1'),
(56183,2,10,2451,11,'2020-07-25 09:00:00',60,'2020-07-25 09:59:59','1','0','0','0','1','діана слободян/пастух юля Видалення:вв','1'),
(56184,2,3,648,13,'2020-07-30 15:30:00',90,'2020-07-30 16:59:59','0','0','0','0','1','','0'),
(56185,2,18,3661,43,'2020-06-01 10:00:00',60,'2020-06-01 10:59:59','0','0','0','0','1','','0'),
(56186,2,12,4759,35,'2020-06-01 12:00:00',180,'2020-06-01 14:59:59','0','0','0','0','1','','0'),
(56187,2,11,459,43,'2020-05-29 10:30:00',60,'2020-05-29 11:29:59','1','0','0','0','1','','0'),
(56188,2,17,292,6,'2020-05-28 12:00:00',120,'2020-05-28 13:59:59','0','0','0','0','0','','0'),
(56189,2,8,4941,16,'2020-05-30 10:00:00',120,'2020-05-30 11:59:59','0','0','0','1','1','','0'),
(56190,2,15,4982,99,'2020-08-01 05:00:00',60,'2020-08-01 05:59:59','1','0','0','0','0','. Видалення:fg','1'),
(56191,2,6,4982,20,'2020-08-01 06:00:00',60,'2020-08-01 06:59:59','1','0','0','0','0','. Видалення:пк','1'),
(56192,2,10,4982,99,'2020-08-01 05:00:00',60,'2020-08-01 05:59:59','1','0','0','0','0','. Видалення:уц','1'),
(56193,2,8,4982,20,'2020-08-01 06:00:00',120,'2020-08-01 07:59:59','1','0','0','0','0','. Видалення:ew','1'),
(56194,2,12,4982,35,'2020-07-28 14:00:00',180,'2020-07-28 16:59:59','0','0','0','0','0','. Видалення:пва','1'),
(56195,2,7,4939,28,'2020-05-29 12:30:00',15,'2020-05-29 12:44:59','0','0','0','0','0','','0'),
(56196,2,17,3041,43,'2020-06-05 11:00:00',90,'2020-06-05 12:29:59','0','0','0','0','1','','0'),
(56197,2,6,4293,38,'2020-06-01 13:00:00',240,'2020-06-01 16:59:59','1','0','0','0','1','','0'),
(56198,2,5,1135,33,'2020-06-10 14:00:00',60,'2020-06-10 14:59:59','0','0','0','0','1','','0'),
(56199,2,8,4126,16,'2020-06-03 16:00:00',120,'2020-06-03 17:59:59','0','0','0','0','1','-20 відсотків знижка','0'),
(56200,2,7,4383,38,'2020-06-06 14:00:00',240,'2020-06-06 17:59:59','0','0','0','0','0',' Видалення:hmbhv','1'),
(56201,2,10,4383,56,'2020-06-05 14:00:00',60,'2020-06-05 14:59:59','0','0','0','0','0',' Видалення:рор','1'),
(56202,2,10,4293,56,'2020-06-01 12:00:00',60,'2020-06-01 12:59:59','1','0','0','0','1','буде на 11 Видалення:рь','1'),
(56203,2,10,1417,50,'2020-05-29 13:00:00',240,'2020-05-29 16:59:59','1','0','0','0','0','','0'),
(56204,2,17,653,43,'2020-06-01 10:30:00',90,'2020-06-01 11:59:59','0','0','0','0','1','','0'),
(56205,2,17,3859,6,'2020-05-29 09:00:00',120,'2020-05-29 10:59:59','1','0','0','0','0','','0'),
(56206,2,8,3859,15,'2020-05-29 09:00:00',150,'2020-05-29 11:29:59','1','0','0','0','0','-20','0'),
(56207,2,11,3859,6,'2020-05-29 11:30:00',90,'2020-05-29 12:59:59','1','0','0','0','0',' Видалення:ghjjh','1'),
(56208,2,24,3859,56,'2020-05-29 13:00:00',30,'2020-05-29 13:29:59','1','0','0','0','0',' Видалення:ва','1'),
(56209,2,8,3103,102,'2020-05-30 12:00:00',120,'2020-05-30 13:59:59','0','0','0','0','1','','0'),
(56210,2,11,1659,35,'2020-06-17 14:00:00',150,'2020-06-17 16:29:59','0','0','0','0','1','','0'),
(56211,2,18,350,6,'2020-06-02 13:00:00',90,'2020-06-02 14:29:59','1','0','0','0','1','анастація','0'),
(56212,2,18,350,6,'2020-06-02 14:30:00',90,'2020-06-02 15:59:59','1','0','0','0','1','','0'),
(56213,2,5,350,33,'2020-06-02 16:00:00',60,'2020-06-02 16:59:59','1','0','0','0','1',' Видалення:роолр','1'),
(56214,2,5,0,33,'2020-06-01 10:00:00',60,'2020-06-01 10:59:59','0','0','0','0','0',' Видалення:cvbbvc','1'),
(56215,2,8,4983,7,'2020-06-02 13:00:00',90,'2020-06-02 14:29:59','0','0','0','0','1','-20%','0'),
(56216,2,5,4703,33,'2020-06-01 10:00:00',60,'2020-06-01 10:59:59','1','0','0','0','1','Шельник Інна Видалення:рпарп','1'),
(56217,2,10,3859,56,'2020-05-29 11:30:00',30,'2020-05-29 11:59:59','1','0','0','0','0','-10:','0'),
(56218,2,11,3859,6,'2020-05-29 12:30:00',90,'2020-05-29 13:59:59','1','0','0','0','0','','0'),
(56219,2,7,1417,2,'2020-05-29 14:00:00',120,'2020-05-29 15:59:59','1','0','0','0','0','','0'),
(56220,2,7,2451,20,'2020-06-20 11:00:00',60,'2020-06-20 11:59:59','1','0','0','0','1','гайдук наталя 0685297793 Видалення:рапи','1'),
(56221,2,3,2451,11,'2020-06-20 10:45:00',75,'2020-06-20 11:59:59','1','0','0','0','1','гайдук наталя 0685297793 завдаток 100 гн Видалення:ав','1'),
(56222,2,7,2451,20,'2020-06-20 12:00:00',60,'2020-06-20 12:59:59','1','0','0','0','1','гайдук наталя 0685297793 100 завдаток Видалення:s','1'),
(56223,2,7,413,46,'2020-06-03 09:00:00',60,'2020-06-03 09:59:59','0','0','0','0','1','','0'),
(56224,2,18,167,6,'2020-05-29 13:00:00',30,'2020-05-29 13:29:59','1','0','0','0','0','','0'),
(56225,2,12,4736,35,'2020-06-03 16:00:00',180,'2020-06-03 18:59:59','0','0','0','0','1',' Видалення:епеп','1'),
(56226,2,25,766,102,'2020-06-03 10:00:00',150,'2020-06-03 12:29:59','0','0','0','0','1','','0'),
(56227,2,17,766,4,'2020-06-20 15:00:00',150,'2020-06-20 17:29:59','0','0','0','0','0',' Видалення:ак','1'),
(56228,2,17,766,21,'2020-07-18 12:00:00',135,'2020-07-18 14:14:59','1','0','0','0','1',' Видалення:кенк','1'),
(56229,2,7,953,50,'2020-06-01 14:00:00',90,'2020-06-01 15:29:59','1','0','0','0','1','','0'),
(56230,2,21,953,50,'2020-06-01 11:30:00',60,'2020-06-01 12:29:59','1','0','0','0','1','','0'),
(56231,2,7,4015,50,'2020-06-01 10:30:00',60,'2020-06-01 11:29:59','1','0','0','0','1','','0'),
(56232,2,21,953,50,'2020-06-01 10:30:00',60,'2020-06-01 11:29:59','1','0','0','0','1','','0'),
(56233,2,24,266,82,'2020-06-02 12:00:00',30,'2020-06-02 12:29:59','0','0','0','0','1',' Видалення:а','1'),
(56234,2,24,952,50,'2020-06-02 12:30:00',30,'2020-06-02 12:59:59','0','0','0','0','1',' Видалення:frf','1'),
(56235,2,24,56,56,'2020-05-29 15:00:00',60,'2020-05-29 15:59:59','0','0','0','0','0','','0'),
(56236,2,11,952,21,'2020-06-06 12:30:00',90,'2020-06-06 13:59:59','1','0','0','0','1','','0'),
(56237,2,24,947,50,'2020-06-06 12:30:00',90,'2020-06-06 13:59:59','1','0','0','0','1',' Видалення:пп','1'),
(56238,2,25,2730,62,'2020-05-29 14:15:00',120,'2020-05-29 16:14:59','0','0','0','0','0',' Видалення:ек','1'),
(56239,2,15,4216,19,'2020-07-12 07:00:00',75,'2020-07-12 08:14:59','1','0','0','0','1','','0'),
(56240,2,7,4216,20,'2020-07-12 08:15:00',60,'2020-07-12 09:14:59','1','0','0','0','1','','0'),
(56241,2,6,949,47,'2020-05-29 18:00:00',15,'2020-05-29 18:14:59','0','0','0','0','0','','0'),
(56242,2,24,4984,56,'2020-05-29 12:15:00',45,'2020-05-29 12:59:59','0','0','0','0','0','','0'),
(56243,2,18,1417,50,'2020-06-03 13:00:00',60,'2020-06-03 13:59:59','0','0','0','0','1','','0'),
(56244,2,10,3839,56,'2020-06-03 13:00:00',60,'2020-06-03 13:59:59','1','0','0','0','1','','0'),
(56245,2,20,1991,56,'2020-05-30 11:00:00',60,'2020-05-30 11:59:59','0','0','0','0','0','','0'),
(56246,2,7,4736,46,'2020-06-02 09:30:00',30,'2020-06-02 09:59:59','1','0','0','0','1','','0'),
(56247,2,6,2458,36,'2020-05-30 13:30:00',60,'2020-05-30 14:29:59','0','0','0','0','0','','0'),
(56248,2,3,187,13,'2020-06-22 14:00:00',90,'2020-06-22 15:29:59','0','0','0','0','1','','0'),
(56249,2,5,4028,33,'2020-06-01 10:00:00',60,'2020-06-01 10:59:59','0','0','0','1','1','','0'),
(56250,2,18,167,6,'2020-06-15 15:30:00',90,'2020-06-15 16:59:59','0','0','0','0','1','','0'),
(56251,2,5,947,41,'2020-06-11 11:30:00',90,'2020-06-11 12:59:59','1','0','0','0','1',' Видалення:gf','1'),
(56252,2,15,4015,50,'2020-06-11 11:30:00',90,'2020-06-11 12:59:59','0','0','0','0','0',' Видалення:пп','1'),
(56253,2,24,844,79,'2020-05-30 12:00:00',30,'2020-05-30 12:29:59','0','0','0','0','0','','0'),
(56254,2,25,1367,39,'2020-05-30 14:30:00',90,'2020-05-30 15:59:59','0','0','0','0','0','','0'),
(56255,2,24,4601,56,'2020-05-30 10:00:00',60,'2020-05-30 10:59:59','0','0','0','0','0',' Видалення:олол','1'),
(56256,2,11,2600,4,'2020-06-05 15:45:00',120,'2020-06-05 17:44:59','0','0','0','0','1','','0'),
(56257,2,7,0,9,'2020-06-03 10:00:00',60,'2020-06-03 10:59:59','0','0','0','0','0',' Видалення:рлгро','1'),
(56258,2,7,2149,9,'2020-06-03 10:00:00',60,'2020-06-03 10:59:59','0','0','0','0','1','  полірування','0'),
(56259,2,7,953,50,'2020-06-03 11:00:00',120,'2020-06-03 12:59:59','1','0','0','0','1','','0'),
(56260,2,6,143,38,'2020-05-30 16:30:00',240,'2020-05-30 20:29:59','0','0','0','0','0','','0'),
(56261,2,10,4383,56,'2020-06-01 13:00:00',60,'2020-06-01 13:59:59','0','0','0','0','1',' Видалення:кпа','1'),
(56262,2,18,2098,6,'2020-06-19 12:00:00',75,'2020-06-19 13:14:59','0','0','0','0','1','','0'),
(56263,2,3,649,5,'2020-05-30 16:00:00',120,'2020-05-30 17:59:59','0','0','0','0','0',' Видалення:каа','1'),
(56264,2,10,4714,11,'2020-07-31 09:00:00',60,'2020-07-31 09:59:59','1','0','0','0','1',' Видалення:пп','1'),
(56265,2,7,4714,20,'2020-07-31 08:00:00',60,'2020-07-31 08:59:59','1','0','0','1','1','','0'),
(56266,2,19,4714,11,'2020-07-31 09:00:00',60,'2020-07-31 09:59:59','1','0','0','1','1','','0'),
(56267,2,7,1501,46,'2020-06-06 10:00:00',60,'2020-06-06 10:59:59','0','0','0','0','1',' Видалення:роро','1'),
(56268,2,12,4985,35,'2020-05-30 15:00:00',180,'2020-05-30 17:59:59','0','0','0','0','0','','0'),
(56269,2,6,3866,50,'2020-05-29 18:15:00',240,'2020-05-29 22:14:59','0','0','0','0','0','','0'),
(56270,2,24,4986,83,'2020-06-02 17:00:00',60,'2020-06-02 17:59:59','0','0','0','0','1','','0'),
(56271,2,3,649,5,'2020-06-01 14:00:00',120,'2020-06-01 15:59:59','0','0','0','0','1','','0'),
(56272,2,3,951,50,'2020-05-30 16:00:00',240,'2020-05-30 19:59:59','1','0','0','0','0','','0'),
(56273,2,10,3874,11,'2020-06-07 13:00:00',60,'2020-06-07 13:59:59','0','0','0','0','1',' Видалення:рпрп','1'),
(56274,2,11,1951,43,'2020-06-17 16:30:00',60,'2020-06-17 17:29:59','0','0','0','0','0',' Видалення:ап','1'),
(56275,2,6,4358,28,'2020-05-30 10:30:00',30,'2020-05-30 10:59:59','0','0','0','0','0','','0'),
(56276,2,7,4708,46,'2020-06-09 10:00:00',60,'2020-06-09 10:59:59','0','0','0','0','1','буде мама','0'),
(56277,2,5,2843,33,'2020-06-02 15:00:00',60,'2020-06-02 15:59:59','0','0','0','0','1','','0'),
(56278,2,24,1460,71,'2020-06-18 10:00:00',75,'2020-06-18 11:14:59','0','0','0','0','0','  ноги і рки в подарунок Видалення:ггн','1'),
(56279,2,11,947,50,'2020-06-06 16:00:00',240,'2020-06-06 19:59:59','1','0','0','0','1','','0'),
(56280,2,25,773,16,'2020-06-01 11:00:00',150,'2020-06-01 13:29:59','0','0','0','0','1','','0'),
(56281,2,10,3797,56,'2020-06-03 15:30:00',60,'2020-06-03 16:29:59','1','0','0','0','1','','0'),
(56282,2,7,3797,2,'2020-06-03 16:30:00',120,'2020-06-03 18:29:59','1','0','0','0','1','','0'),
(56283,2,7,1953,59,'2020-06-01 08:30:00',30,'2020-06-01 08:59:59','0','0','0','0','1','','0'),
(56284,2,18,1513,6,'2020-06-01 11:00:00',90,'2020-06-01 12:29:59','0','0','0','0','1',' Видалення:гнгн','1'),
(56285,2,25,1389,15,'2020-06-15 14:00:00',180,'2020-06-15 16:59:59','0','0','0','0','1',' Видалення: ссс','1'),
(56286,2,6,2246,47,'2020-06-09 11:30:00',15,'2020-06-09 11:44:59','0','0','0','1','1','','0'),
(56287,2,3,148,14,'2020-06-02 14:15:00',135,'2020-06-02 16:29:59','0','0','0','0','1','','0'),
(56288,2,5,4809,34,'2020-06-01 11:00:00',60,'2020-06-01 11:59:59','0','0','0','0','1','','0'),
(56289,2,7,466,59,'2020-06-04 10:00:00',45,'2020-06-04 10:44:59','0','0','0','0','1','','0'),
(56290,2,18,1207,21,'2020-06-03 10:00:00',60,'2020-06-03 10:59:59','0','0','0','0','1','','0'),
(56291,2,18,4456,50,'2020-06-03 11:00:00',60,'2020-06-03 11:59:59','0','0','0','0','1','','0'),
(56292,2,15,NULL,NULL,'2020-06-14 09:00:00',840,'2020-06-14 22:59:59','0','0','1','0','0',' Видалення:dd','1'),
(56293,2,15,NULL,NULL,'2020-06-14 09:00:00',840,'2020-06-14 22:59:59','0','0','1','0','0','','0'),
(56294,2,15,947,50,'2020-06-14 05:00:00',180,'2020-06-14 07:59:59','1','0','0','0','1','','0'),
(56295,2,15,947,50,'2020-06-14 08:00:00',60,'2020-06-14 08:59:59','1','0','0','0','1','','0'),
(56296,2,6,4881,38,'2020-06-03 13:00:00',120,'2020-06-03 14:59:59','0','0','0','0','0',' Видалення:пп','1'),
(56297,2,6,4015,50,'2020-06-03 15:00:00',120,'2020-06-03 16:59:59','0','0','0','0','0',' Видалення:hjhj','1'),
(56298,2,24,1389,82,'2020-06-02 13:00:00',90,'2020-06-02 14:29:59','0','0','0','0','0',' Видалення:рмир','1'),
(56299,2,3,1481,13,'2020-07-03 09:00:00',90,'2020-07-03 10:29:59','1','0','0','0','1','','0'),
(56300,2,5,1481,33,'2020-07-03 10:30:00',60,'2020-07-03 11:29:59','1','0','0','0','1','','0'),
(56301,2,11,4987,43,'2020-06-12 10:00:00',60,'2020-06-12 10:59:59','1','0','0','0','1','','0'),
(56302,2,19,4987,11,'2020-06-13 09:00:00',60,'2020-06-13 09:59:59','1','0','0','0','1','679176624','0'),
(56303,2,6,4987,20,'2020-06-13 10:00:00',60,'2020-06-13 10:59:59','1','0','0','0','1','679176624','0'),
(56304,2,24,4987,56,'2020-06-12 11:00:00',60,'2020-06-12 11:59:59','1','0','0','0','1','','0'),
(56305,2,6,4988,20,'2020-06-13 08:00:00',60,'2020-06-13 08:59:59','1','0','0','0','1','є завдаток','0'),
(56306,2,7,4988,20,'2020-06-13 08:00:00',60,'2020-06-13 08:59:59','1','0','0','0','1','','0'),
(56307,2,8,4988,20,'2020-06-13 08:00:00',120,'2020-06-13 09:59:59','1','0','0','0','1','є завдаток','0'),
(56308,2,15,4988,11,'2020-06-13 10:15:00',75,'2020-06-13 11:29:59','1','0','0','0','1','є завдаток','0'),
(56309,2,18,4988,35,'2020-06-12 11:00:00',150,'2020-06-12 13:29:59','0','0','0','0','0',' Видалення:пп','1'),
(56310,2,24,1389,82,'2020-06-03 13:00:00',90,'2020-06-03 14:29:59','1','0','0','0','1','','0'),
(56311,2,25,119,24,'2020-06-20 09:00:00',120,'2020-06-20 10:59:59','0','0','0','0','1','','0'),
(56312,2,25,119,21,'2020-07-04 09:00:00',120,'2020-07-04 10:59:59','0','0','0','0','1','. Видалення:рор','1'),
(56313,2,6,953,50,'2020-06-10 16:00:00',240,'2020-06-10 19:59:59','1','0','0','0','1','','0'),
(56314,2,7,4015,50,'2020-06-10 16:00:00',240,'2020-06-10 19:59:59','0','0','0','0','1','','0'),
(56315,2,6,4015,50,'2020-06-13 15:30:00',240,'2020-06-13 19:29:59','1','0','0','0','1','','0'),
(56316,2,6,4918,51,'2020-06-04 09:00:00',180,'2020-06-04 11:59:59','0','0','0','0','1','','0'),
(56317,2,5,1785,33,'2020-07-04 12:00:00',60,'2020-07-04 12:59:59','0','0','0','0','1','','0'),
(56318,2,21,4703,23,'2020-05-30 12:45:00',60,'2020-05-30 13:44:59','0','0','0','0','0','','0'),
(56319,2,24,2458,56,'2020-06-02 13:00:00',60,'2020-06-02 13:59:59','1','0','0','0','1','','0'),
(56320,2,24,2458,56,'2020-06-02 14:00:00',60,'2020-06-02 14:59:59','1','0','0','0','1','','0'),
(56321,2,5,104,41,'2020-06-19 12:00:00',90,'2020-06-19 13:29:59','0','0','0','0','1','','0'),
(56322,2,12,4411,6,'2020-06-02 17:00:00',105,'2020-06-02 18:44:59','0','0','0','0','1','','0'),
(56323,2,17,947,6,'2020-06-04 13:30:00',120,'2020-06-04 15:29:59','1','0','0','0','1',' Видалення:ав','1'),
(56324,2,11,950,50,'2020-06-04 13:30:00',120,'2020-06-04 15:29:59','0','0','0','0','0',' Видалення:ррп','1'),
(56325,2,17,4703,6,'2020-06-01 05:30:00',120,'2020-06-01 07:29:59','1','0','0','0','1','за суботу','0'),
(56326,2,20,952,81,'2020-05-30 12:00:00',30,'2020-05-30 12:29:59','1','0','0','0','0','','0'),
(56327,2,24,4174,94,'2020-06-01 10:00:00',60,'2020-06-01 10:59:59','0','0','0','0','1','','0'),
(56328,2,24,4989,75,'2020-06-05 15:00:00',60,'2020-06-05 15:59:59','0','0','0','0','1',' підпашками Видалення:гг','1'),
(56329,2,11,4990,40,'2020-06-01 16:30:00',90,'2020-06-01 17:59:59','0','0','0','0','1','','0'),
(56330,2,3,4980,10,'2020-06-01 11:00:00',75,'2020-06-01 12:14:59','1','0','0','0','1','','0'),
(56331,2,17,4210,43,'2020-06-05 16:30:00',90,'2020-06-05 17:59:59','0','0','0','0','1','','0'),
(56332,2,11,532,21,'2020-06-25 15:00:00',120,'2020-06-25 16:59:59','0','0','0','0','1','','0'),
(56333,2,11,2996,6,'2020-06-06 14:00:00',90,'2020-06-06 15:29:59','0','0','0','0','1','','0'),
(56334,2,11,15,35,'2020-06-04 16:00:00',120,'2020-06-04 17:59:59','0','0','0','0','1','','0'),
(56335,3,11,3202,35,'2020-06-06 11:30:00',15,'2020-06-06 11:44:59','0','0','0','0','1','','0'),
(56336,3,11,4703,50,'2020-06-06 11:45:00',45,'2020-06-06 12:29:59','1','0','0','0','1','Нарощення ','0'),
(56337,3,11,4991,35,'2020-06-03 16:00:00',150,'2020-06-03 18:29:59','0','0','0','0','1','','0'),
(56338,2,7,4992,38,'2020-06-06 13:00:00',60,'2020-06-06 13:59:59','0','0','0','0','1','','0'),
(56339,2,7,953,50,'2020-06-06 14:00:00',180,'2020-06-06 16:59:59','1','0','0','0','1','','0'),
(56340,3,12,4993,35,'2020-06-12 10:00:00',180,'2020-06-12 12:59:59','0','0','0','0','1','','0'),
(56341,3,24,4288,56,'2020-06-02 10:00:00',60,'2020-06-02 10:59:59','0','0','0','1','1','Має бути хна','0'),
(56342,2,8,NULL,NULL,'2020-06-01 09:00:00',840,'2020-06-01 22:59:59','0','0','1','0','0','','0'),
(56343,2,5,2137,34,'2020-06-02 14:00:00',60,'2020-06-02 14:59:59','0','0','0','0','1','','0'),
(56344,2,5,1417,34,'2020-06-02 12:30:00',60,'2020-06-02 13:29:59','1','0','0','0','1','','0'),
(56345,2,7,1953,59,'2020-06-16 09:00:00',45,'2020-06-16 09:44:59','0','0','0','0','1',' Видалення:gv','1'),
(56346,2,7,1953,59,'2020-06-30 10:00:00',30,'2020-06-30 10:29:59','0','0','0','0','1','','0'),
(56347,2,11,25,43,'2020-06-06 09:00:00',60,'2020-06-06 09:59:59','0','0','0','0','1','','0'),
(56348,2,17,4703,43,'2020-06-01 12:00:00',90,'2020-06-01 13:29:59','1','0','0','0','0','','0'),
(56349,2,18,3564,6,'2020-06-27 14:00:00',90,'2020-06-27 15:29:59','0','0','0','0','0',' Видалення:дд','1'),
(56350,2,6,3564,9,'2020-06-25 14:00:00',120,'2020-06-25 15:59:59','0','0','0','0','1','','0'),
(56351,2,24,878,75,'2020-06-01 15:00:00',60,'2020-06-01 15:59:59','0','0','0','0','0','шугаринг ніг і бікіні','0'),
(56352,2,17,NULL,NULL,'2020-06-08 09:00:00',840,'2020-06-08 22:59:59','0','0','1','0','0','','0'),
(56353,2,6,NULL,NULL,'2020-06-08 09:00:00',840,'2020-06-08 22:59:59','0','0','1','0','0','','0'),
(56354,2,11,4322,21,'2020-06-03 09:00:00',120,'2020-06-03 10:59:59','0','0','0','0','1',' Видалення:пиип','1'),
(56355,2,3,175,13,'2020-06-02 09:00:00',90,'2020-06-02 10:29:59','0','0','0','0','1','','0'),
(56356,2,11,1338,21,'2020-06-04 12:00:00',90,'2020-06-04 13:29:59','0','0','0','0','1','','0'),
(56357,3,3,951,5,'2020-06-02 09:00:00',120,'2020-06-02 10:59:59','1','0','0','0','1','Лікар','0'),
(56358,2,11,1409,6,'2020-06-29 11:00:00',90,'2020-06-29 12:29:59','1','0','0','0','0',' Видалення:kuj','1'),
(56359,2,3,1409,13,'2020-06-29 11:00:00',90,'2020-06-29 12:29:59','1','0','0','0','0',' Видалення:тир','1'),
(56360,2,7,1409,37,'2020-06-29 11:00:00',60,'2020-06-29 11:59:59','1','0','0','0','0',' Видалення:gf','1'),
(56361,2,11,2261,43,'2020-06-04 09:00:00',60,'2020-06-04 09:59:59','1','0','0','0','1','','0'),
(56362,2,11,2261,43,'2020-06-04 09:00:00',60,'2020-06-04 09:59:59','1','0','0','0','1','','0'),
(56363,2,11,2261,43,'2020-06-04 09:00:00',60,'2020-06-04 09:59:59','1','0','0','0','1','','0'),
(56364,2,11,2261,43,'2020-06-04 09:00:00',60,'2020-06-04 09:59:59','1','0','0','0','1','','0'),
(56365,2,11,2261,43,'2020-06-04 09:00:00',60,'2020-06-04 09:59:59','1','0','0','0','1','','0'),
(56366,2,11,2261,43,'2020-06-04 09:00:00',60,'2020-06-04 09:59:59','1','0','0','0','1','','0'),
(56367,2,11,2261,43,'2020-06-04 09:00:00',60,'2020-06-04 09:59:59','1','0','0','0','1','','0'),
(56368,2,24,4994,101,'2020-06-08 10:00:00',60,'2020-06-08 10:59:59','0','0','0','0','0',' Видалення:унп','1'),
(56369,2,21,4994,40,'2020-06-09 10:00:00',150,'2020-06-09 12:29:59','1','0','0','0','0',' Видалення:77u','1'),
(56370,2,24,4994,101,'2020-06-09 12:30:00',60,'2020-06-09 13:29:59','1','0','0','0','0',' Видалення:пропр','1'),
(56371,2,7,4994,46,'2020-06-11 10:00:00',60,'2020-06-11 10:59:59','0','0','0','0','0',' Видалення:y','1'),
(56372,2,5,4994,41,'2020-06-09 14:00:00',90,'2020-06-09 15:29:59','1','0','0','0','0',' Видалення:hh','1'),
(56373,2,24,952,50,'2020-06-09 13:30:00',30,'2020-06-09 13:59:59','0','0','0','0','1','','0'),
(56374,2,18,1513,6,'2020-06-04 10:00:00',75,'2020-06-04 11:14:59','0','0','0','0','1','','0'),
(56375,2,18,4456,50,'2020-06-04 11:15:00',15,'2020-06-04 11:29:59','0','0','0','0','1','','0'),
(56376,2,5,3876,33,'2020-06-01 12:00:00',60,'2020-06-01 12:59:59','0','0','0','0','0','','0'),
(56377,2,11,952,50,'2020-06-04 10:00:00',120,'2020-06-04 11:59:59','1','0','0','0','1','','0'),
(56378,2,24,947,50,'2020-06-04 10:00:00',120,'2020-06-04 11:59:59','1','0','0','0','1','','0'),
(56379,2,7,2945,59,'2020-06-01 15:30:00',45,'2020-06-01 16:14:59','0','0','0','0','0','','0'),
(56380,2,7,1939,38,'2020-06-10 09:00:00',240,'2020-06-10 12:59:59','1','0','0','0','1','','0'),
(56381,2,24,1939,56,'2020-06-10 11:00:00',60,'2020-06-10 11:59:59','1','0','0','0','1','','0'),
(56382,2,7,2602,17,'2020-06-11 11:00:00',60,'2020-06-11 11:59:59','0','0','0','0','1','','0'),
(56383,2,7,2602,2,'2020-06-09 16:00:00',120,'2020-06-09 17:59:59','0','0','0','0','0',' Видалення:глр','1'),
(56384,2,7,2578,46,'2020-06-02 17:00:00',60,'2020-06-02 17:59:59','0','0','0','0','0','','0'),
(56385,2,17,3363,23,'2020-06-01 13:30:00',30,'2020-06-01 13:59:59','0','0','0','0','0',' Видалення:олол','1'),
(56386,2,24,952,56,'2020-06-01 11:00:00',60,'2020-06-01 11:59:59','1','0','0','0','0','','0'),
(56387,2,6,1786,51,'2020-06-04 12:30:00',120,'2020-06-04 14:29:59','0','0','0','0','0',' Видалення:лло','1'),
(56388,2,7,1437,28,'2020-06-05 13:00:00',30,'2020-06-05 13:29:59','0','0','0','0','1','','0'),
(56389,2,11,2106,6,'2020-06-12 14:00:00',90,'2020-06-12 15:29:59','0','0','0','0','1','','0'),
(56390,2,5,3876,41,'2020-06-29 11:00:00',90,'2020-06-29 12:29:59','0','0','0','0','1',' Видалення:л','1'),
(56391,2,7,4560,38,'2020-06-13 12:00:00',240,'2020-06-13 15:59:59','0','0','0','0','1','на 14?00 заліщук ','0'),
(56392,2,25,716,102,'2020-06-03 13:00:00',150,'2020-06-03 15:29:59','0','0','0','0','1','','0'),
(56393,2,5,716,41,'2020-06-02 11:00:00',90,'2020-06-02 12:29:59','0','0','0','0','0','','0'),
(56394,2,11,716,35,'2020-06-05 09:00:00',90,'2020-06-05 10:29:59','1','0','0','0','1','','0'),
(56395,2,11,947,23,'2020-06-01 13:45:00',15,'2020-06-01 13:59:59','0','0','0','0','0','дюк марія','0'),
(56396,2,17,1183,43,'2020-06-03 14:00:00',90,'2020-06-03 15:29:59','0','0','0','0','1','','0'),
(56397,2,24,4015,56,'2020-06-01 13:00:00',30,'2020-06-01 13:29:59','1','0','0','0','0','','0'),
(56398,3,7,1437,17,'2020-08-01 11:00:00',60,'2020-08-01 11:59:59','0','0','0','0','1',' митя голови','0'),
(56399,2,17,1246,21,'2020-06-02 11:00:00',135,'2020-06-02 13:14:59','0','0','0','0','0','','0'),
(56400,2,5,759,33,'2020-06-09 15:30:00',60,'2020-06-09 16:29:59','0','0','0','0','1','','0'),
(56401,2,18,432,6,'2020-06-10 11:30:00',75,'2020-06-10 12:44:59','1','0','0','0','1',' Видалення:пр','1'),
(56402,2,5,432,34,'2020-06-10 13:00:00',60,'2020-06-10 13:59:59','1','0','0','0','1',' Видалення:ff','1'),
(56403,2,8,2242,102,'2020-06-09 09:30:00',120,'2020-06-09 11:29:59','0','0','0','0','1','','0'),
(56404,2,18,2631,6,'2020-06-13 11:30:00',90,'2020-06-13 12:59:59','0','0','0','0','1','','0'),
(56405,2,18,4995,43,'2020-06-27 11:00:00',60,'2020-06-27 11:59:59','0','0','0','0','1',' Видалення:оо','1'),
(56406,2,7,407,2,'2020-06-01 16:15:00',120,'2020-06-01 18:14:59','0','0','0','0','0','','0'),
(56407,2,11,950,21,'2020-06-11 15:30:00',150,'2020-06-11 17:59:59','0','0','0','0','1','','0'),
(56408,2,17,947,50,'2020-06-11 15:30:00',150,'2020-06-11 17:59:59','1','0','0','0','1','','0'),
(56409,2,18,2799,4,'2020-06-03 14:00:00',150,'2020-06-03 16:29:59','0','0','0','0','1','','0'),
(56410,2,3,649,13,'2020-06-29 15:30:00',90,'2020-06-29 16:59:59','0','0','0','0','1','','0'),
(56411,2,8,3866,50,'2020-06-02 09:00:00',240,'2020-06-02 12:59:59','0','0','0','0','0','','0'),
(56412,2,11,183,23,'2020-06-04 15:30:00',30,'2020-06-04 15:59:59','0','0','0','0','1','','0'),
(56413,3,24,951,88,'2020-06-02 15:00:00',90,'2020-06-02 16:29:59','1','0','0','0','0','','0'),
(56414,3,3,951,5,'2020-06-02 16:30:00',105,'2020-06-02 18:14:59','1','0','0','0','0','Чистка лиця ','0'),
(56415,2,23,3608,108,'2020-06-05 15:00:00',90,'2020-06-05 16:29:59','0','0','0','0','1','','0'),
(56416,2,25,3898,102,'2020-06-02 15:00:00',150,'2020-06-02 17:29:59','0','0','0','0','0','','0'),
(56417,2,5,558,34,'2020-06-17 15:00:00',60,'2020-06-17 15:59:59','0','0','0','0','0',' Видалення:рор','1'),
(56418,2,8,558,24,'2020-06-23 15:00:00',120,'2020-06-23 16:59:59','1','0','0','0','1',' Видалення:bb','1'),
(56419,2,8,558,24,'2020-06-23 15:00:00',120,'2020-06-23 16:59:59','1','0','0','0','1',' Видалення: мм ','1'),
(56420,2,11,558,6,'2020-06-22 15:00:00',90,'2020-06-22 16:29:59','0','0','0','0','0',' Видалення:гро','1'),
(56421,2,11,558,6,'2020-07-13 15:00:00',90,'2020-07-13 16:29:59','1','0','0','0','0',' Видалення:апа','1'),
(56422,2,11,558,6,'2020-08-10 15:00:00',90,'2020-08-10 16:29:59','0','0','0','0','0','. Видалення:горог','1'),
(56423,2,11,558,6,'2020-08-24 15:00:00',90,'2020-08-24 16:29:59','0','0','0','0','0','. Видалення:роглшл','1'),
(56424,2,11,558,6,'2020-09-14 15:00:00',90,'2020-09-14 16:29:59','0','0','0','0','0','. Видалення:риьтоорио','1'),
(56425,2,8,558,24,'2020-07-14 15:00:00',120,'2020-07-14 16:59:59','1','0','0','0','1','. Видалення:григл','1'),
(56426,2,8,558,24,'2020-07-11 15:00:00',120,'2020-07-11 16:59:59','0','0','0','0','0',' Видалення:ва','1'),
(56427,2,8,558,24,'2020-08-25 15:00:00',120,'2020-08-25 16:59:59','0','0','0','0','0','. Видалення:прпр','1'),
(56428,2,8,558,24,'2020-09-15 15:00:00',120,'2020-09-15 16:59:59','0','0','0','0','0','. Видалення:орблол','1'),
(56429,2,11,558,6,'2020-07-15 15:00:00',90,'2020-07-15 16:29:59','0','0','0','0','0',' Видалення:куп','1'),
(56430,2,18,415,6,'2020-06-22 14:00:00',75,'2020-06-22 15:14:59','0','0','0','0','1','','0'),
(56431,2,7,1515,109,'2020-06-06 11:00:00',30,'2020-06-06 11:29:59','0','0','0','0','1',' Видалення:ророп','1'),
(56432,2,17,3170,6,'2020-06-06 12:00:00',120,'2020-06-06 13:59:59','0','0','0','0','1','','0'),
(56433,2,6,4649,20,'2020-09-20 05:00:00',60,'2020-09-20 05:59:59','1','0','0','0','1','є завдаток','0'),
(56434,2,15,4649,99,'2020-09-20 06:00:00',60,'2020-09-20 06:59:59','1','0','0','0','1','є завдаток. Видалення:рпоьрп','1'),
(56435,2,18,4649,6,'2020-09-19 09:00:00',90,'2020-09-19 10:29:59','1','0','0','0','1',' Видалення:e','1'),
(56436,2,6,4511,20,'2020-09-12 07:15:00',60,'2020-09-12 08:14:59','1','0','0','0','1','завдаток 200 грн буде точно я дзвонила','0'),
(56437,2,15,4511,99,'2020-09-12 08:15:00',60,'2020-09-12 09:14:59','1','0','0','0','1','буде точно я дзвонила','0'),
(56438,2,8,4511,16,'2020-09-11 09:00:00',120,'2020-09-11 10:59:59','1','0','0','0','1','','0'),
(56439,2,24,4511,56,'2020-09-11 11:00:00',60,'2020-09-11 11:59:59','1','0','0','0','1','','0'),
(56440,2,18,4649,6,'2020-09-11 12:00:00',90,'2020-09-11 13:29:59','0','0','0','0','1','','0'),
(56441,2,8,4649,24,'2020-09-19 10:30:00',120,'2020-09-19 12:29:59','1','0','0','0','1',' Видалення:роо','1'),
(56442,2,6,4556,51,'2020-06-06 12:00:00',240,'2020-06-06 15:59:59','0','0','0','0','1',' Видалення:ghjk','1'),
(56443,2,6,4375,20,'2020-08-01 11:00:00',60,'2020-08-01 11:59:59','1','0','0','0','1','','0'),
(56444,2,19,4375,11,'2020-08-01 12:00:00',60,'2020-08-01 12:59:59','1','0','0','0','1','є завдат 200','0'),
(56445,2,24,2339,56,'2020-06-03 10:00:00',60,'2020-06-03 10:59:59','0','0','0','0','1','плюс фарбування вій ','0'),
(56446,2,6,949,47,'2020-06-01 17:00:00',15,'2020-06-01 17:14:59','1','0','0','0','0','','0'),
(56447,2,6,4506,38,'2020-06-05 13:00:00',240,'2020-06-05 16:59:59','0','0','0','0','1','','0'),
(56448,2,6,949,50,'2020-06-06 16:00:00',120,'2020-06-06 17:59:59','0','0','0','0','0',' Видалення:ть','1'),
(56449,2,6,949,50,'2020-06-02 15:00:00',240,'2020-06-02 18:59:59','0','0','0','0','0','','0'),
(56450,2,7,1501,46,'2020-06-06 09:30:00',30,'2020-06-06 09:59:59','0','0','0','0','1','','0'),
(56451,2,7,953,50,'2020-06-06 10:00:00',30,'2020-06-06 10:29:59','1','0','0','0','1','','0'),
(56452,2,7,1515,109,'2020-06-06 10:30:00',30,'2020-06-06 10:59:59','0','0','0','0','1','','0'),
(56453,2,7,953,50,'2020-06-06 11:00:00',30,'2020-06-06 11:29:59','1','0','0','0','1','','0'),
(56454,2,3,450,13,'2020-08-06 17:00:00',90,'2020-08-06 18:29:59','0','0','0','0','1','','0'),
(56455,2,21,4996,6,'2020-06-02 12:00:00',150,'2020-06-02 14:29:59','0','0','0','0','0',' Видалення:ртт','1'),
(56456,2,21,4996,6,'2020-06-02 11:00:00',60,'2020-06-02 11:59:59','0','0','0','0','0','','0'),
(56457,2,21,4015,50,'2020-06-02 12:00:00',60,'2020-06-02 12:59:59','0','0','0','0','0','','0'),
(56458,2,7,4034,59,'2020-06-05 13:30:00',45,'2020-06-05 14:14:59','1','0','0','0','1','','0'),
(56459,2,7,2146,59,'2020-06-02 15:00:00',45,'2020-06-02 15:44:59','0','0','0','0','0','','0'),
(56460,2,12,4736,35,'2020-06-02 12:00:00',180,'2020-06-02 14:59:59','1','0','0','0','0','','0'),
(56461,2,6,4997,38,'2020-06-09 12:00:00',240,'2020-06-09 15:59:59','0','0','0','0','1','','0'),
(56462,2,12,NULL,NULL,'2020-06-04 09:00:00',840,'2020-06-04 22:59:59','0','0','1','0','0','','0'),
(56463,2,12,NULL,NULL,'2020-06-08 09:00:00',840,'2020-06-08 22:59:59','0','0','1','0','0','','0'),
(56464,2,12,4948,43,'2020-06-15 09:30:00',90,'2020-06-15 10:59:59','1','0','0','0','1','','0'),
(56465,2,5,4948,33,'2020-06-15 11:00:00',60,'2020-06-15 11:59:59','1','0','0','0','1','','0'),
(56466,2,6,4948,37,'2020-06-15 12:00:00',60,'2020-06-15 12:59:59','1','0','0','0','1',' Видалення:аа','1'),
(56467,2,15,4212,11,'2020-08-01 13:30:00',75,'2020-08-01 14:44:59','0','0','0','0','1','. Видалення:птрпм','1'),
(56468,2,3,4529,11,'2020-07-31 09:00:00',75,'2020-07-31 10:14:59','1','0','0','0','0','. Видалення:ногнго','1'),
(56469,2,3,4528,11,'2020-07-31 10:15:00',75,'2020-07-31 11:29:59','1','0','0','0','0','. Видалення:негг','1'),
(56470,2,3,4530,11,'2020-07-31 11:30:00',75,'2020-07-31 12:44:59','1','0','0','0','1','','0'),
(56471,2,7,4529,20,'2020-07-31 10:00:00',60,'2020-07-31 10:59:59','1','0','0','0','0','. Видалення:нкен','1'),
(56472,2,7,4528,20,'2020-07-31 11:15:00',60,'2020-07-31 12:14:59','1','0','0','0','0','. Видалення:пнрнр','1'),
(56473,2,7,4530,20,'2020-07-31 12:30:00',60,'2020-07-31 13:29:59','1','0','0','0','1','. Видалення:е6не','1'),
(56474,2,19,4998,43,'2020-06-04 09:00:00',75,'2020-06-04 10:14:59','0','0','0','0','1','','0'),
(56475,2,24,4703,56,'2020-06-03 15:30:00',60,'2020-06-03 16:29:59','0','0','0','0','1','бобко роксолана','0'),
(56476,2,25,3839,24,'2020-06-04 14:00:00',120,'2020-06-04 15:59:59','0','0','0','0','1','','0'),
(56477,2,18,2730,50,'2020-06-04 14:00:00',60,'2020-06-04 14:59:59','1','0','0','0','1','','0'),
(56478,2,18,2730,50,'2020-06-04 15:00:00',75,'2020-06-04 16:14:59','1','0','0','0','1','','0'),
(56479,2,11,4322,21,'2020-06-04 13:30:00',120,'2020-06-04 15:29:59','0','0','0','0','1','','0'),
(56480,2,17,947,6,'2020-06-03 09:00:00',120,'2020-06-03 10:59:59','1','0','0','0','1','','0'),
(56481,2,11,950,50,'2020-06-03 09:00:00',120,'2020-06-03 10:59:59','0','0','0','0','1','','0'),
(56482,2,21,4999,40,'2020-06-02 13:00:00',150,'2020-06-02 15:29:59','0','0','0','0','0','','0'),
(56483,2,6,4907,20,'2020-07-31 15:00:00',60,'2020-07-31 15:59:59','1','0','0','0','0',' Видалення:887','1'),
(56484,2,15,4907,11,'2020-07-31 13:00:00',75,'2020-07-31 14:14:59','1','0','0','0','0',' Видалення:hjhj','1'),
(56485,2,24,266,82,'2020-06-03 14:30:00',60,'2020-06-03 15:29:59','0','0','0','0','0','','0'),
(56486,2,24,106,56,'2020-06-02 12:00:00',30,'2020-06-02 12:29:59','0','0','0','0','0','','0'),
(56487,2,3,2676,10,'2020-06-03 13:00:00',75,'2020-06-03 14:14:59','0','0','0','0','0','','0'),
(56488,2,19,4907,11,'2020-07-25 13:00:00',60,'2020-07-25 13:59:59','1','0','0','0','0','. Видалення:елпштоекаплд','1'),
(56489,2,19,4907,11,'2020-07-25 13:00:00',60,'2020-07-25 13:59:59','1','0','0','0','0','. Видалення:пртрптп','1'),
(56490,2,7,4907,20,'2020-07-25 15:00:00',60,'2020-07-25 15:59:59','1','0','0','0','0','. Видалення:рпторо','1'),
(56491,2,3,4703,13,'2020-06-02 08:45:00',15,'2020-06-02 08:59:59','0','0','0','0','0','юркевич','0'),
(56492,2,3,175,5,'2020-06-29 12:30:00',135,'2020-06-29 14:44:59','0','0','0','0','1','','0'),
(56493,2,7,3955,46,'2020-06-09 11:00:00',60,'2020-06-09 11:59:59','0','0','0','0','1','','0'),
(56494,2,7,4703,9,'2020-06-10 14:30:00',90,'2020-06-10 15:59:59','0','0','0','0','1',' Видалення:аа','1'),
(56495,2,19,4676,19,'2020-08-01 10:00:00',75,'2020-08-01 11:14:59','0','0','0','0','1',' є завд 100 ','0'),
(56496,2,15,3874,11,'2020-06-07 13:00:00',75,'2020-06-07 14:14:59','0','0','0','0','1','є завдаток','0'),
(56497,2,11,3628,43,'2020-06-09 10:00:00',60,'2020-06-09 10:59:59','1','0','0','0','1','','0'),
(56498,2,17,3628,43,'2020-06-09 10:00:00',90,'2020-06-09 11:29:59','1','0','0','0','1','','0'),
(56499,2,25,3628,16,'2020-06-11 09:00:00',150,'2020-06-11 11:29:59','1','0','0','0','1','','0'),
(56500,2,24,3628,73,'2020-06-11 11:30:00',30,'2020-06-11 11:59:59','1','0','0','0','1','','0');

INSERT INTO `schedule` VALUES 
(56501,2,5,716,41,'2020-06-23 11:00:00',90,'2020-06-23 12:29:59','0','0','0','0','1','','0'),
(56502,2,3,63,13,'2020-07-04 13:00:00',90,'2020-07-04 14:29:59','1','0','0','0','1','','0'),
(56503,2,3,63,13,'2020-07-30 12:00:00',90,'2020-07-30 13:29:59','0','0','0','0','1','','0'),
(56504,2,3,63,5,'2020-08-28 12:00:00',120,'2020-08-28 13:59:59','0','0','0','0','0','. Видалення:иорро','1'),
(56505,2,3,63,13,'2020-09-22 13:00:00',90,'2020-09-22 14:29:59','0','0','0','0','0','. Видалення:мси ','1'),
(56506,2,18,470,21,'2020-06-30 11:00:00',105,'2020-06-30 12:44:59','0','0','0','0','1','','0'),
(56507,2,17,4523,43,'2020-06-05 13:00:00',90,'2020-06-05 14:29:59','0','0','0','0','1','','0'),
(56508,2,3,5000,14,'2020-06-04 14:00:00',135,'2020-06-04 16:14:59','0','0','0','0','1','','0'),
(56509,2,6,2451,20,'2020-06-26 12:00:00',60,'2020-06-26 12:59:59','1','0','0','0','0','0989964361 івасюк  Видалення:г','1'),
(56510,2,19,2451,11,'2020-06-26 13:00:00',60,'2020-06-26 13:59:59','1','0','0','0','0','0989964361 івасюк  Видалення:ghjhg','1'),
(56511,2,5,2137,34,'2020-06-22 11:00:00',60,'2020-06-22 11:59:59','0','0','0','0','1','','0'),
(56512,2,15,4736,11,'2020-06-06 07:00:00',75,'2020-06-06 08:14:59','1','0','0','0','1','','0'),
(56513,2,3,126,13,'2020-07-29 09:00:00',90,'2020-07-29 10:29:59','0','0','0','0','1','','0'),
(56514,2,18,2670,6,'2020-06-04 11:30:00',90,'2020-06-04 12:59:59','0','0','0','0','1','','0'),
(56515,2,21,1182,43,'2020-06-03 09:00:00',135,'2020-06-03 11:14:59','0','0','0','0','0','','0'),
(56516,2,5,350,33,'2020-06-04 12:30:00',60,'2020-06-04 13:29:59','0','0','0','0','1','','0'),
(56517,2,7,2189,20,'2020-07-12 09:15:00',60,'2020-07-12 10:14:59','0','0','0','0','0',' Видалення:ори','1'),
(56518,2,3,754,5,'2020-06-03 14:30:00',120,'2020-06-03 16:29:59','0','0','0','0','0','','0'),
(56519,2,7,201,2,'2020-06-10 13:00:00',90,'2020-06-10 14:29:59','0','0','0','0','1',' Видалення:е','1'),
(56520,2,7,201,46,'2020-06-04 15:00:00',60,'2020-06-04 15:59:59','0','0','0','0','1',' Видалення:апр','1'),
(56521,2,3,5001,10,'2020-06-06 11:30:00',75,'2020-06-06 12:44:59','0','0','0','0','0',' Видалення:мм','1'),
(56522,2,7,3220,107,'2020-06-04 09:00:00',30,'2020-06-04 09:29:59','0','0','0','0','1','','0'),
(56523,2,3,506,10,'2020-06-09 12:15:00',75,'2020-06-09 13:29:59','1','0','0','0','1','','0'),
(56524,2,3,506,10,'2020-06-09 12:15:00',75,'2020-06-09 13:29:59','1','0','0','0','1','','0'),
(56525,3,6,1436,38,'2020-06-16 15:00:00',240,'2020-06-16 18:59:59','0','0','0','0','0',' Видалення:тмими','1'),
(56526,2,11,947,23,'2020-06-03 18:30:00',30,'2020-06-03 18:59:59','1','0','0','0','0','','0'),
(56527,2,25,756,16,'2020-06-06 09:00:00',150,'2020-06-06 11:29:59','1','0','0','0','1','','0'),
(56528,2,21,1226,43,'2020-06-16 11:00:00',135,'2020-06-16 13:14:59','0','0','0','0','1','','0'),
(56529,2,3,55,13,'2020-06-10 16:00:00',90,'2020-06-10 17:29:59','0','0','0','0','1','','0'),
(56530,2,18,56,6,'2020-06-06 10:00:00',75,'2020-06-06 11:14:59','0','0','0','0','0',' Видалення:е','1'),
(56531,2,11,56,6,'2020-06-20 09:30:00',90,'2020-06-20 10:59:59','0','0','0','0','1',' Видалення:орпа','1'),
(56532,2,11,56,6,'2020-07-09 11:00:00',90,'2020-07-09 12:29:59','0','0','0','0','0','. Видалення:  пвпв','1'),
(56533,2,24,3596,56,'2020-06-06 09:00:00',60,'2020-06-06 09:59:59','0','0','0','0','1','','0'),
(56534,2,17,1802,43,'2020-06-04 09:00:00',90,'2020-06-04 10:29:59','0','0','0','0','0','','0'),
(56535,2,25,1389,61,'2020-06-03 15:30:00',210,'2020-06-03 18:59:59','1','0','0','0','0','','0'),
(56536,2,6,535,47,'2020-06-10 13:30:00',15,'2020-06-10 13:44:59','1','0','0','0','1','','0'),
(56537,2,12,3758,6,'2020-06-05 12:00:00',105,'2020-06-05 13:44:59','0','0','0','0','1','','0'),
(56538,2,6,3835,2,'2020-06-10 10:00:00',120,'2020-06-10 11:59:59','0','0','0','0','1',' Видалення:тт ','1'),
(56539,2,24,3603,56,'2020-06-05 11:00:00',60,'2020-06-05 11:59:59','0','0','0','0','0',' Видалення:  ааа','1'),
(56540,2,24,3603,56,'2020-06-06 11:00:00',60,'2020-06-06 11:59:59','0','0','0','0','1','','0'),
(56541,2,7,1235,2,'2020-07-03 09:00:00',120,'2020-07-03 10:59:59','1','0','0','0','1','','0'),
(56542,2,8,1235,24,'2020-07-03 11:00:00',120,'2020-07-03 12:59:59','1','0','0','0','1',' Видалення:ук','1'),
(56543,2,12,1235,6,'2020-07-03 13:00:00',105,'2020-07-03 14:44:59','1','0','0','0','1',' Видалення:tg','1'),
(56544,2,5,1235,41,'2020-07-03 14:45:00',90,'2020-07-03 16:14:59','1','0','0','0','1',' Видалення:ці','1'),
(56545,2,18,829,40,'2020-06-26 10:00:00',105,'2020-06-26 11:44:59','0','0','0','0','1','','0'),
(56546,2,24,4397,56,'2020-06-05 10:00:00',60,'2020-06-05 10:59:59','0','0','0','0','1','','0'),
(56547,2,12,3295,40,'2020-06-05 14:00:00',135,'2020-06-05 16:14:59','0','0','0','0','1','','0'),
(56548,3,5,2437,41,'2020-06-05 09:00:00',90,'2020-06-05 10:29:59','0','0','0','0','1','','0'),
(56549,2,24,4601,56,'2020-06-05 11:00:00',60,'2020-06-05 11:59:59','0','0','0','0','1','','0'),
(56550,2,24,650,88,'2020-06-04 15:00:00',90,'2020-06-04 16:29:59','0','0','0','0','0','','0'),
(56551,2,17,2995,6,'2020-06-06 14:00:00',120,'2020-06-06 15:59:59','0','0','0','0','1','','0'),
(56552,2,5,726,41,'2020-06-04 09:00:00',90,'2020-06-04 10:29:59','0','0','0','0','0','','0'),
(56553,2,24,1389,82,'2020-06-06 10:00:00',60,'2020-06-06 10:59:59','0','0','0','0','1','','0'),
(56554,2,21,1776,40,'2020-06-05 10:30:00',150,'2020-06-05 12:59:59','0','0','0','0','1','','0'),
(56555,2,21,265,43,'2020-06-03 11:30:00',135,'2020-06-03 13:44:59','1','0','0','0','0','','0'),
(56556,2,24,265,56,'2020-06-03 11:00:00',60,'2020-06-03 11:59:59','1','0','0','0','0','','0'),
(56557,2,18,1983,43,'2020-06-05 10:00:00',60,'2020-06-05 10:59:59','0','0','0','0','1','','0'),
(56558,2,11,1214,43,'2020-06-27 09:00:00',60,'2020-06-27 09:59:59','0','0','0','0','0',' Видалення:kik','1'),
(56559,2,5,652,41,'2020-06-04 13:30:00',90,'2020-06-04 14:59:59','0','0','0','0','0','','0'),
(56560,2,19,3447,98,'2020-06-26 10:00:00',60,'2020-06-26 10:59:59','1','0','0','0','0','без завдатку Видалення:dgfdg','1'),
(56561,2,8,3447,20,'2020-06-26 11:00:00',120,'2020-06-26 12:59:59','1','0','0','0','0','без завдатку Видалення:hjjh','1'),
(56562,2,7,1382,9,'2020-06-12 09:00:00',120,'2020-06-12 10:59:59','0','0','0','0','1','','0'),
(56563,2,15,264,98,'2020-06-06 16:00:00',60,'2020-06-06 16:59:59','0','0','0','0','0','лише затонувати лице Видалення:мм','1'),
(56564,2,15,3060,11,'2020-07-25 08:30:00',30,'2020-07-25 08:59:59','1','0','0','0','1','буде віка','0'),
(56565,2,15,2332,98,'2020-06-06 16:00:00',60,'2020-06-06 16:59:59','0','0','0','0','1','лише тонувааня лиця','0'),
(56566,2,18,604,43,'2020-06-04 13:00:00',60,'2020-06-04 13:59:59','0','0','0','0','0','','0'),
(56567,2,6,895,47,'2020-06-04 12:00:00',30,'2020-06-04 12:29:59','0','0','0','0','0','','0'),
(56568,2,17,4254,43,'2020-06-09 11:30:00',90,'2020-06-09 12:59:59','1','0','0','0','1','','0'),
(56569,2,24,4254,56,'2020-06-09 14:00:00',60,'2020-06-09 14:59:59','1','0','0','0','1','','0'),
(56570,2,6,4278,2,'2020-06-04 12:30:00',120,'2020-06-04 14:29:59','0','0','0','0','0','','0'),
(56571,2,17,3549,40,'2020-06-11 14:00:00',90,'2020-06-11 15:29:59','1','0','0','0','1','','0'),
(56572,2,7,3780,59,'2020-06-05 14:30:00',45,'2020-06-05 15:14:59','0','0','0','0','1','','0'),
(56573,2,8,5002,16,'2020-06-05 15:00:00',120,'2020-06-05 16:59:59','0','0','0','0','1','','0'),
(56574,2,7,1648,46,'2020-06-04 08:30:00',30,'2020-06-04 08:59:59','0','0','0','0','0','','0'),
(56575,2,24,5003,73,'2020-06-04 12:00:00',30,'2020-06-04 12:29:59','0','0','0','0','0','шугаринг  депіляція губи','0'),
(56576,2,24,4857,56,'2020-06-04 13:00:00',60,'2020-06-04 13:59:59','0','0','0','1','0','','0'),
(56577,2,25,2950,21,'2020-06-04 10:00:00',120,'2020-06-04 11:59:59','1','0','0','0','0','','0'),
(56578,3,3,453,5,'2020-06-09 15:00:00',120,'2020-06-09 16:59:59','0','0','0','0','1','','0'),
(56579,2,7,3220,38,'2020-06-11 12:00:00',180,'2020-06-11 14:59:59','0','0','0','0','1','','0'),
(56580,2,17,3472,6,'2020-06-06 16:00:00',120,'2020-06-06 17:59:59','0','0','0','0','1',' Видалення:нопр','1'),
(56581,2,17,3472,6,'2020-06-04 16:00:00',120,'2020-06-04 17:59:59','0','0','0','0','0',' Видалення:ik','1'),
(56582,2,17,3472,6,'2020-06-06 16:00:00',120,'2020-06-06 17:59:59','0','0','0','0','1',' Видалення:и','1'),
(56583,2,24,490,56,'2020-06-10 09:00:00',60,'2020-06-10 09:59:59','0','0','0','0','1','','0'),
(56584,2,23,2060,50,'2020-06-06 10:00:00',60,'2020-06-06 10:59:59','0','0','0','0','1','антицелюлітний на 3','0'),
(56585,2,11,947,50,'2020-06-09 13:00:00',15,'2020-06-09 13:14:59','0','0','0','0','1','','0'),
(56586,2,24,2591,56,'2020-06-05 13:00:00',60,'2020-06-05 13:59:59','0','0','0','0','1','','0'),
(56587,2,7,940,47,'2020-06-05 15:15:00',15,'2020-06-05 15:29:59','0','0','0','0','1','гривка','0'),
(56588,2,7,953,50,'2020-06-05 15:30:00',15,'2020-06-05 15:44:59','0','0','0','0','1','','0'),
(56589,2,17,1802,6,'2020-06-25 14:00:00',120,'2020-06-25 15:59:59','0','0','0','0','0',' Видалення:чся','1'),
(56590,2,15,3186,11,'2020-06-27 09:00:00',75,'2020-06-27 10:14:59','1','0','0','0','0','є завдаток Видалення:ugh','1'),
(56591,2,7,5004,47,'2020-06-06 12:30:00',15,'2020-06-06 12:44:59','0','0','0','1','1','','0'),
(56592,2,21,3534,41,'2020-06-11 10:00:00',150,'2020-06-11 12:29:59','1','0','0','0','1','','0'),
(56593,2,5,3534,41,'2020-06-11 10:00:00',90,'2020-06-11 11:29:59','1','0','0','0','1','','0'),
(56594,2,15,4879,11,'2020-06-28 11:00:00',75,'2020-06-28 12:14:59','1','0','0','0','0','є завдаток Видалення: v','1'),
(56595,2,17,497,40,'2020-06-13 11:00:00',135,'2020-06-13 13:14:59','0','0','0','0','1','','0'),
(56596,2,18,56,6,'2020-06-05 11:00:00',75,'2020-06-05 12:14:59','0','0','0','0','0','','0'),
(56597,2,18,3839,50,'2020-06-05 12:15:00',15,'2020-06-05 12:29:59','0','0','0','0','0','','0'),
(56598,2,18,NULL,NULL,'2020-06-06 09:00:00',840,'2020-06-06 22:59:59','0','0','1','0','0','','0'),
(56599,2,3,4938,13,'2020-06-27 09:00:00',60,'2020-06-27 09:59:59','0','0','0','0','0',' Видалення:lk','1'),
(56600,2,3,951,50,'2020-06-27 10:00:00',30,'2020-06-27 10:29:59','1','0','0','0','1',' Видалення:апр','1'),
(56601,2,3,610,13,'2020-08-06 12:00:00',90,'2020-08-06 13:29:59','0','0','0','0','1','','0'),
(56602,2,3,935,13,'2020-06-06 11:30:00',90,'2020-06-06 12:59:59','0','0','0','0','1','','0'),
(56603,2,17,4483,43,'2020-06-09 13:00:00',90,'2020-06-09 14:29:59','0','0','0','0','1','','0'),
(56604,2,6,4556,51,'2020-06-06 12:00:00',150,'2020-06-06 14:29:59','0','0','0','0','1','','0'),
(56605,2,6,5005,2,'2020-06-06 14:30:00',90,'2020-06-06 15:59:59','0','0','0','0','1','нігті нагадати','0'),
(56606,2,23,5006,68,'2020-06-09 15:30:00',90,'2020-06-09 16:59:59','0','0','0','0','1','плюс стоун Видалення:нне','1'),
(56607,2,8,5007,102,'2020-06-11 10:30:00',120,'2020-06-11 12:29:59','1','0','0','0','1','','0'),
(56608,2,21,5007,41,'2020-06-11 12:30:00',180,'2020-06-11 15:29:59','1','0','0','0','1','','0'),
(56609,2,18,2670,6,'2020-06-29 11:30:00',90,'2020-06-29 12:59:59','0','0','0','0','1','','0'),
(56610,2,17,3016,43,'2020-06-09 14:30:00',90,'2020-06-09 15:59:59','0','0','0','0','1','','0'),
(56611,2,15,4733,11,'2020-09-05 05:30:00',75,'2020-09-05 06:44:59','1','0','0','0','1','. Видалення:намрпор','1'),
(56612,2,11,4311,43,'2020-06-05 13:00:00',60,'2020-06-05 13:59:59','1','0','0','0','0','','0'),
(56613,2,24,4311,56,'2020-06-05 14:00:00',60,'2020-06-05 14:59:59','1','0','0','0','0','','0'),
(56614,2,11,4311,43,'2020-06-09 16:00:00',60,'2020-06-09 16:59:59','0','0','0','0','1','','0'),
(56615,2,7,5008,59,'2020-06-05 16:00:00',45,'2020-06-05 16:44:59','0','0','0','0','0','','0'),
(56616,2,7,4532,20,'2020-07-07 09:00:00',60,'2020-07-07 09:59:59','0','0','0','0','1','','0'),
(56617,2,7,4532,20,'2020-08-01 05:00:00',60,'2020-08-01 05:59:59','1','0','0','0','1','є завдаток 300','0'),
(56618,2,7,4532,20,'2020-08-01 06:00:00',60,'2020-08-01 06:59:59','1','0','0','0','1','','0'),
(56619,2,15,4532,99,'2020-08-01 06:00:00',60,'2020-08-01 06:59:59','1','0','0','0','1','','0'),
(56620,2,18,2527,43,'2020-06-08 13:30:00',60,'2020-06-08 14:29:59','0','0','0','0','1','','0'),
(56621,2,24,950,73,'2020-06-05 16:00:00',15,'2020-06-05 16:14:59','0','0','0','0','0','','0'),
(56622,2,6,3716,51,'2020-07-11 11:00:00',240,'2020-07-11 14:59:59','0','0','0','0','0',' Видалення:дл','1'),
(56623,2,17,2660,6,'2020-06-10 12:00:00',120,'2020-06-10 13:59:59','0','0','0','0','1',' Видалення:гр','1'),
(56624,2,6,4015,50,'2020-06-06 07:00:00',180,'2020-06-06 09:59:59','1','0','0','0','1',' Видалення:оо','1'),
(56625,2,7,5009,46,'2020-06-06 08:30:00',60,'2020-06-06 09:29:59','0','0','0','0','1','','0'),
(56626,2,5,562,33,'2020-06-05 10:30:00',60,'2020-06-05 11:29:59','0','0','0','0','0','','0'),
(56627,2,7,201,46,'2020-06-05 16:45:00',60,'2020-06-05 17:44:59','0','0','0','0','0','','0'),
(56628,2,24,952,56,'2020-06-04 14:00:00',60,'2020-06-04 14:59:59','1','0','0','0','0','','0'),
(56629,2,10,2394,11,'2020-07-25 08:00:00',30,'2020-07-25 08:29:59','1','0','0','0','1','є завдаток Видалення:0','1'),
(56630,2,7,2394,20,'2020-07-25 09:00:00',30,'2020-07-25 09:29:59','1','0','0','0','1','є завдаток Видалення:ав','1'),
(56631,2,3,5000,13,'2020-07-02 15:00:00',90,'2020-07-02 16:29:59','0','0','0','0','0',' Видалення:ew','1'),
(56632,2,3,5000,13,'2020-08-06 15:00:00',90,'2020-08-06 16:29:59','1','0','0','0','1','','0'),
(56633,3,3,951,14,'2020-06-05 13:00:00',135,'2020-06-05 15:14:59','1','0','0','0','0','','0'),
(56634,2,25,951,50,'2020-06-05 12:45:00',150,'2020-06-05 15:14:59','1','0','0','0','0','','0'),
(56635,2,6,650,2,'2020-06-09 09:00:00',60,'2020-06-09 09:59:59','1','0','0','0','0','корені Видалення:uy','1'),
(56636,2,21,650,41,'2020-06-09 10:00:00',150,'2020-06-09 12:29:59','1','0','0','0','0',' Видалення:пп','1'),
(56637,2,24,650,101,'2020-06-09 10:00:00',90,'2020-06-09 11:29:59','1','0','0','0','0',' Видалення:you','1'),
(56638,2,21,650,41,'2020-06-09 11:30:00',150,'2020-06-09 13:59:59','1','0','0','0','0',' Видалення:hg','1'),
(56639,2,11,650,4,'2020-06-09 13:45:00',135,'2020-06-09 15:59:59','1','0','0','0','0',' Видалення:h','1'),
(56640,2,23,5006,68,'2020-06-09 14:30:00',60,'2020-06-09 15:29:59','0','0','0','0','1','  cтоун','0'),
(56641,2,23,650,108,'2020-06-09 16:00:00',75,'2020-06-09 17:14:59','1','0','0','0','0',' Видалення:gg','1'),
(56642,2,6,4940,36,'2020-06-09 16:00:00',120,'2020-06-09 17:59:59','0','0','0','0','1',' Видалення:рпп','1'),
(56643,2,17,2660,6,'2020-06-10 16:00:00',120,'2020-06-10 17:59:59','0','0','0','0','1','','0'),
(56644,2,19,5010,6,'2020-06-06 09:00:00',105,'2020-06-06 10:44:59','0','0','0','0','1','','0'),
(56645,3,24,4101,88,'2020-06-06 12:00:00',30,'2020-06-06 12:29:59','0','0','0','0','1','І лице Видалення:аа','1'),
(56646,3,24,4703,50,'2020-06-06 12:30:00',90,'2020-06-06 13:59:59','1','0','0','0','1',' Видалення:hjh','1'),
(56647,3,3,3997,10,'2020-06-10 11:30:00',75,'2020-06-10 12:44:59','0','0','0','0','1','','0'),
(56648,2,3,4768,32,'2020-06-12 10:00:00',45,'2020-06-12 10:44:59','1','0','0','0','1','','0'),
(56649,2,7,4768,46,'2020-06-12 11:00:00',60,'2020-06-12 11:59:59','1','0','0','0','1','','0'),
(56650,2,11,NULL,NULL,'2020-06-10 09:00:00',840,'2020-06-10 22:59:59','0','0','1','0','0','','0'),
(56651,2,7,4948,47,'2020-06-15 12:00:00',15,'2020-06-15 12:14:59','1','0','0','0','1','','0'),
(56652,2,8,498,102,'2020-07-03 13:00:00',120,'2020-07-03 14:59:59','0','0','0','0','0','лисичка Видалення:ррп','1'),
(56653,2,25,3175,16,'2020-08-03 09:00:00',150,'2020-08-03 11:29:59','1','0','0','0','1','','0'),
(56654,2,18,4649,6,'2020-09-19 14:00:00',90,'2020-09-19 15:29:59','1','0','0','0','1','. Видалення:аепипари','1'),
(56655,2,8,4649,24,'2020-09-19 15:30:00',120,'2020-09-19 17:29:59','1','0','0','0','1','','0'),
(56656,2,19,409,43,'2020-06-06 14:00:00',75,'2020-06-06 15:14:59','0','0','0','0','1','','0'),
(56657,2,8,3866,50,'2020-06-06 12:00:00',240,'2020-06-06 15:59:59','1','0','0','0','1','','0'),
(56658,2,8,3866,50,'2020-06-06 16:00:00',240,'2020-06-06 19:59:59','1','0','0','0','1','','0'),
(56659,2,17,1097,6,'2020-06-15 10:00:00',120,'2020-06-15 11:59:59','1','0','0','0','0',' Видалення:hghg','1'),
(56660,2,5,1097,41,'2020-06-15 12:00:00',90,'2020-06-15 13:29:59','1','0','0','0','0',' Видалення:нен','1'),
(56661,2,11,1097,6,'2020-06-16 10:00:00',90,'2020-06-16 11:29:59','1','0','0','0','1','','0'),
(56662,2,5,1097,41,'2020-06-16 11:30:00',90,'2020-06-16 12:59:59','1','0','0','0','1','','0'),
(56663,2,11,716,21,'2020-06-29 09:00:00',105,'2020-06-29 10:44:59','0','0','0','0','1','','0'),
(56664,2,19,4787,11,'2020-07-31 08:00:00',60,'2020-07-31 08:59:59','1','0','0','0','0','є завдаток. Видалення:роио','1'),
(56665,2,6,4787,20,'2020-07-31 09:00:00',60,'2020-07-31 09:59:59','1','0','0','0','0','є завдаток. Видалення:иронпро','1'),
(56666,2,24,4787,56,'2020-07-30 10:00:00',60,'2020-07-30 10:59:59','0','0','0','0','0','. Видалення:нпигн','1'),
(56667,2,5,947,33,'2020-06-06 10:30:00',60,'2020-06-06 11:29:59','1','0','0','0','0','','0'),
(56668,2,12,1513,4,'2020-06-06 11:00:00',165,'2020-06-06 13:44:59','0','0','0','0','0','1 ніготь Видалення:кк','1'),
(56669,2,21,1776,6,'2020-06-27 09:30:00',150,'2020-06-27 11:59:59','0','0','0','0','1',' Видалення:і','1'),
(56670,2,6,2451,20,'2020-07-31 11:00:00',60,'2020-07-31 11:59:59','1','0','0','0','0','римар 0989964470 Видалення:олро','1'),
(56671,2,12,1513,4,'2020-06-06 11:00:00',60,'2020-06-06 11:59:59','0','0','0','0','0','1 ніготь Видалення:па','1'),
(56672,2,7,2451,20,'2020-07-31 09:00:00',60,'2020-07-31 09:59:59','1','0','0','0','0','римар 0989964470 Видалення:орр','1'),
(56673,2,24,5011,25,'2020-07-30 11:00:00',30,'2020-07-30 11:29:59','0','0','0','0','0','. Видалення:гшргшор','1'),
(56674,2,18,952,50,'2020-06-10 12:45:00',45,'2020-06-10 13:29:59','1','0','0','0','1','','0'),
(56675,2,24,3839,56,'2020-06-10 12:45:00',60,'2020-06-10 13:44:59','1','0','0','0','1','','0'),
(56676,2,21,4729,43,'2020-06-06 11:00:00',135,'2020-06-06 13:14:59','0','0','0','0','0','','0'),
(56677,2,8,930,20,'2020-06-07 13:00:00',120,'2020-06-07 14:59:59','0','0','0','0','1','','0'),
(56678,2,5,5012,41,'2020-06-20 13:00:00',90,'2020-06-20 14:29:59','0','0','0','0','1',' Видалення:длр','1'),
(56679,2,7,2451,20,'2020-09-12 05:00:00',60,'2020-09-12 05:59:59','1','0','0','0','1','надя вівчар Видалення:а','1'),
(56680,2,19,2451,11,'2020-09-12 06:00:00',60,'2020-09-12 06:59:59','1','0','0','0','1','надя вівчар Видалення:аа','1'),
(56681,2,7,3990,47,'2020-06-11 15:00:00',15,'2020-06-11 15:14:59','1','0','0','0','1','','0'),
(56682,2,12,3990,43,'2020-06-11 15:15:00',90,'2020-06-11 16:44:59','1','0','0','0','1','','0'),
(56683,2,24,5013,56,'2020-06-10 12:00:00',45,'2020-06-10 12:44:59','0','0','0','0','1','','0'),
(56684,2,24,1859,72,'2020-06-06 14:00:00',60,'2020-06-06 14:59:59','0','0','0','0','0',' Видалення:fight','1'),
(56685,2,3,5002,10,'2020-07-14 12:00:00',75,'2020-07-14 13:14:59','0','0','0','0','1','. Видалення:рирорлго','1'),
(56686,2,6,4015,50,'2020-06-05 17:15:00',240,'2020-06-05 21:14:59','0','0','0','0','0','','0'),
(56687,2,24,5002,56,'2020-06-10 10:00:00',60,'2020-06-10 10:59:59','0','0','0','0','1','','0'),
(56688,2,6,2451,20,'2020-06-18 07:30:00',60,'2020-06-18 08:29:59','1','0','0','0','0','франяк юліана 0681521619 Видалення:нро','1'),
(56689,2,15,2451,100,'2020-06-18 08:30:00',60,'2020-06-18 09:29:59','1','0','0','0','0','франяк юліана 0681521619 Видалення:hh','1'),
(56690,2,5,4654,41,'2020-06-09 10:00:00',90,'2020-06-09 11:29:59','0','0','0','0','1','','0'),
(56691,2,24,4403,56,'2020-06-13 11:00:00',60,'2020-06-13 11:59:59','0','0','0','0','1','','0'),
(56692,2,6,1436,20,'2020-06-18 07:30:00',60,'2020-06-18 08:29:59','1','0','0','0','1','є завд Видалення:шгне','1'),
(56693,2,10,1436,100,'2020-06-18 08:30:00',60,'2020-06-18 09:29:59','1','0','0','0','1','є завд Видалення:ва','1'),
(56694,3,24,1103,25,'2020-06-20 10:00:00',60,'2020-06-20 10:59:59','0','0','0','0','0',' Видалення:щрп','1'),
(56695,2,18,5014,43,'2020-06-11 10:00:00',60,'2020-06-11 10:59:59','0','0','0','0','1','','0'),
(56696,2,19,2451,11,'2020-07-25 08:00:00',60,'2020-07-25 08:59:59','1','0','0','0','1','воробець марія Видалення:р','1'),
(56697,2,18,203,6,'2020-06-11 11:00:00',90,'2020-06-11 12:29:59','0','0','0','0','1','','0'),
(56698,2,20,756,56,'2020-06-06 11:30:00',60,'2020-06-06 12:29:59','1','0','0','0','0','','0'),
(56699,2,24,5015,83,'2020-06-06 15:00:00',60,'2020-06-06 15:59:59','0','0','0','0','0','','0'),
(56700,2,19,5016,11,'2020-07-25 08:00:00',60,'2020-07-25 08:59:59','1','0','0','0','1','','0'),
(56701,2,6,5016,20,'2020-07-25 09:00:00',30,'2020-07-25 09:29:59','1','0','0','0','1','','0'),
(56702,2,12,2217,43,'2020-06-09 14:00:00',90,'2020-06-09 15:29:59','0','0','0','0','1','','0'),
(56703,2,7,947,2,'2020-06-11 09:00:00',60,'2020-06-11 09:59:59','1','0','0','0','1','','0'),
(56704,2,7,947,50,'2020-06-11 10:00:00',60,'2020-06-11 10:59:59','1','0','0','0','1','','0'),
(56705,2,15,947,50,'2020-06-11 09:00:00',120,'2020-06-11 10:59:59','1','0','0','0','1','','0'),
(56706,2,3,191,14,'2020-06-08 12:00:00',135,'2020-06-08 14:14:59','0','0','0','0','1','','0'),
(56707,2,17,950,50,'2020-06-09 16:00:00',240,'2020-06-09 19:59:59','0','0','0','0','0',' Видалення:лгг','1'),
(56708,2,17,950,50,'2020-06-12 09:00:00',120,'2020-06-12 10:59:59','1','0','0','0','1','','0'),
(56709,2,17,950,50,'2020-06-18 09:00:00',120,'2020-06-18 10:59:59','0','0','0','0','1','','0'),
(56710,2,17,950,43,'2020-06-06 11:00:00',60,'2020-06-06 11:59:59','0','0','0','0','0','1 ніготь','0'),
(56711,2,8,4874,24,'2020-06-29 16:00:00',120,'2020-06-29 17:59:59','0','0','0','0','1','','0'),
(56712,2,5,72,33,'2020-07-04 10:00:00',60,'2020-07-04 10:59:59','1','0','0','0','1','','0'),
(56713,2,11,72,6,'2020-07-04 11:00:00',90,'2020-07-04 12:29:59','1','0','0','0','1','','0'),
(56714,2,18,1513,21,'2020-06-22 12:00:00',105,'2020-06-22 13:44:59','0','0','0','0','1','','0'),
(56715,2,24,3175,56,'2020-08-03 11:00:00',60,'2020-08-03 11:59:59','1','0','0','0','1','','0'),
(56716,2,24,1859,71,'2020-06-09 15:00:00',45,'2020-06-09 15:44:59','0','0','0','0','1','','0'),
(56717,2,24,650,85,'2020-06-10 14:00:00',90,'2020-06-10 15:29:59','0','0','0','0','1','','0'),
(56718,2,11,233,43,'2020-06-11 13:00:00',60,'2020-06-11 13:59:59','1','0','0','0','1','','0'),
(56719,2,7,233,2,'2020-06-11 15:15:00',150,'2020-06-11 17:44:59','1','0','0','0','1','плюс стрижка','0'),
(56720,2,8,4951,102,'2020-06-11 13:00:00',120,'2020-06-11 14:59:59','0','0','0','0','1','','0'),
(56721,2,24,1389,82,'2020-06-09 12:30:00',60,'2020-06-09 13:29:59','0','0','0','0','1','','0'),
(56722,2,24,952,56,'2020-06-06 12:00:00',30,'2020-06-06 12:29:59','1','0','0','0','0','','0'),
(56723,2,7,4914,38,'2020-06-12 12:00:00',240,'2020-06-12 15:59:59','0','0','0','0','1',' Видалення:ghgh','1'),
(56724,2,18,188,21,'2020-06-11 12:30:00',90,'2020-06-11 13:59:59','0','0','0','0','1','','0'),
(56725,2,3,188,5,'2020-06-19 12:30:00',120,'2020-06-19 14:29:59','0','0','0','0','1','','0'),
(56726,2,3,188,13,'2020-07-18 09:00:00',90,'2020-07-18 10:29:59','0','0','0','0','1','','0'),
(56727,2,3,188,5,'2020-08-15 11:00:00',120,'2020-08-15 12:59:59','0','0','0','0','1','. Видалення:нпопо','1'),
(56728,2,11,3202,21,'2020-07-03 15:00:00',135,'2020-07-03 17:14:59','0','0','0','0','1','','0'),
(56729,2,7,953,50,'2020-06-09 16:00:00',30,'2020-06-09 16:29:59','0','0','0','0','1',' Видалення:тим','1'),
(56730,2,24,5015,82,'2020-06-08 10:30:00',60,'2020-06-08 11:29:59','0','0','0','0','0',' Видалення:оолд','1'),
(56731,2,21,4015,43,'2020-06-06 16:30:00',135,'2020-06-06 18:44:59','1','0','0','0','0','','0'),
(56732,2,7,2996,9,'2020-06-09 16:30:00',120,'2020-06-09 18:29:59','0','0','0','0','1','','0'),
(56733,2,7,2339,46,'2020-06-11 17:45:00',60,'2020-06-11 18:44:59','0','0','0','0','1','','0'),
(56734,2,6,2451,20,'2020-08-01 05:00:00',60,'2020-08-01 05:59:59','1','0','0','0','0','катерина ветс 0687136063 Видалення:рор','1'),
(56735,2,19,4703,11,'2020-08-01 05:00:00',60,'2020-08-01 05:59:59','0','0','0','0','1','слоньовська юля від аліни? треба ще передзвонити\n. Видалення:нормио','1'),
(56736,2,19,2451,11,'2020-08-01 06:00:00',60,'2020-08-01 06:59:59','1','0','0','0','0','катерина ветс 0687136063 Видалення:рро','1'),
(56737,2,17,2995,6,'2020-07-04 09:00:00',120,'2020-07-04 10:59:59','1','0','0','0','1','','0'),
(56738,2,24,5015,82,'2020-06-09 16:00:00',60,'2020-06-09 16:59:59','0','0','0','0','1','буде на 2','0'),
(56739,2,24,3246,94,'2020-06-11 13:00:00',60,'2020-06-11 13:59:59','0','0','0','0','1','','0'),
(56740,2,15,2068,11,'2020-06-28 08:00:00',60,'2020-06-28 08:59:59','0','0','0','0','0',' Видалення:рр','1'),
(56741,3,25,4166,24,'2020-06-09 11:30:00',120,'2020-06-09 13:29:59','0','0','0','0','1',' Видалення:ttt','1'),
(56742,3,6,4040,51,'2020-06-10 12:00:00',60,'2020-06-10 12:59:59','0','0','0','0','1',' Видалення:оо','1'),
(56743,3,6,949,50,'2020-06-10 14:00:00',120,'2020-06-10 15:59:59','0','0','0','0','1','Буде хомишин ','0'),
(56744,3,18,3233,43,'2020-06-12 13:30:00',60,'2020-06-12 14:29:59','0','0','0','0','1',' Видалення:р','1'),
(56745,3,21,5017,41,'2020-06-10 11:00:00',180,'2020-06-10 13:59:59','0','0','0','0','1','','0'),
(56746,3,15,5018,19,'2020-06-13 08:00:00',60,'2020-06-13 08:59:59','1','0','0','0','1','','0'),
(56747,3,7,5018,20,'2020-06-13 09:00:00',60,'2020-06-13 09:59:59','1','0','0','0','1','','0'),
(56748,3,6,2002,37,'2020-06-29 11:00:00',60,'2020-06-29 11:59:59','0','0','0','0','0',' Видалення:лоро','1'),
(56749,2,7,3739,49,'2020-07-26 07:00:00',60,'2020-07-26 07:59:59','1','0','0','0','1','. Видалення:гнпнро','1'),
(56750,2,3,191,13,'2020-06-30 12:45:00',90,'2020-06-30 14:14:59','0','0','0','0','1','','0'),
(56751,2,3,191,13,'2020-07-22 12:30:00',90,'2020-07-22 13:59:59','0','0','0','0','1','. Видалення:рнонп','1'),
(56752,2,7,4015,50,'2020-06-12 16:00:00',240,'2020-06-12 19:59:59','1','0','0','0','1',' Видалення:пп','1'),
(56753,2,21,1648,41,'2020-06-12 16:00:00',180,'2020-06-12 18:59:59','0','0','0','0','0',' Видалення:ьь','1'),
(56754,2,5,4176,41,'2020-06-09 12:00:00',90,'2020-06-09 13:29:59','1','0','0','0','0',' Видалення:п','1'),
(56755,2,8,4176,24,'2020-06-09 13:30:00',120,'2020-06-09 15:29:59','1','0','0','0','0',' Видалення:ht','1'),
(56756,2,11,4624,6,'2020-06-13 11:00:00',90,'2020-06-13 12:29:59','0','0','0','0','1','','0'),
(56757,3,24,4428,74,'2020-06-09 15:45:00',15,'2020-06-09 15:59:59','0','0','0','0','0','','0'),
(56758,3,6,3971,38,'2020-06-11 09:00:00',240,'2020-06-11 12:59:59','0','0','0','0','1','В інстаграм скидала фото що хоче','0'),
(56759,3,6,4771,38,'2020-06-20 09:00:00',240,'2020-06-20 12:59:59','0','0','0','0','1',' Видалення:рро','1'),
(56760,2,11,3581,6,'2020-06-12 15:30:00',90,'2020-06-12 16:59:59','0','0','0','0','0',' Видалення:ир','1'),
(56761,2,7,5019,46,'2020-06-13 16:00:00',60,'2020-06-13 16:59:59','0','0','0','0','1','','0'),
(56762,2,7,3735,46,'2020-06-13 17:00:00',60,'2020-06-13 17:59:59','0','0','0','0','1','','0'),
(56763,2,11,307,6,'2020-06-09 17:15:00',90,'2020-06-09 18:44:59','0','0','0','0','0','','0'),
(56764,2,18,432,6,'2020-06-11 15:30:00',75,'2020-06-11 16:44:59','1','0','0','0','1','','0'),
(56765,2,5,432,34,'2020-06-11 17:00:00',60,'2020-06-11 17:59:59','1','0','0','0','1','','0'),
(56766,2,21,5020,35,'2020-06-09 09:30:00',30,'2020-06-09 09:59:59','0','0','0','0','0','','0'),
(56767,2,21,4015,50,'2020-06-09 10:00:00',90,'2020-06-09 11:29:59','1','0','0','0','0','','0'),
(56768,2,19,4701,11,'2020-07-31 07:00:00',60,'2020-07-31 07:59:59','1','0','0','0','0','. Видалення:рпоро','1'),
(56769,2,8,4701,20,'2020-07-31 08:00:00',120,'2020-07-31 09:59:59','1','0','0','0','0',' Видалення:hjhj','1'),
(56770,2,8,4701,20,'2020-07-31 10:00:00',120,'2020-07-31 11:59:59','1','0','0','0','0','. Видалення:кенкн','1'),
(56771,2,3,1617,13,'2020-06-13 16:00:00',90,'2020-06-13 17:29:59','0','0','0','0','1',' Видалення:ори','1'),
(56772,2,5,886,41,'2020-06-09 13:30:00',30,'2020-06-09 13:59:59','0','0','0','0','0','','0'),
(56773,2,5,4015,50,'2020-06-09 14:00:00',60,'2020-06-09 14:59:59','1','0','0','0','0','','0'),
(56774,2,17,588,43,'2020-06-10 10:00:00',90,'2020-06-10 11:29:59','0','0','0','0','1','','0'),
(56775,2,24,NULL,NULL,'2020-06-16 09:00:00',840,'2020-06-16 22:59:59','0','0','1','0','0','','0'),
(56776,2,20,NULL,NULL,'2020-06-16 09:00:00',840,'2020-06-16 22:59:59','0','0','1','0','0','','0'),
(56777,2,3,104,13,'2020-06-15 11:00:00',90,'2020-06-15 12:29:59','0','0','0','0','1','','0'),
(56778,2,17,1215,6,'2020-06-10 11:30:00',30,'2020-06-10 11:59:59','0','0','0','0','0',' Видалення:а','1'),
(56779,2,3,819,13,'2020-06-17 09:00:00',90,'2020-06-17 10:29:59','0','0','0','0','1',' Видалення:ти','1'),
(56780,2,3,3966,13,'2020-06-17 10:30:00',90,'2020-06-17 11:59:59','1','0','0','0','1','','0'),
(56781,2,11,3966,21,'2020-06-17 10:30:00',120,'2020-06-17 12:29:59','1','0','0','0','1','','0'),
(56782,2,18,4812,6,'2020-06-20 10:30:00',90,'2020-06-20 11:59:59','0','0','0','0','1',' Видалення:hg','1'),
(56783,2,3,1029,13,'2020-06-18 14:00:00',90,'2020-06-18 15:29:59','0','0','0','0','0',' Видалення:мм','1'),
(56784,2,20,3564,56,'2020-06-09 16:00:00',60,'2020-06-09 16:59:59','0','0','0','0','0','','0'),
(56785,2,3,1029,13,'2020-06-11 12:00:00',90,'2020-06-11 13:29:59','0','0','0','0','1','','0'),
(56786,2,3,250,13,'2020-06-19 16:30:00',90,'2020-06-19 17:59:59','0','0','0','0','0',' Видалення:ап','1'),
(56787,2,3,378,5,'2020-06-19 14:30:00',90,'2020-06-19 15:59:59','1','0','0','0','1','','0'),
(56788,2,3,379,5,'2020-06-20 13:45:00',120,'2020-06-20 15:44:59','0','0','0','0','1','','0'),
(56789,2,3,NULL,NULL,'2020-06-16 09:00:00',840,'2020-06-16 22:59:59','0','0','1','0','0','','0'),
(56790,2,3,1367,13,'2020-06-10 14:30:00',90,'2020-06-10 15:59:59','0','0','0','0','0','гель-лак','0'),
(56791,2,11,947,50,'2020-06-15 09:00:00',120,'2020-06-15 10:59:59','1','0','0','0','1','','0'),
(56792,2,11,947,50,'2020-06-13 14:30:00',60,'2020-06-13 15:29:59','1','0','0','0','1','','0'),
(56793,2,11,947,50,'2020-06-13 15:30:00',240,'2020-06-13 19:29:59','1','0','0','0','1','','0'),
(56794,2,3,835,13,'2020-06-15 12:30:00',60,'2020-06-15 13:29:59','0','0','0','0','1','','0'),
(56795,2,3,951,50,'2020-06-15 13:30:00',30,'2020-06-15 13:59:59','0','0','0','0','1','','0'),
(56796,2,5,835,41,'2020-06-16 16:00:00',90,'2020-06-16 17:29:59','1','0','0','0','1','','0'),
(56797,2,7,4914,38,'2020-06-12 12:30:00',210,'2020-06-12 15:59:59','0','0','0','0','1','','0'),
(56798,2,17,3753,43,'2020-06-09 16:00:00',90,'2020-06-09 17:29:59','0','0','0','0','0','','0'),
(56799,2,7,953,50,'2020-06-10 14:30:00',30,'2020-06-10 14:59:59','1','0','0','0','0',' Видалення:vc','1'),
(56800,2,5,3340,33,'2020-06-10 13:00:00',60,'2020-06-10 13:59:59','0','0','0','0','0','','0'),
(56801,2,3,3191,13,'2020-06-15 15:00:00',90,'2020-06-15 16:29:59','0','0','0','0','1','','0'),
(56802,2,3,239,5,'2020-06-18 15:00:00',30,'2020-06-18 15:29:59','0','0','0','0','1','','0'),
(56803,2,3,951,50,'2020-06-18 15:30:00',90,'2020-06-18 16:59:59','1','0','0','0','1','','0'),
(56804,2,7,239,17,'2020-06-12 12:00:00',30,'2020-06-12 12:29:59','0','0','0','0','1','','0'),
(56805,2,7,2234,46,'2020-06-09 16:00:00',30,'2020-06-09 16:29:59','0','0','0','0','0','','0'),
(56806,2,11,2553,21,'2020-06-30 09:00:00',120,'2020-06-30 10:59:59','1','0','0','0','0',' Видалення:шгнп','1'),
(56807,2,11,639,6,'2020-06-12 15:30:00',90,'2020-06-12 16:59:59','0','0','0','0','1','','0'),
(56808,2,6,2451,20,'2020-07-12 07:00:00',60,'2020-07-12 07:59:59','1','0','0','0','0','каретина ветс Видалення:ае','1'),
(56809,2,3,2451,11,'2020-07-12 05:00:00',75,'2020-07-12 06:14:59','1','0','0','0','0','катерина ветс Видалення:ргпр','1'),
(56810,2,5,1022,33,'2020-07-04 09:00:00',60,'2020-07-04 09:59:59','1','0','0','0','1','. Видалення:hug','1'),
(56811,2,17,1022,6,'2020-07-04 11:00:00',120,'2020-07-04 12:59:59','1','0','0','0','1','. Видалення:7yu','1'),
(56812,2,24,1659,73,'2020-06-11 16:00:00',30,'2020-06-11 16:29:59','0','0','0','0','1',' губа ','0'),
(56813,2,8,3866,50,'2020-06-10 12:00:00',120,'2020-06-10 13:59:59','0','0','0','0','0','','0'),
(56814,2,7,466,46,'2020-06-15 17:00:00',60,'2020-06-15 17:59:59','1','0','0','0','1',' Видалення:апа','1'),
(56815,2,3,289,14,'2020-06-10 09:00:00',60,'2020-06-10 09:59:59','0','0','0','0','0','','0'),
(56816,2,3,951,50,'2020-06-10 10:00:00',90,'2020-06-10 11:29:59','0','0','0','0','0','','0'),
(56817,2,21,5021,41,'2020-06-10 14:00:00',180,'2020-06-10 16:59:59','0','0','0','0','0','','0'),
(56818,2,7,921,46,'2020-07-04 09:00:00',30,'2020-07-04 09:29:59','1','0','0','0','1',' Видалення:uy','1'),
(56819,2,6,921,2,'2020-07-04 09:30:00',90,'2020-07-04 10:59:59','1','0','0','0','1',' Видалення:р','1'),
(56820,2,24,921,56,'2020-07-04 10:00:00',60,'2020-07-04 10:59:59','1','0','0','0','1',' Видалення:tr','1'),
(56821,2,5,921,41,'2020-07-04 11:00:00',60,'2020-07-04 11:59:59','1','0','0','0','1',' Видалення:лрп','1'),
(56822,2,17,921,6,'2020-07-04 13:00:00',120,'2020-07-04 14:59:59','1','0','0','0','1','. Видалення:рлиоио','1'),
(56823,2,7,1413,59,'2020-06-10 15:00:00',60,'2020-06-10 15:59:59','0','0','0','0','0',' чолка','0'),
(56824,2,11,1026,21,'2020-07-10 11:00:00',120,'2020-07-10 12:59:59','0','0','0','0','1','','0'),
(56825,2,24,1389,82,'2020-06-12 12:00:00',90,'2020-06-12 13:29:59','0','0','0','0','1','','0'),
(56826,2,12,2654,43,'2020-06-10 09:00:00',90,'2020-06-10 10:29:59','0','0','0','0','0','','0'),
(56827,2,19,3429,11,'2020-06-20 15:00:00',60,'2020-06-20 15:59:59','0','0','0','0','1','','0'),
(56828,2,24,3429,56,'2020-06-19 13:00:00',60,'2020-06-19 13:59:59','0','0','0','0','1','','0'),
(56829,2,18,2466,4,'2020-06-12 14:30:00',120,'2020-06-12 16:29:59','0','0','0','0','1','','0'),
(56830,2,21,4501,43,'2020-07-11 09:00:00',135,'2020-07-11 11:14:59','1','0','0','1','1','','0'),
(56831,2,5,4501,41,'2020-07-11 11:00:00',90,'2020-07-11 12:29:59','1','0','0','0','1','. Видалення:ерпарар','1'),
(56832,2,17,4925,21,'2020-06-11 12:00:00',120,'2020-06-11 13:59:59','0','0','0','0','1',' Видалення:прпр','1'),
(56833,2,3,139,14,'2020-06-22 15:30:00',60,'2020-06-22 16:29:59','1','0','0','0','1','','0'),
(56834,2,3,139,50,'2020-06-22 16:30:00',90,'2020-06-22 17:59:59','1','0','0','0','1',' Видалення:ь','1'),
(56835,2,3,951,50,'2020-06-22 16:30:00',90,'2020-06-22 17:59:59','1','0','0','0','1','','0'),
(56836,2,18,403,6,'2020-07-28 10:00:00',90,'2020-07-28 11:29:59','0','0','0','1','1','','0'),
(56837,2,24,5015,82,'2020-06-11 12:00:00',60,'2020-06-11 12:59:59','0','0','0','0','1','','0'),
(56838,2,8,3867,8,'2020-06-10 14:00:00',180,'2020-06-10 16:59:59','0','0','0','0','0','','0'),
(56839,2,21,3549,50,'2020-06-11 15:30:00',120,'2020-06-11 17:29:59','1','0','0','0','1','чистка педикюр','0'),
(56840,2,5,948,34,'2020-06-22 12:00:00',60,'2020-06-22 12:59:59','0','0','0','0','0',' Видалення:дл','1'),
(56841,2,19,483,6,'2020-06-10 09:00:00',120,'2020-06-10 10:59:59','1','0','0','0','0',' Видалення:рр','1'),
(56842,2,5,483,33,'2020-06-10 09:00:00',60,'2020-06-10 09:59:59','1','0','0','0','0','','0'),
(56843,2,19,483,6,'2020-06-10 10:00:00',120,'2020-06-10 11:59:59','1','0','0','0','0',' Видалення:ваав','1'),
(56844,2,7,2829,46,'2020-06-16 09:45:00',60,'2020-06-16 10:44:59','0','0','0','0','1',' Видалення:ваа','1'),
(56845,2,5,2724,33,'2020-06-12 14:00:00',60,'2020-06-12 14:59:59','0','0','0','0','1','','0'),
(56846,2,5,307,33,'2020-06-10 17:15:00',60,'2020-06-10 18:14:59','0','0','0','0','0','','0'),
(56847,2,7,953,107,'2020-06-09 18:30:00',30,'2020-06-09 18:59:59','0','0','0','0','0','','0'),
(56848,2,3,445,5,'2020-06-11 13:30:00',30,'2020-06-11 13:59:59','0','0','0','0','1','','0'),
(56849,2,3,951,50,'2020-06-11 14:00:00',105,'2020-06-11 15:44:59','1','0','0','0','1','','0'),
(56850,2,3,453,13,'2020-06-30 14:30:00',90,'2020-06-30 15:59:59','0','0','0','0','1','','0'),
(56851,2,17,2224,6,'2020-06-12 17:15:00',120,'2020-06-12 19:14:59','0','0','0','0','1','','0'),
(56852,2,3,222,13,'2020-06-12 11:00:00',90,'2020-06-12 12:29:59','0','0','0','0','1','','0'),
(56853,2,17,652,6,'2020-06-10 12:00:00',120,'2020-06-10 13:59:59','0','0','0','0','0','','0'),
(56854,2,7,4703,107,'2020-06-09 19:00:00',30,'2020-06-09 19:29:59','0','0','0','0','0','','0'),
(56855,2,18,2675,43,'2020-06-12 10:00:00',60,'2020-06-12 10:59:59','1','0','0','0','1','','0'),
(56856,2,5,2675,41,'2020-06-12 11:00:00',90,'2020-06-12 12:29:59','1','0','0','0','1','','0'),
(56857,2,7,2996,20,'2020-06-27 16:00:00',60,'2020-06-27 16:59:59','1','0','0','0','1',' Видалення:дщш','1'),
(56858,2,15,2996,11,'2020-06-27 15:00:00',75,'2020-06-27 16:14:59','1','0','0','0','1',' Видалення:kj','1'),
(56859,2,17,1215,6,'2020-06-11 10:00:00',120,'2020-06-11 11:59:59','0','0','0','0','1','','0'),
(56860,2,12,483,6,'2020-06-10 10:30:00',105,'2020-06-10 12:14:59','1','0','0','0','0','','0'),
(56861,3,6,2316,38,'2020-06-11 13:00:00',240,'2020-06-11 16:59:59','0','0','0','0','1','','0'),
(56862,2,7,3889,38,'2020-06-12 16:00:00',240,'2020-06-12 19:59:59','1','0','0','0','1','','0'),
(56863,2,5,1983,33,'2020-06-13 10:00:00',60,'2020-06-13 10:59:59','0','0','0','0','1','','0'),
(56864,2,6,4040,51,'2020-06-12 17:00:00',240,'2020-06-12 20:59:59','0','0','0','0','1','','0'),
(56865,2,6,1786,51,'2020-06-12 12:30:00',270,'2020-06-12 16:59:59','0','0','0','0','0',' Видалення:рпр','1'),
(56866,2,7,4015,50,'2020-06-15 09:00:00',180,'2020-06-15 11:59:59','1','0','0','0','1',' Видалення:etrte','1'),
(56867,2,21,953,41,'2020-06-15 09:00:00',180,'2020-06-15 11:59:59','0','0','0','0','0',' Видалення:еп','1'),
(56868,2,6,4173,38,'2020-06-13 11:00:00',240,'2020-06-13 14:59:59','0','0','0','0','1','','0'),
(56869,2,7,3044,28,'2020-06-15 16:30:00',30,'2020-06-15 16:59:59','0','0','0','0','1','','0'),
(56870,2,6,3835,36,'2020-06-22 12:00:00',120,'2020-06-22 13:59:59','0','0','0','1','1','','0'),
(56871,2,24,952,56,'2020-06-10 08:30:00',30,'2020-06-10 08:59:59','1','0','0','0','0','','0'),
(56872,2,18,627,6,'2020-06-20 14:00:00',90,'2020-06-20 15:29:59','0','0','0','0','1','','0'),
(56873,2,7,3532,38,'2020-06-13 18:00:00',240,'2020-06-13 21:59:59','0','0','0','0','1','','0'),
(56874,2,7,2654,38,'2020-06-25 09:00:00',240,'2020-06-25 12:59:59','1','0','0','0','1','','0'),
(56875,2,18,4804,40,'2020-06-23 14:00:00',105,'2020-06-23 15:44:59','0','0','0','0','0',' Видалення:мм','1'),
(56876,2,3,289,13,'2020-07-01 13:00:00',90,'2020-07-01 14:29:59','0','0','0','0','1','','0'),
(56877,2,3,289,5,'2020-07-17 11:00:00',120,'2020-07-17 12:59:59','0','0','0','0','1','','0'),
(56878,2,17,4580,6,'2020-06-15 13:00:00',120,'2020-06-15 14:59:59','0','0','0','0','1','','0'),
(56879,2,17,4925,21,'2020-06-12 12:00:00',135,'2020-06-12 14:14:59','0','0','0','0','1','','0'),
(56880,2,5,1519,33,'2020-06-11 12:00:00',60,'2020-06-11 12:59:59','0','0','0','0','0','','0'),
(56881,2,8,4176,24,'2020-06-10 17:00:00',120,'2020-06-10 18:59:59','0','0','0','0','0','','0'),
(56882,2,7,5013,20,'2020-09-12 05:00:00',60,'2020-09-12 05:59:59','1','0','0','0','1','буде точно я дзвонила','0'),
(56883,2,19,5013,11,'2020-09-12 06:00:00',60,'2020-09-12 06:59:59','1','0','0','0','1','є завдаток 200грн буде точно я дзвонила','0'),
(56884,2,7,917,46,'2020-06-16 13:00:00',60,'2020-06-16 13:59:59','0','0','0','0','1','','0'),
(56885,2,24,3889,56,'2020-06-12 17:00:00',60,'2020-06-12 17:59:59','1','0','0','0','1','','0'),
(56886,2,7,201,2,'2020-06-15 12:15:00',120,'2020-06-15 14:14:59','0','0','0','0','1',' Видалення:аррап','1'),
(56887,2,7,2451,20,'2020-08-06 05:00:00',60,'2020-08-06 05:59:59','1','0','0','0','0','стасюк наталя 0680931187. Видалення:ка','1'),
(56888,2,19,2451,11,'2020-08-06 06:00:00',60,'2020-08-06 06:59:59','1','0','0','0','0','. Видалення:укака','1'),
(56889,2,15,2451,11,'2020-08-06 06:00:00',75,'2020-08-06 07:14:59','1','0','0','0','0','стасюк наталя 0680931187. Видалення:апемкп','1'),
(56890,2,17,1217,6,'2020-06-12 15:00:00',120,'2020-06-12 16:59:59','0','0','0','0','1',' Видалення:ьот','1'),
(56891,2,5,292,41,'2020-06-12 12:30:00',90,'2020-06-12 13:59:59','0','0','0','0','1','','0'),
(56892,2,17,292,6,'2020-06-15 11:00:00',120,'2020-06-15 12:59:59','0','0','0','0','1','','0'),
(56893,2,18,132,40,'2020-06-12 11:00:00',120,'2020-06-12 12:59:59','0','0','0','0','1','','0'),
(56894,2,7,2532,46,'2020-06-16 11:00:00',60,'2020-06-16 11:59:59','0','0','0','1','1','','0'),
(56895,2,19,2451,11,'2020-07-25 09:00:00',60,'2020-07-25 09:59:59','1','0','0','0','1','пастух Видалення:рорп','1'),
(56896,2,18,4844,6,'2020-06-13 13:00:00',75,'2020-06-13 14:14:59','0','0','0','0','0',' Видалення:прп','1'),
(56897,2,18,3839,50,'2020-06-13 14:15:00',15,'2020-06-13 14:29:59','0','0','0','0','0',' Видалення:роо','1'),
(56898,2,21,3746,35,'2020-06-12 12:00:00',210,'2020-06-12 15:29:59','1','0','0','0','1','','0'),
(56899,2,5,3746,23,'2020-06-12 15:30:00',60,'2020-06-12 16:29:59','1','0','0','0','1','','0'),
(56900,2,7,4703,9,'2020-06-11 08:00:00',15,'2020-06-11 08:14:59','1','0','0','0','0','','0'),
(56901,2,6,3850,38,'2020-06-12 12:00:00',30,'2020-06-12 12:29:59','1','0','0','0','1','','0'),
(56902,2,6,4015,50,'2020-06-12 12:30:00',210,'2020-06-12 15:59:59','1','0','0','0','1','','0'),
(56903,2,24,3850,56,'2020-06-12 13:30:00',60,'2020-06-12 14:29:59','1','0','0','0','1','','0'),
(56904,2,17,1457,43,'2020-06-11 12:00:00',90,'2020-06-11 13:29:59','0','0','0','0','0','','0'),
(56905,2,6,2451,20,'2020-09-12 05:00:00',60,'2020-09-12 05:59:59','1','0','0','0','1','вівчар надя подружці. Видалення:рти ь','1'),
(56906,2,15,2451,11,'2020-09-12 06:00:00',75,'2020-09-12 07:14:59','1','0','0','0','1','вівчар надя подружці. Видалення:ортмп','1'),
(56907,2,8,1466,8,'2020-07-28 09:00:00',180,'2020-07-28 11:59:59','0','0','0','0','1','','0'),
(56908,2,5,937,33,'2020-06-18 14:00:00',60,'2020-06-18 14:59:59','0','0','0','0','1','','0'),
(56909,2,3,492,13,'2020-07-13 13:30:00',90,'2020-07-13 14:59:59','0','0','0','0','0',' Видалення:ррп','1'),
(56910,2,18,537,21,'2020-07-11 16:00:00',105,'2020-07-11 17:44:59','1','0','0','0','1','. Видалення:отлололо','1'),
(56911,2,25,4452,24,'2020-06-13 09:00:00',120,'2020-06-13 10:59:59','0','0','0','0','1','','0'),
(56912,2,5,4015,41,'2020-06-15 14:30:00',30,'2020-06-15 14:59:59','1','0','0','0','1','','0'),
(56913,2,5,4015,50,'2020-06-15 15:00:00',60,'2020-06-15 15:59:59','1','0','0','0','1','','0'),
(56914,2,12,3110,43,'2020-06-16 12:00:00',90,'2020-06-16 13:29:59','0','0','0','0','1',' Видалення:uu','1'),
(56915,2,7,953,2,'2020-06-19 16:00:00',120,'2020-06-19 17:59:59','1','0','0','0','1','костриба зоряна','0'),
(56916,2,24,4847,56,'2020-06-11 10:30:00',60,'2020-06-11 11:29:59','0','0','0','0','0','','0'),
(56917,2,7,2555,20,'2020-06-13 07:00:00',60,'2020-06-13 07:59:59','0','0','0','0','1','','0'),
(56918,3,6,0,37,'2020-06-17 14:00:00',60,'2020-06-17 14:59:59','1','0','0','0','0',' Видалення:kkj','1'),
(56919,3,6,0,37,'2020-06-17 14:00:00',60,'2020-06-17 14:59:59','1','0','0','0','0',' Видалення:рпопр','1'),
(56920,3,21,2610,35,'2020-06-17 11:00:00',180,'2020-06-17 13:59:59','1','0','0','0','1','Буде манікюр і педикюр комплекс','0'),
(56921,3,21,2610,41,'2020-06-17 14:00:00',180,'2020-06-17 16:59:59','1','0','0','0','1','','0'),
(56922,3,21,4461,35,'2020-06-15 12:00:00',210,'2020-06-15 15:29:59','0','0','0','0','1','','0'),
(56923,2,18,38,6,'2020-06-15 14:00:00',90,'2020-06-15 15:29:59','0','0','0','0','1','','0'),
(56924,2,24,641,56,'2020-06-12 09:00:00',60,'2020-06-12 09:59:59','0','0','0','0','1','','0'),
(56925,2,19,5022,11,'2020-07-25 09:00:00',60,'2020-07-25 09:59:59','1','0','0','0','1','є завд','0'),
(56926,2,6,5022,20,'2020-07-25 08:00:00',60,'2020-07-25 08:59:59','1','0','0','0','1','є завд','0'),
(56927,2,5,417,33,'2020-06-12 10:00:00',60,'2020-06-12 10:59:59','0','0','0','0','1','','0'),
(56928,2,6,1506,37,'2020-06-17 14:00:00',60,'2020-06-17 14:59:59','0','0','0','0','0',' Видалення:ка','1'),
(56929,2,7,2945,59,'2020-06-19 12:00:00',45,'2020-06-19 12:44:59','0','0','0','0','1','','0'),
(56930,2,7,NULL,NULL,'2020-06-17 09:00:00',840,'2020-06-17 22:59:59','0','0','1','0','0','','0'),
(56931,2,6,4015,50,'2020-06-16 09:00:00',120,'2020-06-16 10:59:59','1','0','0','0','1','','0'),
(56932,2,7,4548,46,'2020-06-16 12:00:00',60,'2020-06-16 12:59:59','0','0','0','0','1','','0'),
(56933,2,5,558,34,'2020-06-15 12:00:00',60,'2020-06-15 12:59:59','1','0','0','0','1','','0'),
(56934,2,24,558,56,'2020-06-15 13:00:00',60,'2020-06-15 13:59:59','1','0','0','0','1','','0'),
(56935,2,11,196,23,'2020-06-19 09:00:00',30,'2020-06-19 09:29:59','1','0','0','0','1',' Видалення:лопнр','1'),
(56936,2,5,196,34,'2020-06-19 09:30:00',60,'2020-06-19 10:29:59','1','0','0','0','1','','0'),
(56937,2,7,672,107,'2020-06-16 16:15:00',30,'2020-06-16 16:44:59','0','0','0','0','1','','0'),
(56938,2,7,4551,20,'2020-08-02 09:00:00',60,'2020-08-02 09:59:59','1','0','0','0','1','є завд. Видалення:куаук','1'),
(56939,2,3,4551,11,'2020-08-02 10:00:00',75,'2020-08-02 11:14:59','1','0','0','0','1','є завд. Видалення:пемкеп','1'),
(56940,2,3,4587,13,'2020-06-18 12:30:00',90,'2020-06-18 13:59:59','0','0','0','0','0',' Видалення:оро','1'),
(56941,2,21,2948,6,'2020-06-12 09:00:00',150,'2020-06-12 11:29:59','0','0','0','0','1',' Видалення:оо','1'),
(56942,2,5,680,33,'2020-06-15 13:00:00',60,'2020-06-15 13:59:59','0','0','0','0','1','','0'),
(56943,2,7,1621,46,'2020-06-15 14:30:00',60,'2020-06-15 15:29:59','1','0','0','0','1',' Видалення:орр','1'),
(56944,2,18,3839,50,'2020-06-16 09:00:00',180,'2020-06-16 11:59:59','1','0','0','0','1',' Видалення:hj','1'),
(56945,2,7,NULL,NULL,'2020-06-14 09:00:00',840,'2020-06-14 22:59:59','0','0','1','0','0','','0'),
(56946,2,7,953,50,'2020-06-14 05:00:00',120,'2020-06-14 06:59:59','1','0','0','0','1','','0'),
(56947,2,7,953,50,'2020-06-14 07:00:00',60,'2020-06-14 07:59:59','1','0','0','0','1','','0'),
(56948,2,6,3532,17,'2020-06-14 09:00:00',60,'2020-06-14 09:59:59','0','0','0','0','1','','0'),
(56949,2,7,3875,38,'2020-06-18 13:00:00',180,'2020-06-18 15:59:59','0','0','0','0','1','на 14/00щипчик юрій','0'),
(56950,2,5,413,33,'2020-06-16 10:00:00',60,'2020-06-16 10:59:59','0','0','0','0','1','','0'),
(56951,2,11,1928,6,'2020-06-15 12:30:00',90,'2020-06-15 13:59:59','0','0','0','0','1','','0'),
(56952,2,21,4885,41,'2020-06-12 15:30:00',30,'2020-06-12 15:59:59','0','0','0','0','0',' Видалення:jaj','1'),
(56953,2,21,4015,50,'2020-06-12 16:00:00',120,'2020-06-12 17:59:59','1','0','0','0','0',' Видалення:jj','1'),
(56954,2,11,564,43,'2020-06-12 17:00:00',60,'2020-06-12 17:59:59','0','0','0','0','0','','0'),
(56955,2,11,5023,43,'2020-06-15 14:30:00',30,'2020-06-15 14:59:59','1','0','0','0','1','','0'),
(56956,2,11,947,50,'2020-06-15 15:00:00',30,'2020-06-15 15:29:59','1','0','0','0','1','','0'),
(56957,2,7,5023,46,'2020-06-15 15:30:00',60,'2020-06-15 16:29:59','1','0','0','0','1','','0'),
(56958,2,24,5023,56,'2020-06-15 16:30:00',60,'2020-06-15 17:29:59','1','0','0','0','1','','0'),
(56959,2,6,4209,2,'2020-06-12 09:00:00',120,'2020-06-12 10:59:59','1','0','0','0','0','','0'),
(56960,2,24,4209,56,'2020-06-12 10:00:00',60,'2020-06-12 10:59:59','1','0','0','0','0','','0'),
(56961,2,5,3534,33,'2020-07-29 10:00:00',60,'2020-07-29 10:59:59','0','0','0','0','0','. Видалення:шгрнг','1'),
(56962,2,6,4015,36,'2020-06-11 17:00:00',15,'2020-06-11 17:14:59','0','0','0','0','0','','0'),
(56963,2,7,796,9,'2020-07-02 10:00:00',120,'2020-07-02 11:59:59','0','0','0','0','0',' Видалення:оор','1'),
(56964,2,3,704,14,'2020-06-12 12:30:00',30,'2020-06-12 12:59:59','0','0','0','0','0','','0'),
(56965,2,24,5024,56,'2020-06-12 14:30:00',60,'2020-06-12 15:29:59','1','0','0','0','0','','0'),
(56966,2,25,5024,24,'2020-06-12 15:30:00',120,'2020-06-12 17:29:59','1','0','0','0','0','','0'),
(56967,2,18,4011,4,'2020-06-13 14:30:00',150,'2020-06-13 16:59:59','0','0','0','0','1','','0'),
(56968,2,25,3024,102,'2020-06-25 14:00:00',150,'2020-06-25 16:29:59','0','0','0','0','1','','0'),
(56969,2,8,NULL,NULL,'2020-06-12 09:00:00',840,'2020-06-12 22:59:59','0','0','1','0','0','','0'),
(56970,2,5,5025,34,'2020-06-13 09:00:00',60,'2020-06-13 09:59:59','1','0','0','0','1','','0'),
(56971,2,17,5025,23,'2020-06-13 10:00:00',30,'2020-06-13 10:29:59','1','0','0','0','1','','0'),
(56972,2,20,3174,56,'2020-06-12 12:00:00',60,'2020-06-12 12:59:59','0','0','0','0','0','','0'),
(56973,2,11,4010,6,'2020-06-12 11:00:00',90,'2020-06-12 12:29:59','0','0','0','0','0','топ майстер? ідеальна чистка? гарне вирівнювання','0'),
(56974,2,12,5025,43,'2020-06-13 09:00:00',90,'2020-06-13 10:29:59','1','0','0','0','1','маряна','0'),
(56975,2,5,5025,33,'2020-06-13 11:00:00',60,'2020-06-13 11:59:59','1','0','0','0','1','маряна','0'),
(56976,2,7,4808,20,'2020-07-31 13:30:00',60,'2020-07-31 14:29:59','0','0','0','0','1','є завд. Видалення:рпьоо','1'),
(56977,2,7,953,50,'2020-07-31 14:30:00',30,'2020-07-31 14:59:59','1','0','0','0','1','. Видалення:н7гоне7г','1'),
(56978,2,17,1834,23,'2020-06-13 09:00:00',30,'2020-06-13 09:29:59','0','0','0','0','1','буде мама','0'),
(56979,2,17,1834,43,'2020-06-25 12:30:00',90,'2020-06-25 13:59:59','0','0','0','0','1','','0'),
(56980,2,24,5015,82,'2020-06-13 12:00:00',90,'2020-06-13 13:29:59','0','0','0','0','1','','0'),
(56981,2,24,5015,82,'2020-06-15 09:00:00',90,'2020-06-15 10:29:59','0','0','0','0','1','','0'),
(56982,2,6,4703,2,'2020-06-11 17:15:00',15,'2020-06-11 17:29:59','1','0','0','0','0','борода','0'),
(56983,2,7,4703,59,'2020-06-11 18:45:00',15,'2020-06-11 18:59:59','1','0','0','0','0','','0'),
(56984,2,24,1440,56,'2020-06-13 10:00:00',60,'2020-06-13 10:59:59','1','0','0','0','1','','0'),
(56985,2,12,1440,43,'2020-06-13 11:00:00',90,'2020-06-13 12:29:59','1','0','0','0','1','','0'),
(56986,2,5,1440,41,'2020-06-13 12:30:00',30,'2020-06-13 12:59:59','1','0','0','0','1','','0'),
(56987,2,5,4015,50,'2020-06-13 13:00:00',60,'2020-06-13 13:59:59','1','0','0','0','1','','0'),
(56988,2,3,1029,5,'2020-07-14 15:30:00',120,'2020-07-14 17:29:59','0','0','0','0','1','','0'),
(56989,2,19,348,6,'2020-06-12 11:00:00',120,'2020-06-12 12:59:59','0','0','0','0','0',' Видалення:еп','1'),
(56990,2,19,4725,11,'2020-07-31 11:00:00',60,'2020-07-31 11:59:59','0','0','0','0','0','. Видалення:тпопрп','1'),
(56991,2,7,348,38,'2020-06-15 09:00:00',180,'2020-06-15 11:59:59','1','0','0','0','1','','0'),
(56992,2,7,188,37,'2020-06-27 13:00:00',30,'2020-06-27 13:29:59','1','0','0','0','1','','0'),
(56993,2,7,953,50,'2020-06-27 13:30:00',30,'2020-06-27 13:59:59','1','0','0','0','1','','0'),
(56994,2,24,188,56,'2020-06-27 14:00:00',60,'2020-06-27 14:59:59','1','0','0','0','1','','0'),
(56995,2,11,1010,6,'2020-07-03 11:00:00',90,'2020-07-03 12:29:59','0','0','0','0','1','','0'),
(56996,2,5,1010,41,'2020-06-13 14:00:00',90,'2020-06-13 15:29:59','0','0','0','0','1','','0'),
(56997,2,11,4873,43,'2020-06-12 12:30:00',60,'2020-06-12 13:29:59','0','0','0','0','0','','0'),
(56998,2,8,4027,16,'2020-07-04 14:00:00',120,'2020-07-04 15:59:59','0','0','0','0','1','','0'),
(56999,2,6,4015,50,'2020-06-16 15:00:00',240,'2020-06-16 18:59:59','1','0','0','0','1','','0'),
(57000,2,5,4921,41,'2020-07-10 11:00:00',90,'2020-07-10 12:29:59','0','0','0','0','1','. Видалення:fgcghc','1');

INSERT INTO `schedule` VALUES 
(57001,2,3,445,13,'2020-07-09 13:00:00',90,'2020-07-09 14:29:59','0','0','0','0','1','','0'),
(57002,2,3,599,13,'2020-07-11 16:00:00',90,'2020-07-11 17:29:59','0','0','0','0','0','. Видалення:еапреап','1'),
(57003,2,5,844,41,'2020-06-13 15:30:00',90,'2020-06-13 16:59:59','0','0','0','0','1','','0'),
(57004,2,18,693,6,'2020-07-02 15:00:00',90,'2020-07-02 16:29:59','0','0','0','0','1','. Видалення:ап','1'),
(57005,2,7,950,38,'2020-06-19 13:00:00',180,'2020-06-19 15:59:59','0','0','0','0','1','','0'),
(57006,2,23,NULL,NULL,'2020-06-13 09:00:00',840,'2020-06-13 22:59:59','0','0','1','0','0','','0'),
(57007,2,6,951,50,'2020-06-11 17:30:00',15,'2020-06-11 17:44:59','1','0','0','0','0','','0'),
(57008,2,11,432,6,'2020-07-06 12:00:00',90,'2020-07-06 13:29:59','0','0','0','0','1','','0'),
(57009,2,5,1010,41,'2020-07-23 13:00:00',90,'2020-07-23 14:29:59','0','0','0','0','1','','0'),
(57010,2,11,15,4,'2020-06-30 11:00:00',120,'2020-06-30 12:59:59','0','0','0','0','1','','0'),
(57011,2,11,233,6,'2020-07-04 09:30:00',90,'2020-07-04 10:59:59','0','0','0','0','1','. Видалення:лро','1'),
(57012,2,6,1338,51,'2020-06-15 09:00:00',180,'2020-06-15 11:59:59','0','0','0','0','1','','0'),
(57013,2,11,558,6,'2020-06-16 12:00:00',90,'2020-06-16 13:29:59','0','0','0','0','1','','0'),
(57014,2,11,947,50,'2020-06-16 13:30:00',15,'2020-06-16 13:44:59','0','0','0','0','1','','0'),
(57015,2,6,1436,38,'2020-06-17 15:00:00',240,'2020-06-17 18:59:59','0','0','0','0','1','','0'),
(57016,2,15,4174,98,'2020-07-31 10:00:00',60,'2020-07-31 10:59:59','1','0','0','0','1','. Видалення:праа','1'),
(57017,2,15,4174,98,'2020-07-31 09:00:00',60,'2020-07-31 09:59:59','1','0','0','0','1','буде уляна є завд. Видалення:прпар','1'),
(57018,2,25,952,8,'2020-06-13 11:00:00',180,'2020-06-13 13:59:59','1','0','0','0','1',' Видалення:hh','1'),
(57019,2,24,952,56,'2020-06-13 14:00:00',30,'2020-06-13 14:29:59','1','0','0','0','1',' Видалення:vgv','1'),
(57020,2,12,4632,6,'2020-06-17 10:30:00',105,'2020-06-17 12:14:59','0','0','0','0','1','','0'),
(57021,2,25,4632,16,'2020-06-18 10:00:00',150,'2020-06-18 12:29:59','0','0','0','0','1',' Видалення:с','1'),
(57022,2,7,303,59,'2020-06-18 18:00:00',45,'2020-06-18 18:44:59','0','0','0','0','1','чоловік','0'),
(57023,2,18,141,6,'2020-07-21 12:00:00',90,'2020-07-21 13:29:59','0','0','0','0','1','','0'),
(57024,2,24,2542,56,'2020-06-13 09:00:00',60,'2020-06-13 09:59:59','1','0','0','0','1','','0'),
(57025,2,21,2542,41,'2020-06-13 10:00:00',120,'2020-06-13 11:59:59','1','0','0','0','1','','0'),
(57026,2,6,4771,38,'2020-06-20 13:00:00',240,'2020-06-20 16:59:59','0','0','0','0','1','','0'),
(57027,2,7,4015,50,'2020-06-18 09:00:00',120,'2020-06-18 10:59:59','0','0','0','0','1','','0'),
(57028,2,21,953,41,'2020-06-18 09:00:00',120,'2020-06-18 10:59:59','1','0','0','0','1','','0'),
(57029,2,24,4106,56,'2020-06-15 10:30:00',90,'2020-06-15 11:59:59','0','0','0','0','1',' шугаринг ніг повністю','0'),
(57030,2,3,1087,5,'2020-06-25 13:30:00',120,'2020-06-25 15:29:59','0','0','0','0','1',' Видалення:;po','1'),
(57031,2,21,949,6,'2020-06-12 10:00:00',45,'2020-06-12 10:44:59','0','0','0','0','0','','0'),
(57032,2,11,3202,35,'2020-06-15 14:00:00',30,'2020-06-15 14:29:59','0','0','0','0','1','','0'),
(57033,2,6,4864,38,'2020-06-20 09:00:00',240,'2020-06-20 12:59:59','0','0','0','0','1','10/45 кінці стригти','0'),
(57034,2,20,2675,56,'2020-06-12 09:00:00',60,'2020-06-12 09:59:59','1','0','0','0','0','','0'),
(57035,2,17,4175,43,'2020-06-15 09:00:00',60,'2020-06-15 09:59:59','0','0','0','0','1','','0'),
(57036,2,17,1215,6,'2020-07-20 09:00:00',120,'2020-07-20 10:59:59','1','0','0','0','1',' Видалення:у','1'),
(57037,2,8,1215,7,'2020-07-20 11:00:00',90,'2020-07-20 12:29:59','1','0','0','0','1','','0'),
(57038,2,5,4176,41,'2020-06-15 16:00:00',90,'2020-06-15 17:29:59','0','0','0','0','1','','0'),
(57039,2,7,796,9,'2020-06-23 10:00:00',120,'2020-06-23 11:59:59','0','0','0','0','1','','0'),
(57040,2,17,950,6,'2020-06-12 11:00:00',60,'2020-06-12 11:59:59','1','0','0','0','0','','0'),
(57041,2,15,2451,11,'2020-07-31 11:00:00',75,'2020-07-31 12:14:59','1','0','0','0','0','харовська 0974769440 Видалення:орро','1'),
(57042,2,19,2451,11,'2020-07-31 12:00:00',60,'2020-07-31 12:59:59','1','0','0','0','0','харовська 0974769440 Видалення:uyy','1'),
(57043,2,3,2451,11,'2020-07-31 07:45:00',75,'2020-07-31 08:59:59','1','0','0','0','0','харовська 0974769440 Видалення:fghhf','1'),
(57044,2,6,2451,20,'2020-07-31 11:00:00',60,'2020-07-31 11:59:59','1','0','0','0','0','харовська 0974769440 Видалення:uh','1'),
(57045,2,5,4576,41,'2020-07-27 15:00:00',90,'2020-07-27 16:29:59','0','0','0','0','0','. Видалення:нгопиро','1'),
(57046,2,5,224,41,'2020-07-10 16:00:00',90,'2020-07-10 17:29:59','0','0','0','0','1','','0'),
(57047,2,25,NULL,NULL,'2020-06-16 09:00:00',840,'2020-06-16 22:59:59','0','0','1','0','0','','0'),
(57048,2,6,2170,20,'2020-07-31 13:30:00',60,'2020-07-31 14:29:59','0','0','0','0','0','. Видалення:ргоргл','1'),
(57049,2,7,4391,46,'2020-06-19 11:00:00',30,'2020-06-19 11:29:59','0','0','0','0','1','','0'),
(57050,2,7,953,50,'2020-06-19 18:00:00',240,'2020-06-19 21:59:59','1','0','0','0','1','','0'),
(57051,2,11,3406,6,'2020-07-30 12:00:00',90,'2020-07-30 13:29:59','1','0','0','0','1','. Видалення:шгршл','1'),
(57052,2,5,3406,41,'2020-07-30 13:30:00',90,'2020-07-30 14:59:59','1','0','0','0','1','. Видалення:нетрн','1'),
(57053,2,3,222,13,'2020-07-29 14:00:00',90,'2020-07-29 15:29:59','0','0','0','0','1','. Видалення:ролд','1'),
(57054,2,7,126,109,'2020-06-30 10:30:00',90,'2020-06-30 11:59:59','0','0','0','0','0',' Видалення:огг','1'),
(57055,2,20,4703,25,'2020-06-12 11:15:00',30,'2020-06-12 11:44:59','0','0','0','0','0','','0'),
(57056,2,18,3233,43,'2020-06-19 13:30:00',60,'2020-06-19 14:29:59','0','0','0','0','1',' Видалення:о','1'),
(57057,2,3,704,5,'2020-07-17 09:00:00',120,'2020-07-17 10:59:59','0','0','0','0','0','. Видалення:прнпр','1'),
(57058,2,24,348,56,'2020-06-15 12:00:00',60,'2020-06-15 12:59:59','1','0','0','0','1',' губа','0'),
(57059,2,7,2451,20,'2020-06-27 11:00:00',15,'2020-06-27 11:14:59','1','0','0','0','0','будий оксана 0967248157 Видалення:ам','1'),
(57060,2,7,953,50,'2020-06-27 11:15:00',45,'2020-06-27 11:59:59','1','0','0','0','1','','0'),
(57061,2,19,2451,11,'2020-06-27 12:00:00',60,'2020-06-27 12:59:59','1','0','0','0','0','будий оксана 0967248157 Видалення:длпа','1'),
(57062,2,3,680,13,'2020-06-13 12:00:00',60,'2020-06-13 12:59:59','0','0','0','0','0','','0'),
(57063,2,3,951,50,'2020-06-13 13:00:00',30,'2020-06-13 13:29:59','1','0','0','0','0','','0'),
(57064,2,3,66,13,'2020-06-13 13:30:00',60,'2020-06-13 14:29:59','0','0','0','0','0','','0'),
(57065,2,3,951,50,'2020-06-13 14:30:00',30,'2020-06-13 14:59:59','1','0','0','0','0','','0'),
(57066,2,3,1617,13,'2020-06-13 15:00:00',60,'2020-06-13 15:59:59','0','0','0','0','0','','0'),
(57067,2,3,951,50,'2020-06-13 16:00:00',30,'2020-06-13 16:29:59','1','0','0','0','0','','0'),
(57068,2,3,4824,14,'2020-06-13 16:30:00',135,'2020-06-13 18:44:59','0','0','0','0','0','','0'),
(57069,2,8,4015,24,'2020-06-13 12:30:00',120,'2020-06-13 14:29:59','1','0','0','0','0','','0'),
(57070,2,12,3866,50,'2020-06-13 12:30:00',120,'2020-06-13 14:29:59','0','0','0','0','0','','0'),
(57071,2,24,2553,79,'2020-06-30 11:00:00',15,'2020-06-30 11:14:59','1','0','0','0','0',' Видалення:hu','1'),
(57072,2,6,4376,36,'2020-06-15 12:00:00',120,'2020-06-15 13:59:59','0','0','0','0','1',' кінчики','0'),
(57073,2,24,1389,82,'2020-06-15 14:00:00',90,'2020-06-15 15:29:59','0','0','0','0','1','','0'),
(57074,2,24,880,56,'2020-06-12 15:30:00',60,'2020-06-12 16:29:59','0','0','0','0','0','','0'),
(57075,2,3,3839,13,'2020-07-01 14:30:00',90,'2020-07-01 15:59:59','1','0','0','0','1',' Видалення:hgf','1'),
(57076,2,18,951,50,'2020-07-01 14:30:00',90,'2020-07-01 15:59:59','0','0','0','0','1',' Видалення:fg','1'),
(57077,2,3,952,5,'2020-06-25 10:00:00',120,'2020-06-25 11:59:59','0','0','0','0','1','','0'),
(57078,2,24,951,50,'2020-06-25 10:00:00',120,'2020-06-25 11:59:59','1','0','0','0','1','','0'),
(57079,2,18,953,50,'2020-06-19 14:30:00',120,'2020-06-19 16:29:59','1','0','0','0','1','','0'),
(57080,2,21,650,41,'2020-06-13 14:00:00',120,'2020-06-13 15:59:59','1','0','0','0','0','','0'),
(57081,2,24,650,78,'2020-06-13 16:00:00',15,'2020-06-13 16:14:59','1','0','0','0','0',' Видалення:ьтт','1'),
(57082,2,7,4437,2,'2020-06-18 16:00:00',120,'2020-06-18 17:59:59','0','0','0','0','1','складне','0'),
(57083,2,24,650,78,'2020-06-13 13:45:00',15,'2020-06-13 13:59:59','1','0','0','0','0','','0'),
(57084,2,3,224,11,'2020-07-31 07:45:00',75,'2020-07-31 08:59:59','1','0','0','0','0','. Видалення:нпгопрлг','1'),
(57085,2,6,224,20,'2020-07-31 11:00:00',60,'2020-07-31 11:59:59','1','0','0','0','0','. Видалення:лорнргог','1'),
(57086,2,19,224,11,'2020-07-31 12:00:00',60,'2020-07-31 12:59:59','1','0','0','0','0','. Видалення:пиорп','1'),
(57087,2,5,383,41,'2020-06-18 12:30:00',90,'2020-06-18 13:59:59','1','0','0','0','1','','0'),
(57088,2,17,383,6,'2020-06-18 14:00:00',120,'2020-06-18 15:59:59','1','0','0','0','1','','0'),
(57089,2,7,1953,107,'2020-06-15 18:00:00',30,'2020-06-15 18:29:59','1','0','0','0','1',' Видалення:ч','1'),
(57090,2,3,2090,13,'2020-07-11 11:00:00',90,'2020-07-11 12:29:59','0','0','0','0','0','. Видалення:пап','1'),
(57091,2,7,2451,20,'2020-09-06 05:00:00',60,'2020-09-06 05:59:59','1','0','0','0','0','росовська олена. Видалення:роьрг','1'),
(57092,2,6,2451,20,'2020-09-06 05:00:00',60,'2020-09-06 05:59:59','1','0','0','0','0','сердинська анастасія. Видалення:нрнп','1'),
(57093,2,8,2451,20,'2020-09-06 05:00:00',120,'2020-09-06 06:59:59','1','0','0','0','0','ростовська уляна. Видалення:пнонп','1'),
(57094,2,19,2451,11,'2020-09-06 06:00:00',60,'2020-09-06 06:59:59','1','0','0','0','0','сердинська анастасія. Видалення:куук','1'),
(57095,2,3,2451,11,'2020-09-06 06:00:00',75,'2020-09-06 07:14:59','1','0','0','0','0','росовська олена. Видалення:енрг7е6','1'),
(57096,2,15,2451,11,'2020-09-06 06:30:00',75,'2020-09-06 07:44:59','1','0','0','0','0','росовська олена. Видалення:рпрпр','1'),
(57097,2,11,4934,6,'2020-06-13 12:30:00',90,'2020-06-13 13:59:59','0','0','0','0','0','','0'),
(57098,2,17,NULL,NULL,'2020-07-07 09:00:00',840,'2020-07-07 22:59:59','0','0','1','0','0','','0'),
(57099,2,17,NULL,NULL,'2020-07-08 09:00:00',840,'2020-07-08 22:59:59','0','0','1','0','0','','0'),
(57100,2,17,NULL,NULL,'2020-07-09 09:00:00',840,'2020-07-09 22:59:59','0','0','1','0','0','','0'),
(57101,2,17,NULL,NULL,'2020-07-10 09:00:00',840,'2020-07-10 22:59:59','0','0','1','0','0','','0'),
(57102,2,17,NULL,NULL,'2020-07-11 09:00:00',840,'2020-07-11 22:59:59','0','0','1','0','0','','0'),
(57103,2,17,NULL,NULL,'2020-07-12 09:00:00',840,'2020-07-12 22:59:59','0','0','1','0','0','','0'),
(57104,2,17,NULL,NULL,'2020-07-13 09:00:00',840,'2020-07-13 22:59:59','0','0','1','0','0','','0'),
(57105,2,17,NULL,NULL,'2020-07-14 09:00:00',840,'2020-07-14 22:59:59','0','0','1','0','0','','0'),
(57106,2,17,NULL,NULL,'2020-07-15 09:00:00',840,'2020-07-15 22:59:59','0','0','1','0','0','','0'),
(57107,2,17,NULL,NULL,'2020-07-16 09:00:00',840,'2020-07-16 22:59:59','0','0','1','0','0','','0'),
(57108,2,17,NULL,NULL,'2020-07-17 09:00:00',840,'2020-07-17 22:59:59','0','0','1','0','0','','0'),
(57109,2,17,NULL,NULL,'2020-07-19 09:00:00',840,'2020-07-19 22:59:59','0','0','1','0','0','','0'),
(57110,2,17,NULL,NULL,'2020-07-21 09:00:00',840,'2020-07-21 22:59:59','0','0','1','0','0','','0'),
(57111,2,11,766,21,'2020-07-18 12:00:00',105,'2020-07-18 13:44:59','1','0','0','0','1',' Видалення:шгнеп','1'),
(57112,2,17,NULL,NULL,'2020-07-18 09:00:00',840,'2020-07-18 22:59:59','0','0','1','0','0','','0'),
(57113,2,17,1215,6,'2020-07-22 09:00:00',120,'2020-07-22 10:59:59','0','0','0','0','1','','0'),
(57114,2,17,950,50,'2020-06-13 14:00:00',90,'2020-06-13 15:29:59','1','0','0','0','0','','0'),
(57115,2,17,950,50,'2020-06-13 15:30:00',240,'2020-06-13 19:29:59','1','0','0','0','0','','0'),
(57116,2,17,NULL,NULL,'2020-07-20 09:00:00',840,'2020-07-20 22:59:59','0','0','1','0','0','','0'),
(57117,2,3,3340,5,'2020-07-14 13:30:00',30,'2020-07-14 13:59:59','1','0','0','0','1','','0'),
(57118,2,6,5026,38,'2020-06-17 10:00:00',240,'2020-06-17 13:59:59','0','0','0','0','1','','0'),
(57119,2,11,564,6,'2020-07-11 15:00:00',90,'2020-07-11 16:29:59','0','0','0','0','1','','0'),
(57120,2,6,949,50,'2020-06-20 17:00:00',240,'2020-06-20 20:59:59','0','0','0','0','1','','0'),
(57121,2,5,4015,41,'2020-07-10 09:30:00',90,'2020-07-10 10:59:59','0','0','0','0','1','перукар Видалення:ора','1'),
(57122,2,6,949,50,'2020-07-10 09:30:00',105,'2020-07-10 11:14:59','1','0','0','0','1',' Видалення:e45546','1'),
(57123,2,7,4015,2,'2020-07-09 16:00:00',120,'2020-07-09 17:59:59','1','0','0','0','1','перукар','0'),
(57124,2,6,4015,50,'2020-07-09 16:00:00',240,'2020-07-09 19:59:59','1','0','0','0','1','','0'),
(57125,2,7,2224,46,'2020-06-16 17:30:00',60,'2020-06-16 18:29:59','0','0','0','0','1','','0'),
(57126,2,6,4015,50,'2020-06-19 13:45:00',240,'2020-06-19 17:44:59','1','0','0','0','1','','0'),
(57127,2,5,3613,41,'2020-06-17 09:30:00',90,'2020-06-17 10:59:59','0','0','0','0','0',' Видалення:тит','1'),
(57128,2,5,3269,41,'2020-06-17 09:30:00',90,'2020-06-17 10:59:59','0','0','0','0','1','','0'),
(57129,2,6,790,38,'2020-07-11 15:00:00',240,'2020-07-11 18:59:59','0','0','0','0','0',' Видалення:онрп','1'),
(57130,2,20,952,56,'2020-06-13 10:00:00',60,'2020-06-13 10:59:59','0','0','0','0','0','','0'),
(57131,2,11,25,6,'2020-07-04 12:30:00',90,'2020-07-04 13:59:59','0','0','0','0','1','. Видалення:нпир','1'),
(57132,2,5,25,33,'2020-06-20 09:00:00',60,'2020-06-20 09:59:59','0','0','0','0','1','','0'),
(57133,2,25,2904,16,'2020-07-04 15:00:00',150,'2020-07-04 17:29:59','0','0','0','0','1','. Видалення:смиарпа','1'),
(57134,2,7,5027,20,'2020-06-28 06:00:00',60,'2020-06-28 06:59:59','1','0','0','0','0','є завд Видалення:bb','1'),
(57135,2,15,5027,11,'2020-06-28 07:00:00',60,'2020-06-28 07:59:59','1','0','0','0','0',' Видалення:мм','1'),
(57136,2,15,NULL,NULL,'2020-06-15 09:00:00',840,'2020-06-15 22:59:59','0','0','1','0','0','','0'),
(57137,2,15,NULL,NULL,'2020-06-19 09:00:00',840,'2020-06-19 22:59:59','0','0','1','0','0','','0'),
(57138,2,15,NULL,NULL,'2020-06-20 09:00:00',840,'2020-06-20 22:59:59','0','0','1','0','0','','0'),
(57139,2,15,NULL,NULL,'2020-06-21 09:00:00',840,'2020-06-21 22:59:59','0','0','1','0','0','','0'),
(57140,2,3,5028,10,'2020-06-15 14:00:00',60,'2020-06-15 14:59:59','0','0','0','0','1','','0'),
(57141,2,7,3839,59,'2020-06-15 18:30:00',60,'2020-06-15 19:29:59','0','0','0','0','1','','0'),
(57142,2,12,4654,4,'2020-06-16 09:00:00',165,'2020-06-16 11:44:59','0','0','0','0','0',' Видалення:ть','1'),
(57143,2,6,2451,20,'2020-08-09 06:00:00',60,'2020-08-09 06:59:59','1','0','0','0','1','опацька вікторія 0978694131','0'),
(57144,2,19,4703,50,'2020-08-09 06:00:00',120,'2020-08-09 07:59:59','0','0','0','0','0','алінині. Видалення:орьро','1'),
(57145,2,15,2451,99,'2020-08-09 07:00:00',60,'2020-08-09 07:59:59','1','0','0','0','1','опацька вікторія 0978694131','0'),
(57146,2,18,2931,6,'2020-07-11 10:00:00',90,'2020-07-11 11:29:59','0','0','0','0','1','','0'),
(57147,2,18,4654,4,'2020-06-17 10:00:00',150,'2020-06-17 12:29:59','0','0','0','0','1',' Видалення:ше','1'),
(57148,2,19,3839,11,'2020-06-13 12:00:00',60,'2020-06-13 12:59:59','0','0','0','0','0','','0'),
(57149,2,3,944,13,'2020-08-15 13:00:00',90,'2020-08-15 14:29:59','0','0','0','0','1','','0'),
(57150,2,17,1232,6,'2020-06-15 15:00:00',120,'2020-06-15 16:59:59','0','0','0','0','1','','0'),
(57151,2,18,2631,6,'2020-07-11 11:30:00',90,'2020-07-11 12:59:59','1','0','0','0','0','. Видалення:jkjh','1'),
(57152,2,5,2631,33,'2020-07-11 13:00:00',60,'2020-07-11 13:59:59','1','0','0','0','0','. Видалення:к','1'),
(57153,2,3,951,50,'2020-06-20 16:00:00',120,'2020-06-20 17:59:59','1','0','0','0','1','','0'),
(57154,2,11,951,50,'2020-06-20 16:00:00',120,'2020-06-20 17:59:59','1','0','0','0','1','','0'),
(57155,2,18,951,50,'2020-06-20 16:00:00',120,'2020-06-20 17:59:59','1','0','0','0','1','','0'),
(57156,2,21,951,50,'2020-06-20 16:00:00',120,'2020-06-20 17:59:59','1','0','0','0','1','','0'),
(57157,2,17,766,4,'2020-06-20 13:30:00',90,'2020-06-20 14:59:59','0','0','0','0','0',' Видалення:аіаі','1'),
(57158,2,17,950,50,'2020-06-20 15:00:00',60,'2020-06-20 15:59:59','0','0','0','0','1','','0'),
(57159,2,17,951,50,'2020-06-20 16:00:00',120,'2020-06-20 17:59:59','1','0','0','0','1','','0'),
(57160,2,12,951,50,'2020-06-20 16:00:00',120,'2020-06-20 17:59:59','1','0','0','0','1',' Видалення:ax','1'),
(57161,2,19,951,50,'2020-06-20 16:00:00',120,'2020-06-20 17:59:59','1','0','0','0','1','','0'),
(57162,2,3,4587,13,'2020-06-20 09:00:00',90,'2020-06-20 10:29:59','0','0','0','0','1','','0'),
(57163,2,3,542,5,'2020-06-18 13:00:00',60,'2020-06-18 13:59:59','0','0','0','0','1','','0'),
(57164,2,3,951,50,'2020-06-18 14:00:00',60,'2020-06-18 14:59:59','1','0','0','0','1','','0'),
(57165,2,3,951,50,'2020-06-18 11:00:00',30,'2020-06-18 11:29:59','1','0','0','0','1','','0'),
(57166,2,3,951,50,'2020-06-18 11:30:00',60,'2020-06-18 12:29:59','1','0','0','0','1','','0'),
(57167,2,11,951,50,'2020-06-18 11:00:00',120,'2020-06-18 12:59:59','1','0','0','0','1','','0'),
(57168,2,18,951,50,'2020-06-18 11:00:00',120,'2020-06-18 12:59:59','1','0','0','0','1','','0'),
(57169,2,17,951,50,'2020-06-18 11:00:00',120,'2020-06-18 12:59:59','1','0','0','0','1','','0'),
(57170,2,21,951,50,'2020-06-18 11:00:00',120,'2020-06-18 12:59:59','1','0','0','0','1','','0'),
(57171,2,12,951,50,'2020-06-18 11:00:00',120,'2020-06-18 12:59:59','1','0','0','0','1','','0'),
(57172,2,19,951,50,'2020-06-18 11:00:00',120,'2020-06-18 12:59:59','1','0','0','0','1','','0'),
(57173,2,11,650,4,'2020-06-15 15:30:00',135,'2020-06-15 17:44:59','1','0','0','0','1','','0'),
(57174,2,19,4703,11,'2020-06-13 11:00:00',60,'2020-06-13 11:59:59','1','0','0','0','0','','0'),
(57175,2,7,4703,20,'2020-06-13 10:00:00',60,'2020-06-13 10:59:59','1','0','0','0','0','','0'),
(57176,2,3,680,5,'2020-09-11 16:00:00',120,'2020-09-11 17:59:59','1','0','0','0','1','. Видалення:рмп','1'),
(57177,2,7,2829,46,'2020-06-16 09:45:00',30,'2020-06-16 10:14:59','0','0','0','0','1','','0'),
(57178,2,7,3793,46,'2020-06-16 10:15:00',45,'2020-06-16 10:59:59','0','0','0','0','1','','0'),
(57179,2,18,766,4,'2020-06-17 12:30:00',150,'2020-06-17 14:59:59','0','0','0','0','1','','0'),
(57180,2,5,4934,41,'2020-06-20 11:30:00',90,'2020-06-20 12:59:59','1','0','0','0','1',' Видалення:авав','1'),
(57181,2,24,4934,56,'2020-06-20 14:00:00',90,'2020-06-20 15:29:59','1','0','0','0','1','  вії Видалення:fgc','1'),
(57182,2,5,4934,41,'2020-06-20 15:30:00',90,'2020-06-20 16:59:59','1','0','0','0','1',' Видалення:апр','1'),
(57183,2,25,951,50,'2020-06-20 16:00:00',120,'2020-06-20 17:59:59','1','0','0','0','1','','0'),
(57184,2,24,650,71,'2020-06-15 17:30:00',30,'2020-06-15 17:59:59','1','0','0','0','1','','0'),
(57185,2,24,650,93,'2020-06-15 18:00:00',60,'2020-06-15 18:59:59','1','0','0','0','1','','0'),
(57186,2,15,4703,50,'2020-07-12 05:00:00',120,'2020-07-12 06:59:59','0','0','0','0','1','. Видалення:арпга','1'),
(57187,2,5,4632,34,'2020-06-13 17:00:00',60,'2020-06-13 17:59:59','0','0','0','0','0','Андрій Видалення:рор','1'),
(57188,2,5,2731,34,'2020-06-13 17:00:00',60,'2020-06-13 17:59:59','0','0','0','0','0','Андрій','0'),
(57189,2,25,4632,16,'2020-06-18 09:00:00',60,'2020-06-18 09:59:59','0','0','0','0','1','','0'),
(57190,2,25,2730,50,'2020-06-18 10:00:00',60,'2020-06-18 10:59:59','1','0','0','0','1',' Видалення:екке','1'),
(57191,2,25,951,50,'2020-06-18 11:00:00',120,'2020-06-18 12:59:59','1','0','0','0','1','','0'),
(57192,2,3,66,13,'2020-07-10 14:30:00',90,'2020-07-10 15:59:59','0','0','0','0','1','. Видалення:нронп','1'),
(57193,2,5,844,41,'2020-07-04 13:00:00',90,'2020-07-04 14:29:59','0','0','0','0','1','. Видалення:jh','1'),
(57194,2,6,2451,20,'2020-07-25 06:00:00',60,'2020-07-25 06:59:59','1','0','0','0','1','Боярчук софія 0937210025 Видалення:роро','1'),
(57195,2,3,2451,11,'2020-07-25 08:30:00',75,'2020-07-25 09:44:59','1','0','0','0','1','Боярчук софія 0937210025 Видалення:ugh','1'),
(57196,2,5,2996,33,'2020-06-23 09:00:00',60,'2020-06-23 09:59:59','1','0','0','0','1',' Видалення:лш','1'),
(57197,2,11,2996,6,'2020-06-23 10:00:00',90,'2020-06-23 11:29:59','1','0','0','0','1',' Видалення:а','1'),
(57198,3,7,5029,46,'2020-06-20 13:00:00',60,'2020-06-20 13:59:59','0','0','0','0','1','','0'),
(57199,3,7,4946,109,'2020-06-26 12:30:00',60,'2020-06-26 13:29:59','0','0','0','0','1','буде','0'),
(57200,2,7,4078,38,'2020-06-20 14:00:00',240,'2020-06-20 17:59:59','0','0','0','0','1','','0'),
(57201,2,7,5030,46,'2020-06-20 11:00:00',60,'2020-06-20 11:59:59','0','0','0','0','1','','0'),
(57202,2,6,4998,37,'2020-06-17 09:00:00',60,'2020-06-17 09:59:59','1','0','0','0','1','','0'),
(57203,2,24,4998,56,'2020-06-17 10:00:00',60,'2020-06-17 10:59:59','1','0','0','0','1','','0'),
(57204,2,7,201,2,'2020-06-20 09:00:00',120,'2020-06-20 10:59:59','0','0','0','0','1','','0'),
(57205,2,7,953,50,'2020-06-18 18:45:00',30,'2020-06-18 19:14:59','1','0','0','0','1','','0'),
(57206,2,11,949,50,'2020-06-17 09:00:00',90,'2020-06-17 10:29:59','1','0','0','0','1','','0'),
(57207,2,7,388,107,'2020-06-18 11:00:00',30,'2020-06-18 11:29:59','0','0','0','0','0',' Видалення:трит','1'),
(57208,2,18,388,6,'2020-07-11 13:00:00',90,'2020-07-11 14:29:59','0','0','0','0','1','','0'),
(57209,2,19,4703,6,'2020-06-15 09:45:00',90,'2020-06-15 11:14:59','0','0','0','0','0','лахматова','0'),
(57210,2,7,1621,46,'2020-06-15 12:30:00',60,'2020-06-15 13:29:59','1','0','0','0','0','','0'),
(57211,2,3,2397,32,'2020-06-17 12:00:00',45,'2020-06-17 12:44:59','0','0','0','0','1','','0'),
(57212,2,7,466,46,'2020-06-15 13:30:00',60,'2020-06-15 14:29:59','1','0','0','0','0','','0'),
(57213,2,7,1953,59,'2020-06-15 14:30:00',60,'2020-06-15 15:29:59','1','0','0','0','0','він і малий','0'),
(57214,2,5,4964,41,'2020-06-27 16:00:00',90,'2020-06-27 17:29:59','0','0','0','0','1',' Видалення:meh','1'),
(57215,2,5,4015,50,'2020-06-23 10:00:00',30,'2020-06-23 10:29:59','0','0','0','0','1',' Видалення: т ','1'),
(57216,2,11,2996,6,'2020-06-23 10:30:00',90,'2020-06-23 11:59:59','1','0','0','0','1',' Видалення:ь','1'),
(57217,2,5,536,41,'2020-06-17 14:00:00',60,'2020-06-17 14:59:59','0','0','0','0','1','','0'),
(57218,2,5,4015,50,'2020-06-17 11:00:00',30,'2020-06-17 11:29:59','1','0','0','0','1','','0'),
(57219,2,6,1506,37,'2020-06-18 14:00:00',60,'2020-06-18 14:59:59','0','0','0','0','1',' Видалення:б','1'),
(57220,2,6,4015,50,'2020-06-17 14:00:00',60,'2020-06-17 14:59:59','1','0','0','0','1','','0'),
(57221,2,24,1865,56,'2020-06-30 10:00:00',60,'2020-06-30 10:59:59','0','0','0','0','1','','0'),
(57222,2,5,1865,41,'2020-06-17 11:30:00',90,'2020-06-17 12:59:59','0','0','0','0','1','','0'),
(57223,2,21,2730,41,'2020-06-17 09:00:00',120,'2020-06-17 10:59:59','0','0','0','0','1','','0'),
(57224,2,25,4015,50,'2020-06-17 09:00:00',120,'2020-06-17 10:59:59','1','0','0','0','1','','0'),
(57225,2,11,947,50,'2020-06-19 12:00:00',240,'2020-06-19 15:59:59','1','0','0','0','0',' Видалення:jus','1'),
(57226,2,11,947,50,'2020-06-19 16:00:00',240,'2020-06-19 19:59:59','1','0','0','0','0',' Видалення:uytrd','1'),
(57227,2,7,4682,38,'2020-06-22 10:00:00',240,'2020-06-22 13:59:59','0','0','0','0','1','на 11/00 буде люди мала ','0'),
(57228,2,5,1356,41,'2020-06-16 13:00:00',90,'2020-06-16 14:29:59','1','0','0','0','1','','0'),
(57229,2,11,1356,6,'2020-06-16 14:30:00',90,'2020-06-16 15:59:59','1','0','0','0','1','','0'),
(57230,2,17,3607,6,'2020-06-20 09:00:00',120,'2020-06-20 10:59:59','0','0','0','0','1','','0'),
(57231,2,8,3607,16,'2020-06-16 09:00:00',120,'2020-06-16 10:59:59','0','0','0','0','0','','0'),
(57232,2,24,3607,56,'2020-06-19 09:00:00',60,'2020-06-19 09:59:59','1','0','0','0','1',' Видалення:п','1'),
(57233,2,20,952,56,'2020-06-15 10:15:00',60,'2020-06-15 11:14:59','0','0','0','0','0','','0'),
(57234,2,24,5015,82,'2020-06-18 09:00:00',60,'2020-06-18 09:59:59','0','0','0','0','1','','0'),
(57235,2,24,952,50,'2020-06-18 10:00:00',30,'2020-06-18 10:29:59','1','0','0','0','1','','0'),
(57236,2,3,4918,32,'2020-06-22 09:00:00',45,'2020-06-22 09:44:59','0','0','0','0','1','','0'),
(57237,2,21,5031,6,'2020-06-16 14:00:00',150,'2020-06-16 16:29:59','1','0','0','0','0','','0'),
(57238,2,21,5031,41,'2020-06-16 16:30:00',120,'2020-06-16 18:29:59','1','0','0','0','0','','0'),
(57239,2,18,0,43,'2020-06-16 12:00:00',60,'2020-06-16 12:59:59','0','0','0','0','0',' Видалення:асс','1'),
(57240,2,3,1049,13,'2020-07-15 11:00:00',90,'2020-07-15 12:29:59','1','0','0','0','1','','0'),
(57241,2,18,4404,43,'2020-06-16 12:00:00',60,'2020-06-16 12:59:59','0','0','0','0','0',' Видалення:ггоо','1'),
(57242,2,18,3564,6,'2020-06-16 13:00:00',90,'2020-06-16 14:29:59','0','0','0','0','0',' Видалення:ипи','1'),
(57243,2,3,104,13,'2020-07-15 12:30:00',90,'2020-07-15 13:59:59','0','0','0','0','1','','0'),
(57244,2,3,104,5,'2020-08-27 11:00:00',60,'2020-08-27 11:59:59','0','0','0','0','1','','0'),
(57245,2,3,951,50,'2020-08-27 12:00:00',60,'2020-08-27 12:59:59','0','0','0','0','1','','0'),
(57246,2,5,3839,33,'2020-06-16 14:30:00',60,'2020-06-16 15:29:59','1','0','0','0','0',' Видалення:ув','1'),
(57247,2,7,3607,46,'2020-06-15 17:00:00',60,'2020-06-15 17:59:59','0','0','0','0','0','','0'),
(57248,2,18,203,6,'2020-06-16 14:30:00',45,'2020-06-16 15:14:59','1','0','0','0','0','2 нігтя Видалення:а','1'),
(57249,2,5,55,41,'2020-06-16 14:30:00',90,'2020-06-16 15:59:59','0','0','0','0','0','','0'),
(57250,2,5,3839,33,'2020-06-16 09:00:00',60,'2020-06-16 09:59:59','1','0','0','0','0','','0'),
(57251,2,12,3839,6,'2020-06-16 10:00:00',105,'2020-06-16 11:44:59','1','0','0','0','0','','0'),
(57252,2,12,2064,43,'2020-06-19 11:00:00',90,'2020-06-19 12:29:59','0','0','0','0','1','','0'),
(57253,2,7,3039,46,'2020-06-27 09:00:00',60,'2020-06-27 09:59:59','1','0','0','0','1',' Видалення:пра','1'),
(57254,2,11,3039,43,'2020-06-27 10:00:00',60,'2020-06-27 10:59:59','1','0','0','0','1','','0'),
(57255,2,11,4969,6,'2020-07-02 09:00:00',90,'2020-07-02 10:29:59','0','0','0','0','1','. Видалення:уке','1'),
(57256,2,5,81,33,'2020-06-17 16:00:00',60,'2020-06-17 16:59:59','1','0','0','0','1','','0'),
(57257,2,5,3788,33,'2020-06-22 15:15:00',60,'2020-06-22 16:14:59','0','0','0','0','1','','0'),
(57258,2,12,606,6,'2020-06-15 15:00:00',105,'2020-06-15 16:44:59','0','0','0','0','0','','0'),
(57259,2,24,455,56,'2020-06-18 16:15:00',60,'2020-06-18 17:14:59','0','0','0','0','1','','0'),
(57260,2,18,506,21,'2020-07-09 10:00:00',105,'2020-07-09 11:44:59','0','0','0','0','1','','0'),
(57261,2,18,506,4,'2020-08-05 10:00:00',150,'2020-08-05 12:29:59','0','0','0','0','1','','0'),
(57262,2,18,506,21,'2020-08-28 10:00:00',105,'2020-08-28 11:44:59','0','0','0','0','1','','0'),
(57263,2,11,1833,6,'2020-06-18 15:00:00',90,'2020-06-18 16:29:59','0','0','0','0','1','','0'),
(57264,2,18,132,6,'2020-06-25 10:00:00',90,'2020-06-25 11:29:59','0','0','0','0','1',' Видалення:лор','1'),
(57265,2,21,1776,6,'2020-06-16 09:00:00',120,'2020-06-16 10:59:59','0','0','0','0','0','','0'),
(57266,2,12,4403,43,'2020-06-27 10:00:00',90,'2020-06-27 11:29:59','0','0','0','0','1','','0'),
(57267,2,21,4015,41,'2020-06-25 11:00:00',120,'2020-06-25 12:59:59','1','0','0','0','1','','0'),
(57268,2,12,4015,50,'2020-06-25 11:00:00',120,'2020-06-25 12:59:59','1','0','0','0','1','','0'),
(57269,2,8,949,24,'2020-06-17 12:30:00',120,'2020-06-17 14:29:59','1','0','0','0','1','','0'),
(57270,2,12,3866,50,'2020-06-17 12:30:00',150,'2020-06-17 14:59:59','0','0','0','0','1','','0'),
(57271,2,7,1437,28,'2020-06-19 11:30:00',15,'2020-06-19 11:44:59','0','0','0','0','1','','0'),
(57272,2,5,4015,50,'2020-06-17 15:00:00',30,'2020-06-17 15:29:59','1','0','0','0','1','','0'),
(57273,2,5,4508,41,'2020-06-17 13:00:00',60,'2020-06-17 13:59:59','0','0','0','0','1','','0'),
(57274,2,3,835,5,'2020-07-13 16:30:00',120,'2020-07-13 18:29:59','0','0','0','0','1','','0'),
(57275,2,11,3187,43,'2020-06-29 16:00:00',60,'2020-06-29 16:59:59','0','0','0','0','0',' Видалення:е','1'),
(57276,2,5,1432,41,'2020-06-18 10:00:00',90,'2020-06-18 11:29:59','0','0','0','0','1','','0'),
(57277,2,5,949,50,'2020-06-18 09:00:00',60,'2020-06-18 09:59:59','0','0','0','0','1','','0'),
(57278,2,6,1447,47,'2020-06-15 17:15:00',15,'2020-06-15 17:29:59','0','0','0','0','0',' Видалення:рпр','1'),
(57279,2,7,217,38,'2020-06-24 13:30:00',240,'2020-06-24 17:29:59','0','0','0','0','1','  дитяча стрижка','0'),
(57280,2,18,421,6,'2020-06-18 13:00:00',75,'2020-06-18 14:14:59','0','0','0','0','1','','0'),
(57281,2,18,3620,6,'2020-07-03 12:00:00',75,'2020-07-03 13:14:59','0','0','0','0','0',' Видалення:ьт','1'),
(57282,2,6,5032,38,'2020-06-16 11:00:00',240,'2020-06-16 14:59:59','0','0','0','0','0','','0'),
(57283,2,24,4101,71,'2020-06-17 11:00:00',45,'2020-06-17 11:44:59','0','0','0','0','1','','0'),
(57284,2,5,1216,41,'2020-06-19 15:00:00',90,'2020-06-19 16:29:59','0','0','0','0','1','','0'),
(57285,2,6,4567,2,'2020-06-18 15:00:00',120,'2020-06-18 16:59:59','0','0','0','0','1','','0'),
(57286,2,7,4974,46,'2020-06-19 10:00:00',60,'2020-06-19 10:59:59','0','0','0','0','1','','0'),
(57287,2,3,924,5,'2020-06-24 18:00:00',120,'2020-06-24 19:59:59','1','0','0','0','1','','0'),
(57288,2,21,38,41,'2020-06-19 14:00:00',105,'2020-06-19 15:44:59','0','0','0','0','1','тільки пальчики','0'),
(57289,2,11,3033,6,'2020-06-16 17:00:00',90,'2020-06-16 18:29:59','0','0','0','0','0','','0'),
(57290,2,24,953,56,'2020-06-15 15:30:00',60,'2020-06-15 16:29:59','0','0','0','0','0','','0'),
(57291,2,3,5028,32,'2020-07-20 10:30:00',45,'2020-07-20 11:14:59','0','0','0','0','0','. Видалення:неонг','1'),
(57292,2,8,2063,16,'2020-06-16 15:30:00',120,'2020-06-16 17:29:59','0','0','0','0','0','','0'),
(57293,2,8,3034,16,'2020-06-16 11:00:00',120,'2020-06-16 12:59:59','0','0','0','0','0',' Видалення:ролр','1'),
(57294,2,3,5033,11,'2020-07-25 08:30:00',75,'2020-07-25 09:44:59','1','0','0','0','1','є завд','0'),
(57295,2,6,5033,20,'2020-07-25 06:00:00',60,'2020-07-25 06:59:59','1','0','0','0','1','є завд','0'),
(57296,2,17,356,4,'2020-06-18 16:00:00',150,'2020-06-18 18:29:59','0','0','0','0','1','','0'),
(57297,2,3,4642,13,'2020-07-11 09:30:00',90,'2020-07-11 10:59:59','0','0','0','0','0','. Видалення:отпр','1'),
(57298,2,3,4642,13,'2020-08-10 15:00:00',90,'2020-08-10 16:29:59','0','0','0','0','0','. Видалення:кпеак','1'),
(57299,2,3,2451,11,'2020-06-22 08:00:00',60,'2020-06-22 08:59:59','1','0','0','0','0','попадюк 0980592043 Видалення:лрпа','1'),
(57300,2,6,2451,17,'2020-06-22 09:15:00',60,'2020-06-22 10:14:59','1','0','0','0','0','попадюк 0980592043 Видалення:rf','1'),
(57301,2,3,3191,13,'2020-07-10 13:00:00',30,'2020-07-10 13:29:59','0','0','0','0','1','','0'),
(57302,2,3,951,50,'2020-07-10 13:30:00',60,'2020-07-10 14:29:59','0','0','0','0','1','. Видалення:норнпро','1'),
(57303,2,11,4576,35,'2020-07-28 11:00:00',150,'2020-07-28 13:29:59','0','0','0','0','0','. Видалення:рьоро','1'),
(57304,2,7,1751,46,'2020-06-24 09:00:00',120,'2020-06-24 10:59:59','0','0','0','0','1','2 жінки','0'),
(57305,2,24,977,82,'2020-06-18 10:30:00',60,'2020-06-18 11:29:59','0','0','0','0','1',' Видалення:kljiuytg','1'),
(57306,2,17,4212,43,'2020-06-19 10:00:00',90,'2020-06-19 11:29:59','0','0','0','0','1','','0'),
(57307,2,12,4765,6,'2020-06-16 15:00:00',105,'2020-06-16 16:44:59','0','0','0','0','0','','0'),
(57308,2,19,3839,50,'2020-06-16 09:00:00',180,'2020-06-16 11:59:59','1','0','0','0','0','','0'),
(57309,2,11,1951,43,'2020-06-16 16:00:00',60,'2020-06-16 16:59:59','0','0','0','0','0','','0'),
(57310,2,5,494,41,'2020-06-20 11:30:00',90,'2020-06-20 12:59:59','0','0','0','0','1',' Видалення:апс','1'),
(57311,2,11,4501,6,'2020-06-18 09:30:00',90,'2020-06-18 10:59:59','1','0','0','0','1','','0'),
(57312,2,5,4501,33,'2020-06-18 11:30:00',60,'2020-06-18 12:29:59','1','0','0','0','1','','0'),
(57313,2,7,627,46,'2020-06-25 13:00:00',60,'2020-06-25 13:59:59','0','0','0','0','1','','0'),
(57314,2,8,5034,102,'2020-06-17 09:00:00',120,'2020-06-17 10:59:59','0','0','0','0','1','','0'),
(57315,2,18,4404,43,'2020-06-17 15:00:00',60,'2020-06-17 15:59:59','0','0','0','0','1','','0'),
(57316,2,11,947,50,'2020-06-22 09:00:00',120,'2020-06-22 10:59:59','0','0','0','0','1','','0'),
(57317,2,11,947,50,'2020-07-06 09:00:00',120,'2020-07-06 10:59:59','0','0','0','0','1','','0'),
(57318,2,11,947,50,'2020-06-23 15:00:00',240,'2020-06-23 18:59:59','0','0','0','0','1','','0'),
(57319,2,7,953,50,'2020-06-18 19:15:00',240,'2020-06-18 23:14:59','1','0','0','0','1','','0'),
(57320,2,7,5011,20,'2020-07-31 09:00:00',60,'2020-07-31 09:59:59','1','0','0','0','0','буде оля/ є завд. Видалення:горио','1'),
(57321,2,18,3564,6,'2020-06-18 14:30:00',90,'2020-06-18 15:59:59','0','0','0','0','1','','0'),
(57322,2,24,1680,56,'2020-06-17 14:00:00',60,'2020-06-17 14:59:59','0','0','0','0','0','','0'),
(57323,2,12,5035,43,'2020-06-16 12:00:00',90,'2020-06-16 13:29:59','0','0','0','0','0','','0'),
(57324,2,3,1409,13,'2020-06-23 12:00:00',90,'2020-06-23 13:29:59','1','0','0','0','1','','0'),
(57325,2,11,1409,6,'2020-06-23 12:00:00',90,'2020-06-23 13:29:59','1','0','0','0','1','','0'),
(57326,2,7,1409,37,'2020-06-23 12:00:00',60,'2020-06-23 12:59:59','1','0','0','0','1','','0'),
(57327,2,7,5036,38,'2020-06-18 11:00:00',60,'2020-06-18 11:59:59','0','0','0','0','1','','0'),
(57328,2,17,4693,6,'2020-06-19 16:00:00',120,'2020-06-19 17:59:59','0','0','0','0','1','','0'),
(57329,2,19,3880,6,'2020-06-17 09:15:00',90,'2020-06-17 10:44:59','0','0','0','0','0','','0'),
(57330,2,17,4884,6,'2020-07-01 10:00:00',120,'2020-07-01 11:59:59','0','0','0','0','0',' Видалення:орп','1'),
(57331,2,11,799,43,'2020-06-19 11:00:00',60,'2020-06-19 11:59:59','1','0','0','0','1',' Видалення:орп','1'),
(57332,2,11,4639,6,'2020-06-23 09:00:00',60,'2020-06-23 09:59:59','0','0','0','0','1','','0'),
(57333,2,7,2451,20,'2020-09-12 06:00:00',60,'2020-09-12 06:59:59','1','0','0','0','1','доскоч ірина 0989367222 Видалення:ропа','1'),
(57334,2,19,2451,11,'2020-09-12 07:00:00',60,'2020-09-12 07:59:59','1','0','0','0','1','доскоч ірина 0989367222. Видалення:пноргн','1'),
(57335,2,12,203,6,'2020-06-16 14:00:00',60,'2020-06-16 14:59:59','1','0','0','0','0',' Видалення:ррп','1'),
(57336,2,18,NULL,NULL,'2020-06-16 09:00:00',840,'2020-06-16 22:59:59','0','0','1','0','0','','0'),
(57337,2,18,350,6,'2020-06-19 10:00:00',90,'2020-06-19 11:29:59','0','0','0','0','1','','0'),
(57338,2,7,5037,46,'2020-06-23 13:00:00',60,'2020-06-23 13:59:59','0','0','0','0','0',' Видалення:попр','1'),
(57339,2,7,419,46,'2020-06-23 09:00:00',60,'2020-06-23 09:59:59','0','0','0','1','1','','0'),
(57340,2,6,790,38,'2020-06-26 12:00:00',30,'2020-06-26 12:29:59','0','0','0','0','1','','0'),
(57341,2,6,4015,50,'2020-06-26 12:30:00',45,'2020-06-26 13:14:59','1','0','0','0','1','','0'),
(57342,2,6,4015,50,'2020-06-26 13:15:00',180,'2020-06-26 16:14:59','1','0','0','0','1','','0'),
(57343,2,19,2451,11,'2020-06-20 11:00:00',60,'2020-06-20 11:59:59','1','0','0','0','1','данчишин зоряна 0686497988','0'),
(57344,2,24,1376,56,'2020-06-17 13:00:00',60,'2020-06-17 13:59:59','0','0','0','0','0',' Видалення:пе','1'),
(57345,2,3,250,13,'2020-06-17 13:00:00',90,'2020-06-17 14:29:59','0','0','0','0','0','','0'),
(57346,2,3,799,13,'2020-06-19 16:00:00',30,'2020-06-19 16:29:59','1','0','0','0','1','','0'),
(57347,2,5,2261,41,'2020-06-18 16:00:00',90,'2020-06-18 17:29:59','0','0','0','0','1','','0'),
(57348,2,3,951,50,'2020-06-19 16:30:00',60,'2020-06-19 17:29:59','0','0','0','0','1','','0'),
(57349,2,19,1460,11,'2020-06-22 12:00:00',60,'2020-06-22 12:59:59','1','0','0','0','0',' Видалення:вія','1'),
(57350,2,15,1460,11,'2020-06-22 12:00:00',75,'2020-06-22 13:14:59','1','0','0','0','0',' Видалення:fty','1'),
(57351,2,6,2245,37,'2020-06-23 12:00:00',60,'2020-06-23 12:59:59','0','0','0','0','0',' Видалення:уа','1'),
(57352,2,3,459,5,'2020-06-27 11:00:00',15,'2020-06-27 11:14:59','1','0','0','0','1','','0'),
(57353,2,11,459,21,'2020-06-27 11:00:00',120,'2020-06-27 12:59:59','1','0','0','0','1','','0'),
(57354,2,3,951,50,'2020-06-27 11:15:00',75,'2020-06-27 12:29:59','1','0','0','0','1','','0'),
(57355,2,3,951,50,'2020-06-27 12:30:00',45,'2020-06-27 13:14:59','1','0','0','0','1','','0'),
(57356,2,5,3472,41,'2020-06-24 09:30:00',90,'2020-06-24 10:59:59','0','0','0','0','1','','0'),
(57357,2,7,835,2,'2020-07-14 14:00:00',120,'2020-07-14 15:59:59','1','0','0','0','1','','0'),
(57358,2,5,835,41,'2020-07-14 16:00:00',90,'2020-07-14 17:29:59','1','0','0','0','1','','0'),
(57359,2,24,4846,56,'2020-06-23 10:00:00',60,'2020-06-23 10:59:59','0','0','0','0','1','','0'),
(57360,2,11,1951,6,'2020-07-20 15:00:00',90,'2020-07-20 16:29:59','1','0','0','0','1','. Видалення:оьлотл','1'),
(57361,2,6,2002,37,'2020-06-23 12:00:00',60,'2020-06-23 12:59:59','1','0','0','0','1',' Видалення:сс','1'),
(57362,2,11,930,6,'2020-06-18 13:00:00',90,'2020-06-18 14:29:59','0','0','0','1','1','','0'),
(57363,2,7,953,50,'2020-06-16 16:45:00',45,'2020-06-16 17:29:59','0','0','0','0','0','','0'),
(57364,2,6,4820,20,'2020-06-19 06:00:00',60,'2020-06-19 06:59:59','1','0','0','0','1','є завд','0'),
(57365,2,19,4820,11,'2020-06-19 07:00:00',60,'2020-06-19 07:59:59','1','0','0','0','1','є завд','0'),
(57366,2,21,5038,41,'2020-06-18 14:00:00',120,'2020-06-18 15:59:59','1','0','0','0','1','','0'),
(57367,2,18,5038,43,'2020-06-18 16:00:00',60,'2020-06-18 16:59:59','1','0','0','0','1',' Видалення:ар','1'),
(57368,2,25,4854,102,'2020-06-17 11:30:00',150,'2020-06-17 13:59:59','0','0','0','0','0','','0'),
(57369,2,7,3039,46,'2020-06-27 12:00:00',30,'2020-06-27 12:29:59','1','0','0','0','1','','0'),
(57370,2,7,953,50,'2020-06-27 12:30:00',30,'2020-06-27 12:59:59','1','0','0','0','1','','0'),
(57371,2,11,2224,6,'2020-07-10 17:15:00',90,'2020-07-10 18:44:59','1','0','0','0','1','','0'),
(57372,2,7,2224,46,'2020-07-10 16:45:00',30,'2020-07-10 17:14:59','1','0','0','0','1','','0'),
(57373,2,6,5039,20,'2020-07-12 07:00:00',60,'2020-07-12 07:59:59','1','0','0','0','1','є завд','0'),
(57374,2,19,5039,11,'2020-07-12 08:00:00',60,'2020-07-12 08:59:59','1','0','0','0','1','є завд Видалення:лл','1'),
(57375,2,6,5039,20,'2020-08-01 05:00:00',60,'2020-08-01 05:59:59','1','0','0','0','1','','0'),
(57376,2,19,5039,11,'2020-08-01 06:00:00',60,'2020-08-01 06:59:59','1','0','0','0','1','ЗАВД 200','0'),
(57377,2,3,5039,11,'2020-07-12 05:00:00',75,'2020-07-12 06:14:59','1','0','0','0','1','. Видалення:отиол','1'),
(57378,2,6,4015,50,'2020-06-19 09:00:00',285,'2020-06-19 13:44:59','1','0','0','0','1','','0'),
(57379,2,3,819,13,'2020-06-22 12:30:00',90,'2020-06-22 13:59:59','0','0','0','0','0',' Видалення:ski','1'),
(57380,2,12,3216,4,'2020-06-17 15:00:00',165,'2020-06-17 17:44:59','0','0','0','0','0','','0'),
(57381,2,18,90,21,'2020-06-23 10:00:00',105,'2020-06-23 11:44:59','0','0','0','0','1','','0'),
(57382,2,3,90,5,'2020-07-21 13:00:00',120,'2020-07-21 14:59:59','0','0','0','0','1','','0'),
(57383,2,17,196,23,'2020-06-19 09:00:00',30,'2020-06-19 09:29:59','1','0','0','0','1','','0'),
(57384,2,11,799,43,'2020-06-17 18:00:00',60,'2020-06-17 18:59:59','0','0','0','0','0','','0'),
(57385,2,11,NULL,NULL,'2020-06-19 09:00:00',840,'2020-06-19 22:59:59','0','0','1','0','0','','0'),
(57386,2,5,3561,41,'2020-06-22 09:30:00',90,'2020-06-22 10:59:59','1','0','0','0','1','','0'),
(57387,2,17,3561,40,'2020-06-22 11:00:00',135,'2020-06-22 13:14:59','1','0','0','0','1','','0'),
(57388,2,19,1436,100,'2020-06-18 08:30:00',60,'2020-06-18 09:29:59','1','0','0','0','1',' Видалення:па','1'),
(57389,2,24,977,82,'2020-06-20 11:00:00',60,'2020-06-20 11:59:59','0','0','0','0','1','','0'),
(57390,2,24,1169,75,'2020-06-17 12:00:00',45,'2020-06-17 12:44:59','0','0','0','0','0','','0'),
(57391,2,15,1436,11,'2020-06-18 08:30:00',75,'2020-06-18 09:44:59','1','0','0','0','0',' Видалення:ка','1'),
(57392,2,18,1714,43,'2020-06-17 16:00:00',60,'2020-06-17 16:59:59','0','0','0','0','0','','0'),
(57393,2,17,4884,6,'2020-07-06 10:00:00',120,'2020-07-06 11:59:59','0','0','0','0','1','','0'),
(57394,2,5,3433,41,'2020-06-24 11:00:00',90,'2020-06-24 12:29:59','0','0','0','1','1','','0'),
(57395,2,17,1241,6,'2020-06-19 11:30:00',120,'2020-06-19 13:29:59','0','0','0','0','1','','0'),
(57396,2,25,5040,16,'2020-06-20 11:00:00',150,'2020-06-20 13:29:59','0','0','0','0','1','','0'),
(57397,2,24,4953,75,'2020-06-23 11:00:00',75,'2020-06-23 12:14:59','0','0','0','0','1','  руки','0'),
(57398,2,11,3966,4,'2020-07-16 11:00:00',120,'2020-07-16 12:59:59','1','0','0','0','1',' Видалення:рапе','1'),
(57399,2,3,125,13,'2020-06-25 18:00:00',90,'2020-06-25 19:29:59','0','0','0','0','1','','0'),
(57400,2,7,5041,38,'2020-06-22 14:00:00',240,'2020-06-22 17:59:59','1','0','0','0','1','','0'),
(57401,2,24,5041,56,'2020-06-22 15:00:00',60,'2020-06-22 15:59:59','1','0','0','0','1','','0'),
(57402,2,3,3966,5,'2020-07-16 10:00:00',120,'2020-07-16 11:59:59','1','0','0','0','1','','0'),
(57403,2,11,3966,4,'2020-07-16 10:00:00',60,'2020-07-16 10:59:59','1','0','0','0','1','','0'),
(57404,2,11,947,50,'2020-07-16 11:00:00',75,'2020-07-16 12:14:59','1','0','0','0','1','','0'),
(57405,2,11,558,6,'2020-07-06 15:00:00',90,'2020-07-06 16:29:59','0','0','0','0','1','. Видалення:реапра','1'),
(57406,2,7,3633,38,'2020-07-09 09:30:00',240,'2020-07-09 13:29:59','0','0','0','0','1','10:30 чолка  11:15 стрижкачоловічв оплачено','0'),
(57407,2,8,4873,16,'2020-06-17 15:00:00',120,'2020-06-17 16:59:59','0','0','0','0','0','','0'),
(57408,2,19,2774,6,'2020-06-19 11:00:00',105,'2020-06-19 12:44:59','0','0','0','0','1','','0'),
(57409,2,18,766,21,'2020-07-18 10:30:00',105,'2020-07-18 12:14:59','1','0','0','0','1','','0'),
(57410,2,3,1436,11,'2020-06-18 08:30:00',75,'2020-06-18 09:44:59','1','0','0','0','0',' Видалення:.lkjh','1'),
(57411,2,18,781,43,'2020-06-22 15:15:00',60,'2020-06-22 16:14:59','0','0','0','0','1','','0'),
(57412,2,5,781,41,'2020-06-19 13:30:00',90,'2020-06-19 14:59:59','0','0','0','0','1','','0'),
(57413,2,19,4340,6,'2020-06-18 13:15:00',105,'2020-06-18 14:59:59','0','0','0','0','0','','0'),
(57414,2,8,2264,20,'2020-07-31 12:00:00',90,'2020-07-31 13:29:59','0','0','0','0','0','. Видалення:грг','1'),
(57415,2,7,5042,46,'2020-06-23 16:00:00',60,'2020-06-23 16:59:59','0','0','0','0','0',' Видалення:длор','1'),
(57416,2,11,947,50,'2020-06-17 17:00:00',30,'2020-06-17 17:29:59','0','0','0','0','0','','0'),
(57417,2,5,5043,41,'2020-06-22 16:30:00',90,'2020-06-22 17:59:59','0','0','0','0','1','','0'),
(57418,2,5,5026,41,'2020-06-20 10:00:00',90,'2020-06-20 11:29:59','0','0','0','0','1','','0'),
(57419,2,5,5044,41,'2020-06-18 15:00:00',60,'2020-06-18 15:59:59','0','0','0','0','0','','0'),
(57420,2,24,952,50,'2020-06-18 10:30:00',90,'2020-06-18 11:59:59','1','0','0','0','0','','0'),
(57421,2,24,4508,101,'2020-06-18 12:00:00',60,'2020-06-18 12:59:59','1','0','0','0','0',' Видалення:tyf','1'),
(57422,2,6,4825,38,'2020-06-18 10:00:00',240,'2020-06-18 13:59:59','0','0','0','0','0','','0'),
(57423,2,3,4508,13,'2020-06-19 09:00:00',30,'2020-06-19 09:29:59','0','0','0','0','0',' Видалення:вап','1'),
(57424,2,3,4508,13,'2020-06-18 17:00:00',30,'2020-06-18 17:29:59','1','0','0','0','0','','0'),
(57425,2,24,952,50,'2020-06-18 13:00:00',30,'2020-06-18 13:29:59','1','0','0','0','0',' Видалення:rd','1'),
(57426,2,3,2344,32,'2020-06-19 18:00:00',45,'2020-06-19 18:44:59','0','0','0','0','1','','0'),
(57427,2,5,4703,41,'2020-06-22 13:00:00',90,'2020-06-22 14:29:59','1','0','0','0','1','','0'),
(57428,2,19,5045,11,'2020-06-19 10:00:00',60,'2020-06-19 10:59:59','0','0','0','1','1','','0'),
(57429,2,5,5035,33,'2020-06-19 11:00:00',60,'2020-06-19 11:59:59','0','0','0','0','1','','0'),
(57430,2,21,5046,41,'2020-06-18 16:00:00',120,'2020-06-18 17:59:59','0','0','0','0','0','без стопи','0'),
(57431,2,7,5047,20,'2020-06-27 11:00:00',15,'2020-06-27 11:14:59','1','0','0','0','1','є завд','0'),
(57432,2,19,5047,99,'2020-06-27 12:00:00',60,'2020-06-27 12:59:59','1','0','0','0','1','є завд','0'),
(57433,2,11,4703,21,'2020-06-22 14:30:00',30,'2020-06-22 14:59:59','1','0','0','0','1','','0'),
(57434,2,11,4703,50,'2020-06-22 15:00:00',105,'2020-06-22 16:44:59','1','0','0','0','1','','0'),
(57435,2,3,766,10,'2020-06-27 13:15:00',75,'2020-06-27 14:29:59','0','0','0','0','1','','0'),
(57436,2,6,4015,50,'2020-07-01 09:00:00',90,'2020-07-01 10:29:59','1','0','0','0','1',' Видалення:uy','1'),
(57437,2,5,4015,41,'2020-07-01 09:00:00',90,'2020-07-01 10:29:59','1','0','0','0','1',' Видалення:ждл','1'),
(57438,2,25,652,24,'2020-06-24 09:00:00',120,'2020-06-24 10:59:59','0','0','0','0','1','','0'),
(57439,2,7,2146,38,'2020-06-29 12:00:00',240,'2020-06-29 15:59:59','0','0','0','0','1','','0'),
(57440,2,6,1447,47,'2020-06-18 09:45:00',15,'2020-06-18 09:59:59','0','0','0','0','0','','0'),
(57441,2,18,659,4,'2020-07-01 10:00:00',150,'2020-07-01 12:29:59','0','0','0','0','1','','0'),
(57442,2,7,4278,46,'2020-06-19 09:00:00',60,'2020-06-19 09:59:59','0','0','0','0','1','буде Люба','0'),
(57443,2,3,648,5,'2020-08-20 16:00:00',120,'2020-08-20 17:59:59','0','0','0','0','0','. Видалення:рпторп','1'),
(57444,2,7,802,38,'2020-06-25 15:00:00',240,'2020-06-25 18:59:59','0','0','0','0','1',' Видалення: сч','1'),
(57445,2,12,5038,43,'2020-06-18 13:00:00',90,'2020-06-18 14:29:59','1','0','0','0','0','','0'),
(57446,2,25,4383,21,'2020-07-17 15:00:00',120,'2020-07-17 16:59:59','0','0','0','0','0','. Видалення:прапрр','1'),
(57447,2,3,1436,19,'2020-06-18 07:30:00',60,'2020-06-18 08:29:59','0','0','0','0','0','','0'),
(57448,2,21,939,40,'2020-06-19 10:00:00',150,'2020-06-19 12:29:59','1','0','0','0','1','','0'),
(57449,2,19,4961,43,'2020-06-18 15:00:00',75,'2020-06-18 16:14:59','0','0','0','0','0','','0'),
(57450,2,17,3159,6,'2020-06-24 09:00:00',120,'2020-06-24 10:59:59','1','0','0','0','0',' Видалення:роп','1'),
(57451,2,6,5048,20,'2020-06-22 09:00:00',15,'2020-06-22 09:14:59','1','0','0','0','1','','0'),
(57452,2,6,4015,50,'2020-06-22 09:15:00',45,'2020-06-22 09:59:59','1','0','0','0','1','','0'),
(57453,2,3,5048,11,'2020-06-22 10:00:00',60,'2020-06-22 10:59:59','1','0','0','0','1','','0'),
(57454,2,17,950,50,'2020-06-25 09:00:00',120,'2020-06-25 10:59:59','1','0','0','0','1','','0'),
(57455,2,17,950,50,'2020-06-26 09:00:00',120,'2020-06-26 10:59:59','0','0','0','0','1',' Видалення:бь','1'),
(57456,2,19,3159,6,'2020-06-24 09:00:00',120,'2020-06-24 10:59:59','1','0','0','0','0',' Видалення:дщшр','1'),
(57457,2,17,950,50,'2020-06-24 09:00:00',120,'2020-06-24 10:59:59','0','0','0','0','1','','0'),
(57458,2,24,4508,101,'2020-06-18 12:00:00',60,'2020-06-18 12:59:59','1','0','0','0','0','','0'),
(57459,2,11,2089,35,'2020-07-09 12:30:00',150,'2020-07-09 14:59:59','1','0','0','0','1','','0'),
(57460,2,11,947,50,'2020-06-20 12:45:00',15,'2020-06-20 12:59:59','1','0','0','0','1','','0'),
(57461,2,18,2,4,'2020-06-23 12:00:00',120,'2020-06-23 13:59:59','0','0','0','0','1','','0'),
(57462,2,17,2,4,'2020-06-18 13:00:00',60,'2020-06-18 13:59:59','0','0','0','0','0','1 наготь','0'),
(57463,2,11,NULL,NULL,'2020-07-01 09:00:00',840,'2020-07-01 22:59:59','0','0','1','0','0',' Видалення:ро','1'),
(57464,2,12,5049,4,'2020-06-18 15:30:00',165,'2020-06-18 18:14:59','0','0','0','0','0','','0'),
(57465,2,24,5015,82,'2020-06-20 09:30:00',30,'2020-06-20 09:59:59','0','0','0','0','1','','0'),
(57466,2,24,952,50,'2020-06-20 10:00:00',60,'2020-06-20 10:59:59','1','0','0','0','1','','0'),
(57467,2,12,363,43,'2020-06-19 09:00:00',90,'2020-06-19 10:29:59','0','0','0','0','0',' Видалення:дщп','1'),
(57468,2,19,363,43,'2020-06-18 16:30:00',90,'2020-06-18 17:59:59','0','0','0','0','0','','0'),
(57469,2,12,363,21,'2020-06-19 09:00:00',120,'2020-06-19 10:59:59','0','0','0','0','0',' Видалення:;lkjh','1'),
(57470,2,20,1512,56,'2020-06-20 09:30:00',60,'2020-06-20 10:29:59','0','0','0','0','1','','0'),
(57471,2,7,4702,59,'2020-07-15 12:00:00',45,'2020-07-15 12:44:59','0','0','0','0','1','','0'),
(57472,2,7,5036,38,'2020-07-02 10:00:00',240,'2020-07-02 13:59:59','0','0','0','0','1','','0'),
(57473,2,17,4174,6,'2020-06-23 16:00:00',120,'2020-06-23 17:59:59','0','0','0','0','1','','0'),
(57474,2,3,542,13,'2020-07-21 16:30:00',90,'2020-07-21 17:59:59','0','0','0','0','1','','0'),
(57475,2,3,542,13,'2020-08-22 13:00:00',90,'2020-08-22 14:29:59','0','0','0','0','0','. Видалення:орипор','1'),
(57476,2,25,4015,50,'2020-06-24 11:00:00',120,'2020-06-24 12:59:59','0','0','0','0','1','','0'),
(57477,2,6,2730,9,'2020-06-24 11:00:00',120,'2020-06-24 12:59:59','0','0','0','0','1','','0'),
(57478,2,5,5050,41,'2020-06-20 14:30:00',60,'2020-06-20 15:29:59','0','0','0','0','1',' Видалення:лшгн','1'),
(57479,2,8,756,16,'2020-06-26 15:00:00',120,'2020-06-26 16:59:59','0','0','0','0','1','','0'),
(57480,2,24,4015,101,'2020-06-22 13:30:00',90,'2020-06-22 14:59:59','1','0','0','0','1',' Видалення:вап','1'),
(57481,2,21,952,50,'2020-06-22 13:30:00',90,'2020-06-22 14:59:59','1','0','0','0','1',' Видалення:пнг','1'),
(57482,2,25,5051,102,'2020-07-02 12:00:00',150,'2020-07-02 14:29:59','0','0','0','1','1','','0'),
(57483,2,25,0,102,'2020-07-02 12:00:00',150,'2020-07-02 14:29:59','0','0','0','0','0',' Видалення:длрп','1'),
(57484,2,6,1210,28,'2020-06-18 14:30:00',30,'2020-06-18 14:59:59','0','0','0','0','0','','0'),
(57485,2,12,4654,4,'2020-06-20 09:00:00',165,'2020-06-20 11:44:59','1','0','0','0','1',' Видалення:ав','1'),
(57486,2,7,4366,107,'2020-06-23 17:00:00',30,'2020-06-23 17:29:59','0','0','0','0','1','','0'),
(57487,2,5,378,41,'2020-06-19 16:30:00',90,'2020-06-19 17:59:59','1','0','0','0','0','','0'),
(57488,2,11,726,6,'2020-06-22 11:00:00',90,'2020-06-22 12:29:59','0','0','0','0','1','','0'),
(57489,2,7,949,50,'2020-06-29 16:00:00',180,'2020-06-29 18:59:59','1','0','0','0','1','касіяник на 17','0'),
(57490,2,24,379,101,'2020-06-18 14:00:00',60,'2020-06-18 14:59:59','0','0','0','0','0','','0'),
(57491,2,21,952,41,'2020-06-19 16:00:00',120,'2020-06-19 17:59:59','1','0','0','0','0','','0'),
(57492,2,24,949,50,'2020-06-19 16:00:00',105,'2020-06-19 17:44:59','0','0','0','0','0','','0'),
(57493,2,3,4508,13,'2020-06-29 11:00:00',90,'2020-06-29 12:29:59','0','0','0','1','1','','0'),
(57494,2,11,373,6,'2020-06-22 17:00:00',90,'2020-06-22 18:29:59','0','0','0','0','1','','0'),
(57495,2,3,26,13,'2020-06-23 13:30:00',90,'2020-06-23 14:59:59','0','0','0','0','0',' Видалення:ии','1'),
(57496,2,6,4358,28,'2020-06-26 11:00:00',30,'2020-06-26 11:29:59','1','0','0','0','1','','0'),
(57497,2,24,4358,56,'2020-06-26 11:00:00',60,'2020-06-26 11:59:59','1','0','0','0','1','','0'),
(57498,2,21,5052,41,'2020-06-20 13:30:00',120,'2020-06-20 15:29:59','0','0','0','0','1','','0'),
(57499,2,3,5053,10,'2020-06-23 11:00:00',60,'2020-06-23 11:59:59','0','0','0','0','1','','0'),
(57500,2,24,4703,56,'2020-06-18 13:00:00',60,'2020-06-18 13:59:59','0','0','0','0','0','','0');

INSERT INTO `schedule` VALUES 
(57501,2,5,2261,41,'2020-07-16 16:00:00',90,'2020-07-16 17:29:59','1','0','0','0','1','','0'),
(57502,2,5,2261,41,'2020-07-16 14:30:00',90,'2020-07-16 15:59:59','1','0','0','0','1','','0'),
(57503,2,24,3607,56,'2020-06-19 14:00:00',60,'2020-06-19 14:59:59','1','0','0','0','0','','0'),
(57504,2,12,2730,21,'2020-06-18 18:15:00',150,'2020-06-18 20:44:59','1','0','0','0','0','','0'),
(57505,2,24,2409,56,'2020-06-20 12:30:00',30,'2020-06-20 12:59:59','1','0','0','0','1','','0'),
(57506,2,25,2409,15,'2020-06-20 13:30:00',150,'2020-06-20 15:59:59','1','0','0','0','1','','0'),
(57507,2,24,952,50,'2020-06-20 13:00:00',30,'2020-06-20 13:29:59','1','0','0','0','1','','0'),
(57508,2,12,4015,50,'2020-06-19 15:00:00',240,'2020-06-19 18:59:59','1','0','0','0','0','','0'),
(57509,2,8,NULL,NULL,'2020-06-19 09:00:00',840,'2020-06-19 22:59:59','0','0','1','0','0','','0'),
(57510,2,17,1802,6,'2020-06-19 13:30:00',120,'2020-06-19 15:29:59','0','0','0','0','0','','0'),
(57511,2,20,5054,56,'2020-06-20 14:15:00',60,'2020-06-20 15:14:59','0','0','0','0','1',' Видалення:юдл','1'),
(57512,2,11,56,6,'2020-06-22 12:30:00',90,'2020-06-22 13:59:59','0','0','0','0','1','','0'),
(57513,2,25,939,16,'2020-06-19 12:30:00',150,'2020-06-19 14:59:59','1','0','0','0','0','','0'),
(57514,2,24,939,56,'2020-06-19 15:00:00',60,'2020-06-19 15:59:59','1','0','0','0','0','','0'),
(57515,2,6,5055,38,'2020-06-22 14:00:00',240,'2020-06-22 17:59:59','0','0','0','0','1','','0'),
(57516,2,8,3103,24,'2020-06-20 14:15:00',120,'2020-06-20 16:14:59','0','0','0','0','0','','0'),
(57517,2,3,1340,10,'2020-06-20 18:00:00',75,'2020-06-20 19:14:59','0','0','0','0','0','','0'),
(57518,2,19,3853,19,'2020-06-19 13:00:00',30,'2020-06-19 13:29:59','0','0','0','1','0','','0'),
(57519,2,19,1460,11,'2020-06-23 10:00:00',60,'2020-06-23 10:59:59','1','0','0','0','1',' Видалення:cc','1'),
(57520,2,15,1460,11,'2020-06-23 10:00:00',75,'2020-06-23 11:14:59','1','0','0','0','1',' Видалення:cc','1'),
(57521,2,5,183,41,'2020-07-03 12:30:00',90,'2020-07-03 13:59:59','1','0','0','0','1','','0'),
(57522,2,11,183,43,'2020-07-03 14:00:00',60,'2020-07-03 14:59:59','1','0','0','0','1','','0'),
(57523,2,17,4212,6,'2020-07-29 12:15:00',120,'2020-07-29 14:14:59','1','0','0','0','1','','0'),
(57524,2,17,4212,6,'2020-07-29 12:00:00',15,'2020-07-29 12:14:59','1','0','0','1','1','. Видалення:липтиа','1'),
(57525,2,17,4212,6,'2020-07-29 14:15:00',120,'2020-07-29 16:14:59','1','0','0','0','1','','0'),
(57526,2,25,NULL,NULL,'2020-06-22 09:00:00',840,'2020-06-22 22:59:59','0','0','1','0','0','','0'),
(57527,2,6,3090,38,'2020-06-23 13:00:00',240,'2020-06-23 16:59:59','0','0','0','0','1',' Видалення:мм','1'),
(57528,2,21,537,41,'2020-06-20 11:30:00',105,'2020-06-20 13:14:59','0','0','0','0','0','без стопи','0'),
(57529,2,19,1005,6,'2020-06-19 14:00:00',120,'2020-06-19 15:59:59','0','0','0','0','0','','0'),
(57530,2,21,5056,4,'2020-06-22 13:00:00',30,'2020-06-22 13:29:59','1','0','0','0','1','','0'),
(57531,2,12,5056,4,'2020-06-22 13:00:00',165,'2020-06-22 15:44:59','1','0','0','0','1','','0'),
(57532,2,6,939,38,'2020-06-24 13:00:00',240,'2020-06-24 16:59:59','1','0','0','0','1','','0'),
(57533,2,21,949,4,'2020-06-22 13:30:00',150,'2020-06-22 15:59:59','0','0','0','0','1','','0'),
(57534,2,24,4015,101,'2020-06-22 16:00:00',90,'2020-06-22 17:29:59','1','0','0','0','1',' Видалення:в','1'),
(57535,2,21,952,50,'2020-06-22 16:00:00',105,'2020-06-22 17:44:59','1','0','0','0','1',' Видалення:cfgh','1'),
(57536,2,17,4925,4,'2020-06-20 11:30:00',30,'2020-06-20 11:59:59','0','0','0','0','0','буде на 13/00 Видалення:ло','1'),
(57537,2,3,5057,5,'2020-06-23 09:00:00',120,'2020-06-23 10:59:59','0','0','0','0','1','','0'),
(57538,2,18,4654,4,'2020-06-20 10:00:00',30,'2020-06-20 10:29:59','1','0','0','0','0','','0'),
(57539,2,18,3839,50,'2020-06-20 10:30:00',120,'2020-06-20 12:29:59','0','0','0','0','0','','0'),
(57540,2,12,NULL,NULL,'2020-06-20 09:00:00',840,'2020-06-20 22:59:59','0','0','1','0','0','','0'),
(57541,2,24,939,56,'2020-06-24 14:00:00',120,'2020-06-24 15:59:59','1','0','0','0','1','','0'),
(57542,2,8,4278,16,'2020-06-22 13:00:00',120,'2020-06-22 14:59:59','0','0','0','0','1',' Видалення:;l','1'),
(57543,2,24,3798,101,'2020-06-24 16:00:00',90,'2020-06-24 17:29:59','0','0','0','0','1','','0'),
(57544,2,5,307,33,'2020-07-11 16:15:00',60,'2020-07-11 17:14:59','0','0','0','0','1','','0'),
(57545,2,11,307,6,'2020-07-09 17:15:00',90,'2020-07-09 18:44:59','0','0','0','0','1','','0'),
(57546,2,18,2098,6,'2020-07-09 12:00:00',90,'2020-07-09 13:29:59','0','0','0','0','1','','0'),
(57547,2,7,5058,38,'2020-06-23 13:00:00',180,'2020-06-23 15:59:59','0','0','0','0','1','','0'),
(57548,2,7,953,50,'2020-06-23 16:00:00',60,'2020-06-23 16:59:59','0','0','0','0','1','','0'),
(57549,2,24,952,56,'2020-06-19 12:30:00',30,'2020-06-19 12:59:59','1','0','0','0','0','','0'),
(57550,2,11,2600,6,'2020-06-20 09:00:00',30,'2020-06-20 09:29:59','1','0','0','0','0',' Видалення:h','1'),
(57551,2,11,947,50,'2020-06-20 09:30:00',60,'2020-06-20 10:29:59','1','0','0','0','0',' Видалення:пнг','1'),
(57552,2,7,3436,46,'2020-06-22 18:00:00',60,'2020-06-22 18:59:59','0','0','0','0','1',' Видалення:мм','1'),
(57553,2,21,2600,41,'2020-06-20 09:00:00',120,'2020-06-20 10:59:59','1','0','0','0','0','','0'),
(57554,2,11,2600,6,'2020-06-20 13:00:00',90,'2020-06-20 14:29:59','1','0','0','0','0','','0'),
(57555,2,24,3607,101,'2020-06-23 12:30:00',90,'2020-06-23 13:59:59','0','0','0','0','1','','0'),
(57556,2,17,1802,6,'2020-07-22 14:00:00',120,'2020-07-22 15:59:59','0','0','0','0','0',' Видалення:ена','1'),
(57557,2,17,1802,6,'2020-07-06 12:00:00',120,'2020-07-06 13:59:59','0','0','0','0','1','','0'),
(57558,2,17,4940,6,'2020-06-24 17:00:00',120,'2020-06-24 18:59:59','0','0','0','0','0',' Видалення:мт','1'),
(57559,2,8,3853,16,'2020-06-22 15:00:00',120,'2020-06-22 16:59:59','0','0','0','1','1','','0'),
(57560,2,25,NULL,NULL,'2020-06-23 09:00:00',840,'2020-06-23 22:59:59','0','0','1','0','0','','0'),
(57561,2,25,3839,24,'2020-07-06 11:00:00',120,'2020-07-06 12:59:59','1','0','0','0','1',' Видалення:high','1'),
(57562,2,18,2730,50,'2020-07-06 11:00:00',120,'2020-07-06 12:59:59','0','0','0','0','0',' Видалення:о','1'),
(57563,2,18,3839,4,'2020-06-22 10:00:00',120,'2020-06-22 11:59:59','1','0','0','0','1','','0'),
(57564,2,12,3839,50,'2020-06-22 10:00:00',120,'2020-06-22 11:59:59','1','0','0','0','1','','0'),
(57565,2,18,952,50,'2020-06-24 12:00:00',90,'2020-06-24 13:29:59','1','0','0','0','1','','0'),
(57566,2,24,3839,101,'2020-06-24 12:00:00',90,'2020-06-24 13:29:59','1','0','0','0','1','','0'),
(57567,2,20,5059,56,'2020-06-20 11:00:00',60,'2020-06-20 11:59:59','0','0','0','0','0','','0'),
(57568,2,18,4804,40,'2020-07-08 14:00:00',105,'2020-07-08 15:44:59','0','0','0','0','1','','0'),
(57569,2,3,426,14,'2020-06-24 13:30:00',135,'2020-06-24 15:44:59','1','0','0','0','1','','0'),
(57570,2,5,426,41,'2020-06-24 15:45:00',90,'2020-06-24 17:14:59','1','0','0','0','1','','0'),
(57571,2,18,5060,40,'2020-06-23 14:00:00',105,'2020-06-23 15:44:59','1','0','0','0','1','','0'),
(57572,2,5,5060,41,'2020-06-23 12:30:00',90,'2020-06-23 13:59:59','1','0','0','0','1','','0'),
(57573,2,8,1232,16,'2020-06-20 12:00:00',120,'2020-06-20 13:59:59','0','0','0','0','0','','0'),
(57574,2,3,799,5,'2020-07-22 14:00:00',120,'2020-07-22 15:59:59','0','0','0','0','0','. Видалення:ормипонр','1'),
(57575,2,11,3159,6,'2020-06-20 09:30:00',90,'2020-06-20 10:59:59','0','0','0','0','0','','0'),
(57576,2,18,3839,50,'2020-06-24 09:15:00',165,'2020-06-24 11:59:59','1','0','0','0','1',' Видалення:k','1'),
(57577,2,18,3839,50,'2020-06-24 13:30:00',240,'2020-06-24 17:29:59','1','0','0','0','1',' Видалення:kj','1'),
(57578,2,17,4422,6,'2020-06-20 12:00:00',90,'2020-06-20 13:29:59','0','0','0','0','0','буде на 13/30','0'),
(57579,2,8,119,20,'2020-06-21 11:00:00',120,'2020-06-21 12:59:59','0','0','0','0','1','','0'),
(57580,2,3,4183,11,'2020-06-20 10:45:00',75,'2020-06-20 11:59:59','1','0','0','0','0','','0'),
(57581,2,7,4183,20,'2020-06-20 12:00:00',60,'2020-06-20 12:59:59','1','0','0','0','0','','0'),
(57582,2,18,2527,6,'2020-06-26 11:45:00',75,'2020-06-26 12:59:59','1','0','0','0','1','','0'),
(57583,2,24,2527,56,'2020-06-26 10:00:00',60,'2020-06-26 10:59:59','1','0','0','0','1','','0'),
(57584,2,25,2527,60,'2020-06-26 10:30:00',90,'2020-06-26 11:59:59','1','0','0','0','1',' Видалення:мм','1'),
(57585,2,17,4703,6,'2020-06-20 11:00:00',30,'2020-06-20 11:29:59','0','0','0','0','0','0966232763','0'),
(57586,2,3,26,13,'2020-06-22 18:00:00',90,'2020-06-22 19:29:59','0','0','0','0','1','','0'),
(57587,2,25,119,24,'2020-07-09 09:00:00',120,'2020-07-09 10:59:59','0','0','0','0','1','. Видалення:грор','1'),
(57588,2,8,4278,16,'2020-06-22 10:00:00',120,'2020-06-22 11:59:59','0','0','0','0','1','','0'),
(57589,2,5,250,33,'2020-06-20 17:00:00',60,'2020-06-20 17:59:59','0','0','0','0','0',' Видалення:юд','1'),
(57590,2,24,5015,82,'2020-06-22 10:00:00',90,'2020-06-22 11:29:59','0','0','0','0','1','','0'),
(57591,2,5,5012,41,'2020-06-24 12:30:00',90,'2020-06-24 13:59:59','0','0','0','0','1','','0'),
(57592,2,17,3170,4,'2020-06-27 11:00:00',150,'2020-06-27 13:29:59','0','0','0','0','1','','0'),
(57593,2,21,5050,41,'2020-06-20 18:00:00',120,'2020-06-20 19:59:59','0','0','0','0','0','','0'),
(57594,2,3,4938,5,'2020-07-18 10:30:00',120,'2020-07-18 12:29:59','0','0','0','0','0','. Видалення:риар','1'),
(57595,2,5,3204,41,'2020-06-23 14:00:00',90,'2020-06-23 15:29:59','0','0','0','0','1','','0'),
(57596,2,11,681,35,'2020-07-28 13:30:00',150,'2020-07-28 15:59:59','1','0','0','0','1','. Видалення:нпро','1'),
(57597,2,5,681,41,'2020-07-28 12:00:00',90,'2020-07-28 13:29:59','1','0','0','0','1','. Видалення:  смит','1'),
(57598,2,8,681,20,'2020-07-31 08:00:00',120,'2020-07-31 09:59:59','0','0','0','0','0','є завд. Видалення:гонрипрно','1'),
(57599,2,7,4619,20,'2020-07-18 08:00:00',60,'2020-07-18 08:59:59','0','0','0','0','1','','0'),
(57600,2,7,720,20,'2020-07-31 15:00:00',60,'2020-07-31 15:59:59','0','0','0','0','0','. Видалення:паипар','1'),
(57601,2,18,686,4,'2020-07-18 14:00:00',150,'2020-07-18 16:29:59','0','0','0','0','0','. Видалення:рггор','1'),
(57602,2,11,4088,4,'2020-07-25 10:00:00',120,'2020-07-25 11:59:59','0','0','0','0','1','','0'),
(57603,2,5,4934,41,'2020-06-24 14:00:00',90,'2020-06-24 15:29:59','1','0','0','0','1',' Видалення:jg','1'),
(57604,2,20,4934,56,'2020-06-24 13:00:00',60,'2020-06-24 13:59:59','1','0','0','0','1',' Видалення:щ','1'),
(57605,2,21,952,50,'2020-06-22 11:30:00',90,'2020-06-22 12:59:59','1','0','0','0','1','','0'),
(57606,2,24,4015,101,'2020-06-22 11:30:00',90,'2020-06-22 12:59:59','1','0','0','0','1','','0'),
(57607,2,7,600,17,'2020-06-27 09:00:00',60,'2020-06-27 09:59:59','0','0','0','0','1',' кінчики','0'),
(57608,2,21,2166,40,'2020-07-09 10:00:00',180,'2020-07-09 12:59:59','1','0','0','0','1','. Видалення:ррр','1'),
(57609,2,7,2166,2,'2020-07-09 13:30:00',120,'2020-07-09 15:29:59','1','0','0','0','1','','0'),
(57610,2,25,2950,24,'2020-06-24 13:00:00',120,'2020-06-24 14:59:59','1','0','0','0','1','','0'),
(57611,2,25,2950,6,'2020-06-24 15:00:00',120,'2020-06-24 16:59:59','1','0','0','0','1','','0'),
(57612,2,6,4015,50,'2020-06-20 08:00:00',60,'2020-06-20 08:59:59','0','0','0','0','0','','0'),
(57613,2,18,3233,43,'2020-06-23 15:45:00',60,'2020-06-23 16:44:59','0','0','0','0','1','','0'),
(57614,2,18,1785,6,'2020-07-11 14:30:00',90,'2020-07-11 15:59:59','0','0','0','0','1','','0'),
(57615,2,11,233,40,'2020-06-23 13:30:00',90,'2020-06-23 14:59:59','0','0','0','0','1','','0'),
(57616,2,17,1183,6,'2020-06-24 14:00:00',120,'2020-06-24 15:59:59','0','0','0','0','1','','0'),
(57617,2,5,744,33,'2020-06-25 12:30:00',60,'2020-06-25 13:29:59','0','0','0','0','1','','0'),
(57618,2,24,3319,56,'2020-06-25 12:30:00',60,'2020-06-25 13:29:59','1','0','0','0','1','','0'),
(57619,2,11,3319,6,'2020-06-25 13:30:00',90,'2020-06-25 14:59:59','1','0','0','0','1','','0'),
(57620,2,3,951,50,'2020-06-22 12:30:00',90,'2020-06-22 13:59:59','1','0','0','0','1','буде гвоздецька наталя','0'),
(57621,3,11,3605,6,'2020-06-22 18:30:00',90,'2020-06-22 19:59:59','0','0','0','0','1','','0'),
(57622,3,8,5058,102,'2020-06-22 12:00:00',60,'2020-06-22 12:59:59','1','0','0','0','1','','0'),
(57623,3,8,951,50,'2020-06-22 13:00:00',90,'2020-06-22 14:29:59','1','0','0','0','1','','0'),
(57624,3,17,5058,40,'2020-06-22 14:00:00',60,'2020-06-22 14:59:59','1','0','0','0','1','','0'),
(57625,3,17,950,50,'2020-06-22 15:00:00',60,'2020-06-22 15:59:59','0','0','0','0','1','','0'),
(57626,3,21,5058,41,'2020-06-22 16:00:00',120,'2020-06-22 17:59:59','1','0','0','0','1','','0'),
(57627,2,24,2655,75,'2020-06-23 14:00:00',45,'2020-06-23 14:44:59','0','0','0','0','1',' підмишки','0'),
(57628,2,7,4703,46,'2020-06-26 09:00:00',45,'2020-06-26 09:44:59','0','0','0','0','1','','0'),
(57629,2,24,4450,56,'2020-06-22 13:00:00',30,'2020-06-22 13:29:59','0','0','0','0','0','','0'),
(57630,2,17,4940,6,'2020-06-23 13:00:00',120,'2020-06-23 14:59:59','0','0','0','0','1',' Видалення:пр','1'),
(57631,2,12,836,40,'2020-06-22 15:45:00',135,'2020-06-22 17:59:59','0','0','0','0','0','','0'),
(57632,2,5,250,34,'2020-06-22 12:00:00',60,'2020-06-22 12:59:59','0','0','0','0','0','','0'),
(57633,2,6,5061,38,'2020-06-25 09:00:00',240,'2020-06-25 12:59:59','0','0','0','0','1','','0'),
(57634,2,7,1287,46,'2020-06-27 10:00:00',60,'2020-06-27 10:59:59','0','0','0','0','1','','0'),
(57635,2,21,25,6,'2020-06-23 14:00:00',150,'2020-06-23 16:29:59','0','0','0','0','0','','0'),
(57636,2,24,5062,25,'2020-06-22 13:30:00',30,'2020-06-22 13:59:59','0','0','0','0','0','','0'),
(57637,2,11,1338,4,'2020-06-24 10:30:00',120,'2020-06-24 12:29:59','0','0','0','0','1','','0'),
(57638,2,24,5015,82,'2020-06-25 09:00:00',60,'2020-06-25 09:59:59','0','0','0','0','1','','0'),
(57639,2,5,2137,33,'2020-07-07 16:00:00',60,'2020-07-07 16:59:59','0','0','0','0','0',' Видалення:пм','1'),
(57640,2,21,4801,6,'2020-06-23 12:00:00',120,'2020-06-23 13:59:59','0','0','0','0','0','','0'),
(57641,2,17,4972,6,'2020-06-22 16:00:00',120,'2020-06-22 17:59:59','0','0','0','0','0','','0'),
(57642,2,19,4971,6,'2020-06-22 16:00:00',120,'2020-06-22 17:59:59','0','0','0','0','0','','0'),
(57643,2,6,949,50,'2020-06-29 10:00:00',60,'2020-06-29 10:59:59','1','0','0','0','1','','0'),
(57644,2,6,949,50,'2020-06-29 11:00:00',90,'2020-06-29 12:29:59','1','0','0','0','1','','0'),
(57645,2,12,4851,40,'2020-06-23 10:00:00',135,'2020-06-23 12:14:59','0','0','0','0','0','','0'),
(57646,2,24,952,0,'2020-06-22 09:00:00',60,'2020-06-22 09:59:59','1','0','0','0','0','депіляція верхня губа і брови','0'),
(57647,2,6,2002,37,'2020-06-23 10:30:00',60,'2020-06-23 11:29:59','1','0','0','0','0',' Видалення:иии','1'),
(57648,2,24,949,50,'2020-06-25 13:30:00',60,'2020-06-25 14:29:59','0','0','0','0','1','','0'),
(57649,2,6,3090,38,'2020-06-27 10:00:00',60,'2020-06-27 10:59:59','0','0','0','0','0',' Видалення:ьло','1'),
(57650,2,6,949,50,'2020-06-27 11:00:00',60,'2020-06-27 11:59:59','1','0','0','0','0',' Видалення:fht','1'),
(57651,2,6,949,50,'2020-06-27 12:00:00',120,'2020-06-27 13:59:59','1','0','0','0','0',' Видалення:jaj','1'),
(57652,2,24,1513,101,'2020-06-23 16:00:00',60,'2020-06-23 16:59:59','0','0','0','0','0','','0'),
(57653,2,7,79,2,'2020-06-23 18:00:00',120,'2020-06-23 19:59:59','0','0','0','0','0','','0'),
(57654,2,24,952,50,'2020-06-22 14:00:00',60,'2020-06-22 14:59:59','1','0','0','0','0','брови 50 грн','0'),
(57655,2,7,4419,46,'2020-06-24 11:00:00',60,'2020-06-24 11:59:59','0','0','0','0','1','','0'),
(57656,3,3,187,5,'2020-07-16 14:00:00',120,'2020-07-16 15:59:59','0','0','0','0','1','','0'),
(57657,2,5,1481,41,'2020-06-25 09:00:00',90,'2020-06-25 10:29:59','1','0','0','1','1','','0'),
(57658,2,19,1481,43,'2020-06-25 10:30:00',45,'2020-06-25 11:14:59','1','0','0','1','1','чистка нігтів','0'),
(57659,2,7,802,2,'2020-06-25 14:00:00',60,'2020-06-25 14:59:59','0','0','0','0','1','','0'),
(57660,2,7,953,50,'2020-06-25 15:00:00',90,'2020-06-25 16:29:59','0','0','0','0','1','','0'),
(57661,2,7,5063,38,'2020-06-25 16:30:00',240,'2020-06-25 20:29:59','0','0','0','0','1','','0'),
(57662,2,8,558,16,'2020-06-26 12:00:00',60,'2020-06-26 12:59:59','0','0','0','0','1','','0'),
(57663,2,8,3866,50,'2020-06-26 13:00:00',30,'2020-06-26 13:29:59','1','0','0','0','1','','0'),
(57664,2,8,3866,50,'2020-06-26 13:30:00',30,'2020-06-26 13:59:59','1','0','0','0','1','','0'),
(57665,2,7,125,38,'2020-06-24 18:00:00',240,'2020-06-24 21:59:59','0','0','0','0','1','','0'),
(57666,2,11,681,35,'2020-06-27 13:00:00',150,'2020-06-27 15:29:59','0','0','0','0','1',' Видалення:мм','1'),
(57667,2,15,2996,11,'2020-06-27 15:00:00',75,'2020-06-27 16:14:59','1','0','0','0','1','','0'),
(57668,2,7,2996,20,'2020-06-27 16:15:00',60,'2020-06-27 17:14:59','1','0','0','0','1','','0'),
(57669,2,6,231,38,'2020-06-23 15:00:00',240,'2020-06-23 18:59:59','0','0','0','0','0','','0'),
(57670,2,6,949,50,'2020-06-23 09:00:00',90,'2020-06-23 10:29:59','1','0','0','0','0','','0'),
(57671,2,6,949,50,'2020-06-23 10:30:00',90,'2020-06-23 11:59:59','1','0','0','0','0','до лікарні','0'),
(57672,2,6,949,50,'2020-06-23 12:00:00',60,'2020-06-23 12:59:59','1','0','0','0','0','','0'),
(57673,2,6,949,50,'2020-06-23 13:00:00',120,'2020-06-23 14:59:59','1','0','0','0','0','','0'),
(57674,2,7,950,38,'2020-06-30 16:00:00',240,'2020-06-30 19:59:59','1','0','0','0','1','','0'),
(57675,2,7,781,2,'2020-07-06 15:00:00',120,'2020-07-06 16:59:59','0','0','0','0','1','','0'),
(57676,2,24,952,50,'2020-06-22 16:00:00',60,'2020-06-22 16:59:59','1','0','0','0','0','','0'),
(57677,2,18,781,6,'2020-07-10 15:00:00',75,'2020-07-10 16:14:59','0','0','0','0','1','','0'),
(57678,2,3,139,13,'2020-07-30 17:00:00',90,'2020-07-30 18:29:59','0','0','0','0','1','','0'),
(57679,2,17,0,21,'2020-07-22 15:00:00',120,'2020-07-22 16:59:59','1','0','0','0','0','. Видалення:пгнпнг','1'),
(57680,2,19,4972,6,'2020-07-22 15:00:00',150,'2020-07-22 17:29:59','1','0','0','0','1','не повна гель','0'),
(57681,2,11,373,6,'2020-07-11 17:00:00',90,'2020-07-11 18:29:59','1','0','0','0','1','','0'),
(57682,2,11,950,6,'2020-07-04 16:00:00',90,'2020-07-04 17:29:59','0','0','0','0','1','','0'),
(57683,2,17,947,50,'2020-07-04 16:00:00',120,'2020-07-04 17:59:59','0','0','0','0','1','','0'),
(57684,2,11,950,50,'2020-06-29 11:00:00',120,'2020-06-29 12:59:59','1','0','0','0','1',' Видалення:kl','1'),
(57685,2,17,947,6,'2020-06-29 11:00:00',120,'2020-06-29 12:59:59','1','0','0','0','1',' Видалення:ш','1'),
(57686,2,11,5064,6,'2020-06-27 15:30:00',90,'2020-06-27 16:59:59','0','0','0','0','1','','0'),
(57687,2,7,953,59,'2020-06-22 09:30:00',30,'2020-06-22 09:59:59','0','0','0','0','0','','0'),
(57688,2,11,2996,6,'2020-06-24 12:30:00',90,'2020-06-24 13:59:59','1','0','0','0','1','','0'),
(57689,2,21,2996,41,'2020-06-24 14:00:00',120,'2020-06-24 15:59:59','1','0','0','0','1','','0'),
(57690,2,19,4262,6,'2020-06-23 09:15:00',45,'2020-06-23 09:59:59','0','0','0','0','0','','0'),
(57691,2,19,3839,50,'2020-06-23 10:00:00',60,'2020-06-23 10:59:59','0','0','0','0','0','','0'),
(57692,2,3,951,50,'2020-07-02 09:00:00',240,'2020-07-02 12:59:59','1','0','0','0','0',' Видалення:bcc','1'),
(57693,2,3,951,50,'2020-07-02 13:00:00',120,'2020-07-02 14:59:59','1','0','0','0','0',' Видалення:d','1'),
(57694,2,3,951,50,'2020-07-02 16:30:00',240,'2020-07-02 20:29:59','1','0','0','0','0',' Видалення:ee','1'),
(57695,2,3,951,50,'2020-07-03 11:00:00',360,'2020-07-03 16:59:59','0','0','0','0','0',' Видалення:ytj','1'),
(57696,2,3,951,50,'2020-07-04 10:30:00',150,'2020-07-04 12:59:59','0','0','0','0','0','. Видалення:huh','1'),
(57697,2,24,437,56,'2020-06-24 10:00:00',120,'2020-06-24 11:59:59','1','0','0','0','1','  шугаринг паши? ноги повністю і бікіні','0'),
(57698,2,19,437,43,'2020-06-24 12:00:00',75,'2020-06-24 13:14:59','1','0','0','0','1','','0'),
(57699,2,12,5021,6,'2020-06-23 12:30:00',105,'2020-06-23 14:14:59','0','0','0','0','0','','0'),
(57700,2,12,891,43,'2020-06-23 15:00:00',90,'2020-06-23 16:29:59','1','0','0','0','0','','0'),
(57701,2,21,891,41,'2020-06-23 16:30:00',90,'2020-06-23 17:59:59','1','0','0','0','0','без стопи','0'),
(57702,2,7,73,46,'2020-06-26 10:00:00',60,'2020-06-26 10:59:59','0','0','0','0','1','','0'),
(57703,2,7,4635,2,'2020-06-26 13:30:00',60,'2020-06-26 14:29:59','1','0','0','0','1','','0'),
(57704,2,7,953,50,'2020-06-26 14:30:00',60,'2020-06-26 15:29:59','0','0','0','0','1','','0'),
(57705,2,24,4635,56,'2020-06-26 15:30:00',60,'2020-06-26 16:29:59','1','0','0','0','1','','0'),
(57706,2,7,4635,17,'2020-06-28 10:00:00',15,'2020-06-28 10:14:59','1','0','0','0','1','є завд','0'),
(57707,2,7,953,50,'2020-06-28 10:15:00',45,'2020-06-28 10:59:59','0','0','0','0','1','','0'),
(57708,2,3,4635,11,'2020-06-28 10:45:00',75,'2020-06-28 11:59:59','1','0','0','0','1','','0'),
(57709,2,12,4411,6,'2020-06-23 16:30:00',105,'2020-06-23 18:14:59','0','0','0','0','0',' Видалення:кау Видалення:кау','1'),
(57710,2,12,4635,35,'2020-06-26 09:00:00',180,'2020-06-26 11:59:59','1','0','0','0','1','','0'),
(57711,2,5,4635,41,'2020-06-26 12:00:00',90,'2020-06-26 13:29:59','1','0','0','0','1','','0'),
(57712,2,20,2654,56,'2020-06-25 13:00:00',60,'2020-06-25 13:59:59','1','0','0','0','1','','0'),
(57713,2,17,4845,23,'2020-06-23 15:00:00',60,'2020-06-23 15:59:59','1','0','0','0','0','','0'),
(57714,2,5,4845,34,'2020-06-23 16:00:00',60,'2020-06-23 16:59:59','1','0','0','0','0','','0'),
(57715,2,24,3839,93,'2020-06-26 13:30:00',90,'2020-06-26 14:59:59','1','0','0','0','1','','0'),
(57716,2,19,952,50,'2020-06-26 13:30:00',60,'2020-06-26 14:29:59','1','0','0','0','1','','0'),
(57717,2,19,952,50,'2020-06-26 14:30:00',30,'2020-06-26 14:59:59','1','0','0','0','1','','0'),
(57718,2,15,2394,11,'2020-07-25 09:00:00',75,'2020-07-25 10:14:59','1','0','0','0','1','є завд','0'),
(57719,2,7,2394,20,'2020-07-25 08:00:00',60,'2020-07-25 08:59:59','1','0','0','0','1','є завд','0'),
(57720,2,5,1961,41,'2020-06-25 13:30:00',90,'2020-06-25 14:59:59','0','0','0','0','1','','0'),
(57721,2,3,90,13,'2020-08-19 09:00:00',90,'2020-08-19 10:29:59','0','0','0','0','1','','0'),
(57722,2,12,NULL,NULL,'2020-07-07 09:00:00',840,'2020-07-07 22:59:59','0','0','1','0','0','','0'),
(57723,2,18,888,21,'2020-07-20 10:00:00',105,'2020-07-20 11:44:59','0','0','0','0','1','','0'),
(57724,2,24,1389,73,'2020-07-01 10:00:00',120,'2020-07-01 11:59:59','0','0','0','0','1','','0'),
(57725,2,5,652,33,'2020-06-29 10:00:00',60,'2020-06-29 10:59:59','0','0','0','0','1','','0'),
(57726,2,5,716,41,'2020-07-14 10:00:00',90,'2020-07-14 11:29:59','0','0','0','0','1','','0'),
(57727,2,18,2605,6,'2020-06-26 14:30:00',105,'2020-06-26 16:14:59','0','0','0','0','1','','0'),
(57728,2,5,7,41,'2020-06-26 16:00:00',90,'2020-06-26 17:29:59','0','0','0','0','1','','0'),
(57729,2,18,2,6,'2020-07-23 10:00:00',90,'2020-07-23 11:29:59','0','0','0','0','0','. Видалення:рпаро','1'),
(57730,2,3,31,5,'2020-06-24 15:45:00',120,'2020-06-24 17:44:59','0','0','0','0','0','','0'),
(57731,2,7,4909,37,'2020-06-27 17:15:00',90,'2020-06-27 18:44:59','0','0','0','0','1',' cтрижка','0'),
(57732,2,6,4003,9,'2020-06-26 10:00:00',60,'2020-06-26 10:59:59','0','0','0','0','1','','0'),
(57733,2,6,4015,50,'2020-06-26 11:30:00',30,'2020-06-26 11:59:59','1','0','0','0','1','','0'),
(57734,2,12,4411,6,'2020-06-24 10:00:00',105,'2020-06-24 11:44:59','0','0','0','0','0',' Видалення:лдо','1'),
(57735,2,17,4180,6,'2020-06-26 12:00:00',120,'2020-06-26 13:59:59','0','0','0','0','1','','0'),
(57736,2,11,233,35,'2020-07-21 10:30:00',105,'2020-07-21 12:14:59','0','0','0','0','0','. Видалення:прногпо','1'),
(57737,2,24,2655,75,'2020-06-30 11:30:00',30,'2020-06-30 11:59:59','0','0','0','0','1','','0'),
(57738,2,3,5065,14,'2020-06-24 09:30:00',135,'2020-06-24 11:44:59','0','0','0','0','0','','0'),
(57739,2,11,4843,4,'2020-06-25 11:00:00',135,'2020-06-25 13:14:59','0','0','0','0','1','','0'),
(57740,2,18,821,6,'2020-06-24 10:30:00',90,'2020-06-24 11:59:59','1','0','0','0','0','','0'),
(57741,2,21,821,41,'2020-06-24 12:00:00',120,'2020-06-24 13:59:59','1','0','0','0','0','','0'),
(57742,2,7,4703,28,'2020-06-23 17:30:00',30,'2020-06-23 17:59:59','0','0','0','0','0','','0'),
(57743,2,17,1403,43,'2020-06-24 16:00:00',60,'2020-06-24 16:59:59','0','0','0','0','0','','0'),
(57744,2,7,4366,46,'2020-07-01 17:15:00',60,'2020-07-01 18:14:59','0','0','0','0','0',' Видалення:ьбт','1'),
(57745,2,17,2545,35,'2020-07-06 14:00:00',180,'2020-07-06 16:59:59','0','0','0','0','1','','0'),
(57746,2,24,1513,101,'2020-07-07 12:00:00',90,'2020-07-07 13:29:59','0','0','0','0','1','. Видалення:ернне','1'),
(57747,2,18,3839,50,'2020-06-24 14:00:00',240,'2020-06-24 17:59:59','1','0','0','0','0','','0'),
(57748,2,17,953,4,'2020-07-02 14:00:00',150,'2020-07-02 16:29:59','1','0','0','0','1','','0'),
(57749,2,7,950,50,'2020-07-02 14:00:00',150,'2020-07-02 16:29:59','0','0','0','0','1','','0'),
(57750,2,5,4642,33,'2020-06-25 15:00:00',60,'2020-06-25 15:59:59','1','0','0','0','1','','0'),
(57751,2,24,4642,56,'2020-06-25 16:00:00',60,'2020-06-25 16:59:59','1','0','0','0','1','','0'),
(57752,2,3,610,13,'2020-06-25 14:30:00',90,'2020-06-25 15:59:59','0','0','0','0','1','','0'),
(57753,2,3,1087,5,'2020-06-25 12:00:00',90,'2020-06-25 13:29:59','0','0','0','0','1','','0'),
(57754,2,3,951,50,'2020-06-25 13:30:00',60,'2020-06-25 14:29:59','1','0','0','0','1','','0'),
(57755,2,20,2996,56,'2020-06-24 11:30:00',60,'2020-06-24 12:29:59','1','0','0','0','0',' Видалення:е','1'),
(57756,2,20,2996,56,'2020-06-24 16:15:00',60,'2020-06-24 17:14:59','1','0','0','0','0','','0'),
(57757,2,24,952,56,'2020-06-24 13:30:00',30,'2020-06-24 13:59:59','1','0','0','0','0','наташенька 79','0'),
(57758,2,11,4699,6,'2020-07-23 11:30:00',90,'2020-07-23 12:59:59','0','0','0','0','1','','0'),
(57759,2,7,41,47,'2020-06-24 13:00:00',15,'2020-06-24 13:14:59','0','0','0','0','0','','0'),
(57760,2,18,4995,43,'2020-06-27 10:00:00',60,'2020-06-27 10:59:59','0','0','0','0','1','','0'),
(57761,2,24,4412,56,'2020-06-30 12:00:00',90,'2020-06-30 13:29:59','0','0','0','0','1','  губа і бакенбарти','0'),
(57762,2,18,3807,21,'2020-06-27 11:00:00',105,'2020-06-27 12:44:59','0','0','0','0','1','','0'),
(57763,2,18,1983,6,'2020-06-27 13:00:00',60,'2020-06-27 13:59:59','0','0','0','0','1','','0'),
(57764,2,18,3839,50,'2020-06-27 14:00:00',30,'2020-06-27 14:29:59','1','0','0','0','1','','0'),
(57765,2,7,2451,20,'2020-07-25 09:00:00',30,'2020-07-25 09:29:59','1','0','0','0','1','Білоус Христина 0684487472 Видалення:d','1'),
(57766,2,7,953,50,'2020-07-25 09:30:00',30,'2020-07-25 09:59:59','1','0','0','0','1','','0'),
(57767,2,19,2451,11,'2020-07-25 07:00:00',60,'2020-07-25 07:59:59','1','0','0','0','1','Білоус христина Видалення:орр','1'),
(57768,2,19,947,6,'2020-06-26 10:30:00',60,'2020-06-26 11:29:59','1','0','0','0','1',' Видалення:r','1'),
(57769,2,19,947,50,'2020-06-26 11:30:00',30,'2020-06-26 11:59:59','1','0','0','0','1',' Видалення:n','1'),
(57770,2,19,689,6,'2020-06-24 13:30:00',120,'2020-06-24 15:29:59','0','0','0','0','0','','0'),
(57771,2,8,1018,16,'2020-06-25 10:00:00',120,'2020-06-25 11:59:59','0','0','0','0','0','','0'),
(57772,2,5,4934,41,'2020-06-27 11:30:00',90,'2020-06-27 12:59:59','1','0','0','0','1',' Видалення:kj','1'),
(57773,2,24,4934,56,'2020-06-27 13:00:00',60,'2020-06-27 13:59:59','1','0','0','0','1',' Видалення:оло','1'),
(57774,2,3,1169,5,'2020-06-27 14:30:00',120,'2020-06-27 16:29:59','0','0','0','0','1','','0'),
(57775,2,3,4697,32,'2020-06-29 10:00:00',45,'2020-06-29 10:44:59','0','0','0','0','0',' Видалення:тр','1'),
(57776,2,6,3186,20,'2020-07-31 07:00:00',60,'2020-07-31 07:59:59','1','0','0','0','0','є завд. Видалення:пргнор','1'),
(57777,2,15,3186,11,'2020-07-31 08:00:00',60,'2020-07-31 08:59:59','1','0','0','0','0','. Видалення:григл','1'),
(57778,2,24,5066,76,'2020-06-27 10:00:00',30,'2020-06-27 10:29:59','0','0','0','0','1','','0'),
(57779,2,3,96,5,'2020-07-20 11:30:00',120,'2020-07-20 13:29:59','0','0','0','0','0','. Видалення:гнпнгр','1'),
(57780,2,6,2293,37,'2020-06-26 09:00:00',60,'2020-06-26 09:59:59','0','0','0','0','1','','0'),
(57781,2,24,5067,56,'2020-06-27 10:30:00',60,'2020-06-27 11:29:59','0','0','0','0','1','','0'),
(57782,2,7,3866,2,'2020-06-30 15:00:00',60,'2020-06-30 15:59:59','0','0','0','0','1','','0'),
(57783,2,8,953,50,'2020-06-30 15:00:00',60,'2020-06-30 15:59:59','1','0','0','0','1','','0'),
(57784,2,7,3866,50,'2020-07-06 09:00:00',150,'2020-07-06 11:29:59','1','0','0','0','1','','0'),
(57785,2,8,953,16,'2020-07-06 09:00:00',150,'2020-07-06 11:29:59','1','0','0','0','1','','0'),
(57786,2,18,3866,21,'2020-06-29 13:00:00',105,'2020-06-29 14:44:59','0','0','0','0','1','','0'),
(57787,2,8,3839,50,'2020-06-29 13:00:00',120,'2020-06-29 14:59:59','0','0','0','0','1','','0'),
(57788,2,19,5068,6,'2020-06-25 09:15:00',75,'2020-06-25 10:29:59','0','0','0','0','0','','0'),
(57789,2,5,4168,41,'2020-06-27 09:00:00',90,'2020-06-27 10:29:59','1','0','0','0','0',' Видалення:ло','1'),
(57790,2,19,4168,6,'2020-06-27 10:30:00',30,'2020-06-27 10:59:59','1','0','0','0','0',' Видалення:f','1'),
(57791,2,19,3839,50,'2020-06-27 11:00:00',30,'2020-06-27 11:29:59','1','0','0','0','1',' Видалення:h','1'),
(57792,2,3,5069,32,'2020-06-29 09:00:00',45,'2020-06-29 09:44:59','1','0','0','0','1','','0'),
(57793,2,3,31,13,'2020-07-20 13:30:00',90,'2020-07-20 14:59:59','0','0','0','0','0','. Видалення:гшнрон','1'),
(57794,2,12,4015,4,'2020-06-26 12:00:00',165,'2020-06-26 14:44:59','1','0','0','0','1',' Видалення:рро','1'),
(57795,2,21,4015,50,'2020-06-26 12:00:00',150,'2020-06-26 14:29:59','1','0','0','0','1',' Видалення:ап','1'),
(57796,2,3,5069,32,'2020-06-26 12:30:00',45,'2020-06-26 13:14:59','0','0','0','0','1',' Видалення:hjh','1'),
(57797,2,3,4703,50,'2020-07-01 09:00:00',240,'2020-07-01 12:59:59','0','0','0','0','1','Закривати місяць','0'),
(57798,2,6,4703,26,'2020-06-24 10:15:00',45,'2020-06-24 10:59:59','0','0','0','0','0','','0'),
(57799,2,24,696,56,'2020-06-25 15:00:00',60,'2020-06-25 15:59:59','0','0','0','0','0','','0'),
(57800,2,3,924,13,'2020-07-30 14:00:00',90,'2020-07-30 15:29:59','0','0','0','0','0','. Видалення:прнопн','1'),
(57801,2,18,604,6,'2020-07-02 10:00:00',90,'2020-07-02 11:29:59','0','0','0','0','1','','0'),
(57802,2,12,4411,6,'2020-06-25 13:00:00',105,'2020-06-25 14:44:59','0','0','0','0','0','','0'),
(57803,2,7,4416,107,'2020-06-29 11:00:00',60,'2020-06-29 11:59:59','0','0','0','0','1','2 хлопчика','0'),
(57804,2,17,2106,6,'2020-06-25 14:00:00',30,'2020-06-25 14:29:59','0','0','0','0','0','','0'),
(57805,2,25,3227,7,'2020-06-26 11:00:00',90,'2020-06-26 12:29:59','0','0','0','0','1',' Видалення:ор','1'),
(57806,2,24,4942,75,'2020-06-26 09:00:00',60,'2020-06-26 09:59:59','0','0','0','0','1',' підмишки','0'),
(57807,2,21,4168,41,'2020-07-04 09:00:00',120,'2020-07-04 10:59:59','1','0','0','0','1','','0'),
(57808,2,19,4168,6,'2020-07-04 11:00:00',105,'2020-07-04 12:44:59','1','0','0','0','1','','0'),
(57809,2,24,3706,56,'2020-07-03 10:00:00',60,'2020-07-03 10:59:59','0','0','0','0','1','','0'),
(57810,2,7,5070,46,'2020-06-26 11:00:00',30,'2020-06-26 11:29:59','0','0','0','0','1','','0'),
(57811,2,7,5070,2,'2020-06-29 09:00:00',120,'2020-06-29 10:59:59','0','0','0','0','1','','0'),
(57812,2,15,1801,11,'2020-06-27 10:30:00',75,'2020-06-27 11:44:59','1','0','0','0','1','','0'),
(57813,2,5,1801,41,'2020-06-27 09:00:00',90,'2020-06-27 10:29:59','1','0','0','0','1','','0'),
(57814,2,17,4985,6,'2020-06-26 16:00:00',120,'2020-06-26 17:59:59','0','0','0','0','1','','0'),
(57815,2,5,3493,41,'2020-07-02 12:00:00',90,'2020-07-02 13:29:59','0','0','0','0','1','','0'),
(57816,2,24,5015,82,'2020-06-29 10:00:00',90,'2020-06-29 11:29:59','0','0','0','0','1','','0'),
(57817,2,7,1824,38,'2020-07-01 10:00:00',240,'2020-07-01 13:59:59','0','0','0','0','1',' Видалення:лор','1'),
(57818,2,3,4697,32,'2020-06-30 09:30:00',45,'2020-06-30 10:14:59','0','0','0','0','1',' Видалення:лор','1'),
(57819,2,25,5071,102,'2020-06-27 09:00:00',150,'2020-06-27 11:29:59','1','0','0','0','1','','0'),
(57820,2,21,5072,41,'2020-06-25 13:00:00',120,'2020-06-25 14:59:59','1','0','0','0','0','','0'),
(57821,2,17,5072,35,'2020-06-25 15:00:00',60,'2020-06-25 15:59:59','1','0','0','0','0','','0'),
(57822,2,17,950,50,'2020-06-25 16:00:00',120,'2020-06-25 17:59:59','1','0','0','0','0','','0'),
(57823,2,11,4311,6,'2020-06-25 17:00:00',90,'2020-06-25 18:29:59','0','0','0','0','0','','0'),
(57824,2,11,4311,6,'2020-06-29 17:00:00',90,'2020-06-29 18:29:59','0','0','0','0','1','','0'),
(57825,2,17,950,50,'2020-06-29 13:00:00',120,'2020-06-29 14:59:59','1','0','0','0','1','','0'),
(57826,2,19,4703,99,'2020-09-17 08:00:00',60,'2020-09-17 08:59:59','1','0','0','0','0','. Видалення:ка','1'),
(57827,2,11,947,50,'2020-06-27 17:00:00',240,'2020-06-27 20:59:59','0','0','0','0','1','','0'),
(57828,2,23,5073,111,'2020-06-26 14:00:00',60,'2020-06-26 14:59:59','0','0','0','0','0',' Видалення:Hugh','1'),
(57829,2,23,950,50,'2020-06-26 15:00:00',60,'2020-06-26 15:59:59','0','0','0','0','0',' Видалення:l,','1'),
(57830,2,11,4322,4,'2020-07-01 09:00:00',120,'2020-07-01 10:59:59','0','0','0','0','1','','0'),
(57831,2,11,947,50,'2020-07-01 11:00:00',30,'2020-07-01 11:29:59','0','0','0','0','1','','0'),
(57832,2,8,NULL,NULL,'2020-07-02 09:00:00',840,'2020-07-02 22:59:59','0','0','1','0','0','','0'),
(57833,2,17,4015,50,'2020-07-03 16:00:00',120,'2020-07-03 17:59:59','1','0','0','0','1','. Видалення:пв','1'),
(57834,2,21,950,41,'2020-07-03 16:00:00',120,'2020-07-03 17:59:59','1','0','0','0','1','. Видалення:прп','1'),
(57835,2,8,1235,24,'2020-07-01 10:00:00',120,'2020-07-01 11:59:59','0','0','0','0','1','','0'),
(57836,2,12,1235,6,'2020-07-03 11:00:00',105,'2020-07-03 12:44:59','1','0','0','0','1','','0'),
(57837,2,5,1235,41,'2020-07-03 14:00:00',45,'2020-07-03 14:44:59','1','0','0','0','1','','0'),
(57838,2,5,4015,50,'2020-07-03 14:45:00',45,'2020-07-03 15:29:59','1','0','0','0','1','','0'),
(57839,2,8,498,16,'2020-07-04 12:00:00',120,'2020-07-04 13:59:59','0','0','0','0','0',' Видалення:ук','1'),
(57840,2,8,NULL,NULL,'2020-07-03 09:00:00',840,'2020-07-03 22:59:59','0','0','1','0','0','','0'),
(57841,2,7,4773,46,'2020-06-27 15:30:00',30,'2020-06-27 15:59:59','0','0','0','0','1','','0'),
(57842,2,7,953,50,'2020-06-27 16:00:00',15,'2020-06-27 16:14:59','1','0','0','0','1','','0'),
(57843,2,23,5073,112,'2020-06-26 14:00:00',60,'2020-06-26 14:59:59','0','0','0','0','0','','0'),
(57844,2,25,1367,24,'2020-06-26 09:00:00',90,'2020-06-26 10:29:59','0','0','0','0','0','','0'),
(57845,2,20,5074,56,'2020-06-27 11:00:00',90,'2020-06-27 12:29:59','0','0','0','0','1','2 чол','0'),
(57846,2,18,1207,4,'2020-06-29 14:45:00',150,'2020-06-29 17:14:59','0','0','0','0','1','','0'),
(57847,2,7,1492,47,'2020-06-26 12:00:00',30,'2020-06-26 12:29:59','0','0','0','0','0','','0'),
(57848,2,24,4718,56,'2020-06-26 12:00:00',30,'2020-06-26 12:29:59','0','0','0','0','0','','0'),
(57849,2,17,3472,6,'2020-07-06 17:00:00',120,'2020-07-06 18:59:59','0','0','0','0','0','. Видалення:lkjh','1'),
(57850,2,7,2744,20,'2020-07-25 09:00:00',30,'2020-07-25 09:29:59','1','0','0','0','1','','0'),
(57851,2,3,2744,11,'2020-07-25 09:45:00',75,'2020-07-25 10:59:59','1','0','0','0','1','є завд Видалення:рор','1'),
(57852,2,11,532,21,'2020-06-29 13:00:00',105,'2020-06-29 14:44:59','0','0','0','0','0',' Видалення:ак','1'),
(57853,2,25,770,16,'2020-06-30 11:00:00',150,'2020-06-30 13:29:59','0','0','0','0','0',' Видалення:спр','1'),
(57854,2,3,4176,5,'2020-07-16 16:00:00',120,'2020-07-16 17:59:59','0','0','0','0','1','','0'),
(57855,2,3,4176,13,'2020-08-14 16:30:00',90,'2020-08-14 17:59:59','0','0','0','0','0','. Видалення:нгпоинорг','1'),
(57856,2,24,802,101,'2020-06-30 15:00:00',90,'2020-06-30 16:29:59','0','0','0','0','1','','0'),
(57857,2,11,802,6,'2020-06-29 15:30:00',30,'2020-06-29 15:59:59','0','0','0','0','1','','0'),
(57858,2,11,947,50,'2020-06-29 16:00:00',60,'2020-06-29 16:59:59','1','0','0','0','1','','0'),
(57859,2,11,947,50,'2020-06-29 16:00:00',60,'2020-06-29 16:59:59','1','0','0','0','1','','0'),
(57860,2,24,952,50,'2020-06-30 16:30:00',30,'2020-06-30 16:59:59','1','0','0','0','1','','0'),
(57861,2,5,2188,33,'2020-06-29 09:00:00',60,'2020-06-29 09:59:59','0','0','0','0','1','','0'),
(57862,2,5,2189,33,'2020-06-30 10:30:00',60,'2020-06-30 11:29:59','0','0','0','0','1','','0'),
(57863,2,5,4015,50,'2020-06-26 14:30:00',90,'2020-06-26 15:59:59','1','0','0','0','0',' Видалення:y','1'),
(57864,2,21,4015,41,'2020-06-26 14:30:00',120,'2020-06-26 16:29:59','1','0','0','0','0',' Видалення:tr','1'),
(57865,2,5,2137,33,'2020-07-08 09:00:00',60,'2020-07-08 09:59:59','0','0','0','0','0',' Видалення:длор','1'),
(57866,2,5,NULL,NULL,'2020-07-07 09:00:00',840,'2020-07-07 22:59:59','0','0','1','0','0','','0'),
(57867,2,11,532,4,'2020-07-21 12:30:00',135,'2020-07-21 14:44:59','0','0','0','0','1','','0'),
(57868,2,12,1460,6,'2020-06-26 12:00:00',105,'2020-06-26 13:44:59','0','0','0','0','0','','0'),
(57869,2,12,4015,4,'2020-06-26 13:45:00',165,'2020-06-26 16:29:59','1','0','0','0','0',' Видалення: имс','1'),
(57870,2,21,4015,50,'2020-06-26 13:45:00',45,'2020-06-26 14:29:59','1','0','0','0','0',' Видалення:fgh','1'),
(57871,2,25,2293,102,'2020-07-03 09:00:00',150,'2020-07-03 11:29:59','1','0','0','0','0',' Видалення:льтим','1'),
(57872,2,24,2293,56,'2020-07-03 11:30:00',60,'2020-07-03 12:29:59','1','0','0','0','0',' Видалення:nbv','1'),
(57873,2,25,770,16,'2020-06-29 09:00:00',150,'2020-06-29 11:29:59','0','0','0','0','1','','0'),
(57874,2,17,4996,6,'2020-06-26 10:00:00',120,'2020-06-26 11:59:59','0','0','0','0','0','','0'),
(57875,2,7,126,109,'2020-07-30 10:30:00',90,'2020-07-30 11:59:59','0','0','0','0','0','. Видалення:гнпро','1'),
(57876,2,7,5075,38,'2020-06-30 09:00:00',60,'2020-06-30 09:59:59','0','0','0','0','1','','0'),
(57877,2,7,953,50,'2020-06-30 10:30:00',210,'2020-06-30 13:59:59','1','0','0','0','1',' Видалення:дл','1'),
(57878,2,7,953,50,'2020-06-30 10:30:00',150,'2020-06-30 12:59:59','1','0','0','0','1','','0'),
(57879,2,3,125,5,'2020-07-22 18:00:00',120,'2020-07-22 19:59:59','0','0','0','0','1','','0'),
(57880,2,6,4891,20,'2020-08-02 05:00:00',60,'2020-08-02 05:59:59','1','0','0','0','1','','0'),
(57881,2,3,4891,11,'2020-08-02 06:00:00',75,'2020-08-02 07:14:59','1','0','0','0','1','. Видалення:мпем','1'),
(57882,2,15,4892,99,'2020-08-02 05:00:00',60,'2020-08-02 05:59:59','0','0','0','0','1','завд 100','0'),
(57883,2,19,3902,11,'2020-08-02 05:00:00',60,'2020-08-02 05:59:59','0','0','0','0','1','завд 100','0'),
(57884,2,17,3902,35,'2020-07-29 09:00:00',180,'2020-07-29 11:59:59','0','0','0','0','1','','0'),
(57885,2,11,4891,35,'2020-07-29 09:00:00',150,'2020-07-29 11:29:59','0','0','0','0','1','. Видалення:рорпно','1'),
(57886,2,3,5069,32,'2020-06-29 17:00:00',45,'2020-06-29 17:44:59','1','0','0','0','1','','0'),
(57887,2,7,4336,59,'2020-07-02 09:00:00',45,'2020-07-02 09:44:59','0','0','0','0','1','','0'),
(57888,2,7,5076,59,'2020-06-30 13:00:00',90,'2020-06-30 14:29:59','0','0','0','0','1','2 чол Видалення:  hg','1'),
(57889,2,24,4015,101,'2020-06-27 11:30:00',90,'2020-06-27 12:59:59','1','0','0','0','1',' Видалення:апп','1'),
(57890,2,5,4934,41,'2020-07-02 13:30:00',90,'2020-07-02 14:59:59','0','0','0','0','1','','0'),
(57891,2,24,4934,56,'2020-07-04 12:00:00',60,'2020-07-04 12:59:59','1','0','0','0','0','. Видалення:намнн','1'),
(57892,2,5,1169,34,'2020-06-26 14:00:00',30,'2020-06-26 14:29:59','0','0','0','0','0','','0'),
(57893,2,5,4015,50,'2020-06-26 14:30:00',30,'2020-06-26 14:59:59','1','0','0','0','0','','0'),
(57894,2,5,4964,41,'2020-06-27 10:30:00',60,'2020-06-27 11:29:59','0','0','0','0','0','','0'),
(57895,2,5,4015,50,'2020-06-27 11:30:00',30,'2020-06-27 11:59:59','1','0','0','0','0','','0'),
(57896,2,12,4015,4,'2020-06-27 12:00:00',165,'2020-06-27 14:44:59','1','0','0','0','0','','0'),
(57897,2,21,4015,50,'2020-06-27 12:00:00',165,'2020-06-27 14:44:59','1','0','0','0','0','','0'),
(57898,2,21,NULL,NULL,'2020-06-29 09:00:00',840,'2020-06-29 22:59:59','0','0','1','0','0',' Видалення:ь. т','1'),
(57899,2,19,3364,43,'2020-06-26 12:00:00',60,'2020-06-26 12:59:59','0','0','0','0','0','чистка','0'),
(57900,2,5,5077,33,'2020-06-26 15:00:00',60,'2020-06-26 15:59:59','1','0','0','0','0','','0'),
(57901,2,24,2995,82,'2020-06-27 09:00:00',60,'2020-06-27 09:59:59','0','0','0','0','0','','0'),
(57902,2,7,5077,47,'2020-06-26 16:00:00',15,'2020-06-26 16:14:59','1','0','0','0','0','','0'),
(57903,2,6,4358,47,'2020-07-01 10:30:00',45,'2020-07-01 11:14:59','0','0','0','0','1','','0'),
(57904,2,12,3758,6,'2020-06-27 15:00:00',105,'2020-06-27 16:44:59','0','0','0','0','0','','0'),
(57905,2,6,2840,20,'2020-06-30 07:00:00',60,'2020-06-30 07:59:59','1','0','0','0','1','','0'),
(57906,2,3,2840,11,'2020-06-30 08:00:00',75,'2020-06-30 09:14:59','1','0','0','0','1','','0'),
(57907,2,24,5071,56,'2020-06-27 11:30:00',60,'2020-06-27 12:29:59','1','0','0','0','0','','0'),
(57908,2,24,2553,79,'2020-06-29 13:00:00',15,'2020-06-29 13:14:59','1','0','0','0','1','','0'),
(57909,2,11,2553,21,'2020-06-29 13:15:00',105,'2020-06-29 14:59:59','1','0','0','0','1','','0'),
(57910,2,5,2024,33,'2020-06-30 12:45:00',60,'2020-06-30 13:44:59','1','0','0','0','1','','0'),
(57911,2,24,5078,71,'2020-06-27 12:30:00',30,'2020-06-27 12:59:59','0','0','0','0','0','','0'),
(57912,2,24,951,50,'2020-06-27 13:00:00',60,'2020-06-27 13:59:59','1','0','0','0','0','ноги з колінами','0'),
(57913,2,12,4015,50,'2020-06-26 14:00:00',240,'2020-06-26 17:59:59','1','0','0','0','0','','0'),
(57914,2,24,5079,56,'2020-06-27 15:00:00',60,'2020-06-27 15:59:59','0','0','0','0','0','','0'),
(57915,2,18,4973,6,'2020-07-03 10:00:00',90,'2020-07-03 11:29:59','0','0','0','0','1','','0'),
(57916,2,8,558,24,'2020-07-21 15:00:00',120,'2020-07-21 16:59:59','0','0','0','0','0','. Видалення:рнпарп','1'),
(57917,2,11,558,6,'2020-07-22 15:00:00',90,'2020-07-22 16:29:59','0','0','0','0','0','. Видалення:рьооро','1'),
(57918,2,6,937,2,'2020-06-30 10:00:00',120,'2020-06-30 11:59:59','0','0','0','0','0',' Видалення:ваі','1'),
(57919,2,6,937,2,'2020-06-27 10:00:00',60,'2020-06-27 10:59:59','0','0','0','0','0','','0'),
(57920,2,6,4015,50,'2020-06-27 11:00:00',60,'2020-06-27 11:59:59','1','0','0','0','0','','0'),
(57921,2,18,3620,43,'2020-07-10 12:00:00',60,'2020-07-10 12:59:59','0','0','0','0','1','','0'),
(57922,2,17,4448,6,'2020-06-27 09:00:00',120,'2020-06-27 10:59:59','1','0','0','0','0','','0'),
(57923,2,8,4448,16,'2020-06-27 11:00:00',120,'2020-06-27 12:59:59','1','0','0','0','0','','0'),
(57924,2,24,1447,75,'2020-06-26 16:30:00',75,'2020-06-26 17:44:59','0','0','0','0','0','','0'),
(57925,2,5,4180,34,'2020-07-02 15:00:00',60,'2020-07-02 15:59:59','0','0','0','0','1','','0'),
(57926,2,11,947,50,'2020-06-29 15:00:00',30,'2020-06-29 15:29:59','1','0','0','0','1','','0'),
(57927,2,21,2731,41,'2020-06-26 16:00:00',120,'2020-06-26 17:59:59','0','0','0','0','0','','0'),
(57928,2,23,5073,112,'2020-07-02 14:00:00',90,'2020-07-02 15:29:59','0','0','0','0','1','','0'),
(57929,2,5,5080,41,'2020-07-18 11:00:00',90,'2020-07-18 12:29:59','0','0','0','0','1','. Видалення:гнрлр','1'),
(57930,2,24,3331,101,'2020-06-27 16:00:00',90,'2020-06-27 17:29:59','0','0','0','0','0','','0'),
(57931,2,3,2344,53,'2020-06-27 09:00:00',60,'2020-06-27 09:59:59','0','0','0','0','0','','0'),
(57932,2,18,2605,6,'2020-07-17 14:00:00',90,'2020-07-17 15:29:59','0','0','0','0','1','. Видалення:олотрол','1'),
(57933,2,5,5081,33,'2020-06-27 12:00:00',60,'2020-06-27 12:59:59','0','0','0','0','0','','0'),
(57934,2,3,449,5,'2020-07-31 13:00:00',120,'2020-07-31 14:59:59','0','0','0','0','1','. Видалення:орио','1'),
(57935,2,3,449,13,'2020-08-28 16:00:00',90,'2020-08-28 17:29:59','0','0','0','0','1','','0'),
(57936,2,3,950,50,'2020-06-27 10:00:00',60,'2020-06-27 10:59:59','0','0','0','0','0','','0'),
(57937,2,23,951,112,'2020-06-27 09:30:00',90,'2020-06-27 10:59:59','1','0','0','0','0','лімфо д','0'),
(57938,2,21,1776,6,'2020-06-29 09:00:00',150,'2020-06-29 11:29:59','0','0','0','0','1','','0'),
(57939,2,21,353,41,'2020-06-27 09:00:00',30,'2020-06-27 09:29:59','0','0','0','0','0','','0'),
(57940,2,24,950,74,'2020-06-30 17:00:00',15,'2020-06-30 17:14:59','1','0','0','0','1','','0'),
(57941,2,19,2451,11,'2020-06-30 09:00:00',60,'2020-06-30 09:59:59','0','0','0','0','0','Зоряна король 0972051103 Видалення:шщгнг','1'),
(57942,2,19,3947,11,'2020-06-30 09:00:00',60,'2020-06-30 09:59:59','0','0','0','0','1','є завд','0'),
(57943,2,8,4236,102,'2020-07-04 10:00:00',120,'2020-07-04 11:59:59','0','0','0','0','1','. Видалення:ап','1'),
(57944,2,25,3382,102,'2020-06-27 12:00:00',150,'2020-06-27 14:29:59','0','0','0','0','0','','0'),
(57945,2,5,292,33,'2020-06-27 13:00:00',60,'2020-06-27 13:59:59','0','0','0','0','0','ремонт 2','0'),
(57946,2,20,2995,82,'2020-06-29 11:00:00',60,'2020-06-29 11:59:59','0','0','0','0','1','','0'),
(57947,2,18,3807,21,'2020-07-24 11:00:00',105,'2020-07-24 12:44:59','0','0','0','0','1','','0'),
(57948,2,18,3807,21,'2020-08-27 11:00:00',105,'2020-08-27 12:44:59','0','0','0','0','1','. Видалення:рьор','1'),
(57949,2,6,2476,38,'2020-07-13 11:00:00',240,'2020-07-13 14:59:59','1','0','0','0','1',' стрижка','0'),
(57950,2,24,2476,56,'2020-07-13 12:30:00',60,'2020-07-13 13:29:59','1','0','0','0','1','','0'),
(57951,2,24,2995,82,'2020-07-04 11:00:00',60,'2020-07-04 11:59:59','1','0','0','0','1','','0'),
(57952,2,5,3750,33,'2020-07-03 09:00:00',60,'2020-07-03 09:59:59','0','0','0','0','1','','0'),
(57953,2,21,1852,41,'2020-07-03 09:00:00',120,'2020-07-03 10:59:59','1','0','0','1','1','','0'),
(57954,2,17,1852,6,'2020-07-03 11:00:00',120,'2020-07-03 12:59:59','1','0','0','1','1','','0'),
(57955,2,18,613,4,'2020-06-27 15:30:00',30,'2020-06-27 15:59:59','0','0','0','0','0','1 ніготь Видалення:hjjh','1'),
(57956,2,17,950,50,'2020-07-03 13:00:00',60,'2020-07-03 13:59:59','1','0','0','0','1','в попередньої нарощення','0'),
(57957,2,18,4708,4,'2020-07-02 11:30:00',150,'2020-07-02 13:59:59','0','0','0','0','1','','0'),
(57958,2,25,2293,102,'2020-07-04 11:00:00',150,'2020-07-04 13:29:59','1','0','0','0','1','','0'),
(57959,2,24,2293,56,'2020-07-04 13:30:00',60,'2020-07-04 14:29:59','1','0','0','0','1','','0'),
(57960,2,7,3780,59,'2020-06-30 14:30:00',30,'2020-06-30 14:59:59','0','0','0','0','1','бужде 13/30','0'),
(57961,2,25,5082,60,'2020-07-02 09:00:00',90,'2020-07-02 10:29:59','0','0','0','0','1','','0'),
(57962,2,5,417,33,'2020-07-10 10:00:00',60,'2020-07-10 10:59:59','1','0','0','0','1','','0'),
(57963,2,7,417,2,'2020-07-10 11:00:00',120,'2020-07-10 12:59:59','1','0','0','0','1','','0'),
(57964,2,24,5083,56,'2020-07-04 09:30:00',30,'2020-07-04 09:59:59','0','0','0','0','1',' губа деп','0'),
(57965,2,8,930,62,'2020-06-27 16:00:00',105,'2020-06-27 17:44:59','1','0','0','0','0',' Видалення:олор','1'),
(57966,2,11,681,35,'2020-07-27 09:00:00',150,'2020-07-27 11:29:59','0','0','0','0','1','','0'),
(57967,2,20,2591,56,'2020-06-30 12:45:00',60,'2020-06-30 13:44:59','0','0','0','0','1','','0'),
(57968,2,24,4307,101,'2020-07-20 12:00:00',90,'2020-07-20 13:29:59','0','0','0','0','1','. Видалення:ргоипор','1'),
(57969,2,21,4015,50,'2020-06-29 12:00:00',240,'2020-06-29 15:59:59','1','0','0','0','1','','0'),
(57970,2,21,4015,50,'2020-06-29 16:00:00',240,'2020-06-29 19:59:59','1','0','0','0','1','','0'),
(57971,2,17,2152,43,'2020-07-02 11:00:00',90,'2020-07-02 12:29:59','0','0','0','0','1','','0'),
(57972,2,11,947,50,'2020-06-30 09:00:00',120,'2020-06-30 10:59:59','1','0','0','0','0',' Видалення:апр','1'),
(57973,2,17,947,6,'2020-06-30 09:00:00',120,'2020-06-30 10:59:59','1','0','0','0','0',' Видалення:ро','1'),
(57974,2,17,4427,6,'2020-06-29 10:00:00',60,'2020-06-29 10:59:59','1','0','0','0','1',' Видалення:лор','1'),
(57975,2,17,950,50,'2020-06-29 11:00:00',90,'2020-06-29 12:29:59','1','0','0','0','1',' Видалення:uh','1'),
(57976,2,24,4427,56,'2020-06-29 12:30:00',30,'2020-06-29 12:59:59','1','0','0','0','1',' губа Видалення:k','1'),
(57977,2,3,459,5,'2020-07-22 10:00:00',120,'2020-07-22 11:59:59','1','0','0','0','1','','0'),
(57978,2,11,459,21,'2020-07-22 10:00:00',60,'2020-07-22 10:59:59','1','0','0','0','1','','0'),
(57979,2,11,947,50,'2020-07-22 11:00:00',60,'2020-07-22 11:59:59','1','0','0','0','1','. Видалення:огпир','1'),
(57980,2,24,1435,56,'2020-07-03 11:00:00',30,'2020-07-03 11:29:59','0','0','0','0','1','\n  губа','0'),
(57981,2,24,952,50,'2020-07-03 11:30:00',30,'2020-07-03 11:59:59','1','0','0','0','1','','0'),
(57982,2,6,3862,20,'2020-06-27 15:00:00',60,'2020-06-27 15:59:59','0','0','0','0','0','','0'),
(57983,2,3,4611,19,'2020-09-12 05:00:00',75,'2020-09-12 06:14:59','1','0','0','0','0','. Видалення:кер','1'),
(57984,2,7,4611,20,'2020-09-12 06:15:00',60,'2020-09-12 07:14:59','1','0','0','0','0','. Видалення:5кен','1'),
(57985,2,6,2451,20,'2020-09-12 06:00:00',15,'2020-09-12 06:14:59','1','0','0','0','1','доскоч ірина 0989367222. Видалення:прариа','1'),
(57986,2,6,4015,50,'2020-09-12 06:15:00',45,'2020-09-12 06:59:59','1','0','0','0','0','. Видалення:пирпм','1'),
(57987,2,11,3468,4,'2020-06-29 10:45:00',15,'2020-06-29 10:59:59','1','0','0','0','1','','0'),
(57988,2,11,947,4,'2020-06-29 11:00:00',120,'2020-06-29 12:59:59','1','0','0','0','1','','0'),
(57989,2,5,3468,33,'2020-06-29 13:00:00',60,'2020-06-29 13:59:59','1','0','0','0','1','','0'),
(57990,2,3,5084,13,'2020-07-06 09:00:00',90,'2020-07-06 10:29:59','0','0','0','0','1','','0'),
(57991,2,25,930,62,'2020-06-27 16:00:00',120,'2020-06-27 17:59:59','1','0','0','0','0','','0'),
(57992,2,11,3145,40,'2020-07-01 12:00:00',90,'2020-07-01 13:29:59','0','0','0','0','1','','0'),
(57993,2,17,4703,6,'2020-06-27 14:00:00',15,'2020-06-27 14:14:59','0','0','0','0','0','','0'),
(57994,2,5,415,41,'2020-06-29 14:00:00',90,'2020-06-29 15:29:59','0','0','0','0','1','','0'),
(57995,2,18,415,6,'2020-07-18 12:15:00',15,'2020-07-18 12:29:59','1','0','0','0','1','','0'),
(57996,2,18,415,6,'2020-07-18 12:30:00',60,'2020-07-18 13:29:59','1','0','0','0','1','','0'),
(57997,2,17,3549,4,'2020-07-02 16:30:00',150,'2020-07-02 18:59:59','1','0','0','0','0',' Видалення:kj','1'),
(57998,2,17,3549,4,'2020-07-02 16:30:00',150,'2020-07-02 18:59:59','1','0','0','0','0',' Видалення:kjhg','1'),
(57999,2,17,3549,4,'2020-07-02 16:30:00',150,'2020-07-02 18:59:59','1','0','0','0','0',' Видалення:jhhj','1'),
(58000,2,17,3549,4,'2020-07-02 16:30:00',150,'2020-07-02 18:59:59','1','0','0','0','0',' Видалення:п','1');

INSERT INTO `schedule` VALUES 
(58001,2,21,3574,6,'2020-07-03 11:00:00',150,'2020-07-03 13:29:59','0','0','0','0','0',' Видалення:апро','1'),
(58002,2,10,NULL,NULL,'2020-07-03 09:00:00',840,'2020-07-03 22:59:59','0','0','1','0','0',' Видалення:dog','1'),
(58003,2,10,NULL,NULL,'2020-07-03 09:00:00',840,'2020-07-03 22:59:59','0','0','1','0','0','','0'),
(58004,2,10,NULL,NULL,'2020-07-04 09:00:00',840,'2020-07-04 22:59:59','0','0','1','0','0','','0'),
(58005,2,10,NULL,NULL,'2020-07-05 09:00:00',840,'2020-07-05 22:59:59','0','0','1','0','0','','0'),
(58006,2,10,NULL,NULL,'2020-07-06 09:00:00',840,'2020-07-06 22:59:59','0','0','1','0','0','','0'),
(58007,2,10,NULL,NULL,'2020-07-07 09:00:00',840,'2020-07-07 22:59:59','0','0','1','0','0','','0'),
(58008,2,10,NULL,NULL,'2020-07-08 09:00:00',840,'2020-07-08 22:59:59','0','0','1','0','0','','0'),
(58009,2,10,NULL,NULL,'2020-07-09 09:00:00',840,'2020-07-09 22:59:59','0','0','1','0','0',' Видалення:dcfvgb','1'),
(58010,2,10,NULL,NULL,'2020-07-10 09:00:00',840,'2020-07-10 22:59:59','0','0','1','0','0','','0'),
(58011,2,10,NULL,NULL,'2020-07-11 09:00:00',840,'2020-07-11 22:59:59','0','0','1','0','0',' Видалення:jk','1'),
(58012,2,10,NULL,NULL,'2020-07-12 09:00:00',840,'2020-07-12 22:59:59','0','0','1','0','0','','0'),
(58013,2,10,NULL,NULL,'2020-07-13 09:00:00',840,'2020-07-13 22:59:59','0','0','1','0','0','','0'),
(58014,2,10,NULL,NULL,'2020-07-14 09:00:00',840,'2020-07-14 22:59:59','0','0','1','0','0','','0'),
(58015,2,10,NULL,NULL,'2020-07-15 09:00:00',840,'2020-07-15 22:59:59','0','0','1','0','0','','0'),
(58016,2,10,NULL,NULL,'2020-07-16 09:00:00',840,'2020-07-16 22:59:59','0','0','1','0','0','','0'),
(58017,2,10,NULL,NULL,'2020-07-17 09:00:00',840,'2020-07-17 22:59:59','0','0','1','0','0','','0'),
(58018,2,10,NULL,NULL,'2020-07-18 09:00:00',840,'2020-07-18 22:59:59','0','0','1','0','0','','0'),
(58019,2,10,NULL,NULL,'2020-07-19 09:00:00',840,'2020-07-19 22:59:59','0','0','1','0','0','','0'),
(58020,2,10,NULL,NULL,'2020-07-20 09:00:00',840,'2020-07-20 22:59:59','0','0','1','0','0','','0'),
(58021,2,10,NULL,NULL,'2020-07-21 09:00:00',840,'2020-07-21 22:59:59','0','0','1','0','0','','0'),
(58022,2,10,NULL,NULL,'2020-07-22 09:00:00',840,'2020-07-22 22:59:59','0','0','1','0','0','','0'),
(58023,2,10,NULL,NULL,'2020-07-23 09:00:00',840,'2020-07-23 22:59:59','0','0','1','0','0','','0'),
(58024,2,10,NULL,NULL,'2020-07-24 09:00:00',840,'2020-07-24 22:59:59','0','0','1','0','0','','0'),
(58025,2,10,NULL,NULL,'2020-07-25 09:00:00',840,'2020-07-25 22:59:59','0','0','1','0','0','','0'),
(58026,2,10,NULL,NULL,'2020-07-26 09:00:00',840,'2020-07-26 22:59:59','0','0','1','0','0','','0'),
(58027,2,10,NULL,NULL,'2020-07-27 09:00:00',840,'2020-07-27 22:59:59','0','0','1','0','0','','0'),
(58028,2,10,NULL,NULL,'2020-07-28 09:00:00',840,'2020-07-28 22:59:59','0','0','1','0','0','','0'),
(58029,2,10,NULL,NULL,'2020-07-29 09:00:00',840,'2020-07-29 22:59:59','0','0','1','0','0','','0'),
(58030,2,10,NULL,NULL,'2020-07-30 09:00:00',840,'2020-07-30 22:59:59','0','0','1','0','0','','0'),
(58031,2,10,NULL,NULL,'2020-07-31 09:00:00',840,'2020-07-31 22:59:59','0','0','1','0','0','','0'),
(58032,2,10,NULL,NULL,'2020-08-01 09:00:00',840,'2020-08-01 22:59:59','0','0','1','0','0','','0'),
(58033,2,10,NULL,NULL,'2020-08-02 09:00:00',840,'2020-08-02 22:59:59','0','0','1','0','0','','0'),
(58034,2,10,NULL,NULL,'2020-08-03 09:00:00',840,'2020-08-03 22:59:59','0','0','1','0','0','','0'),
(58035,2,11,3574,6,'2020-07-07 10:00:00',90,'2020-07-07 11:29:59','0','0','0','0','0',' Видалення:авчпвп','1'),
(58036,3,17,4210,6,'2020-07-01 12:30:00',120,'2020-07-01 14:29:59','0','0','0','0','1','','0'),
(58037,2,5,2565,41,'2020-07-11 09:30:00',90,'2020-07-11 10:59:59','1','0','0','0','0','. Видалення:sided','1'),
(58038,2,19,2565,6,'2020-07-11 11:00:00',105,'2020-07-11 12:44:59','1','0','0','0','0','. Видалення:ааі','1'),
(58039,2,8,4744,20,'2020-09-05 06:00:00',120,'2020-09-05 07:59:59','1','0','0','0','0','. Видалення:нпиор','1'),
(58040,2,15,2357,11,'2020-09-12 05:00:00',60,'2020-09-12 05:59:59','1','0','0','0','0','. Видалення:рп','1'),
(58041,2,19,5085,11,'2020-09-12 05:00:00',60,'2020-09-12 05:59:59','1','0','0','0','0','. Видалення:епрпр','1'),
(58042,2,24,4427,56,'2020-06-30 09:00:00',60,'2020-06-30 09:59:59','1','0','0','0','1',' губа ','0'),
(58043,2,17,4427,6,'2020-06-30 10:00:00',150,'2020-06-30 12:29:59','1','0','0','0','1','','0'),
(58044,2,25,3627,102,'2020-07-01 09:00:00',150,'2020-07-01 11:29:59','0','0','0','0','1','','0'),
(58045,2,24,4066,56,'2020-06-30 14:00:00',60,'2020-06-30 14:59:59','1','0','0','0','1','','0'),
(58046,2,17,653,6,'2020-06-29 16:45:00',120,'2020-06-29 18:44:59','0','0','0','0','0','','0'),
(58047,2,24,2565,73,'2020-07-11 12:45:00',30,'2020-07-11 13:14:59','1','0','0','0','0','. Видалення:tart','1'),
(58048,2,5,4066,41,'2020-06-30 14:00:00',90,'2020-06-30 15:29:59','1','0','0','0','1','','0'),
(58049,2,7,5085,20,'2020-09-12 07:15:00',45,'2020-09-12 07:59:59','1','0','0','0','0','. Видалення:нгрон','1'),
(58050,2,8,2357,20,'2020-09-12 06:00:00',120,'2020-09-12 07:59:59','1','0','0','0','0','. Видалення:нртпрп','1'),
(58051,2,24,984,56,'2020-07-18 13:00:00',60,'2020-07-18 13:59:59','1','0','0','0','1','','0'),
(58052,2,25,984,102,'2020-07-18 14:00:00',150,'2020-07-18 16:29:59','1','0','0','0','1','','0'),
(58053,2,7,413,17,'2020-06-30 08:00:00',60,'2020-06-30 08:59:59','0','0','0','0','0','','0'),
(58054,2,24,4106,56,'2020-06-29 13:15:00',60,'2020-06-29 14:14:59','0','0','0','0','0','','0'),
(58055,2,11,716,4,'2020-07-20 09:00:00',135,'2020-07-20 11:14:59','0','0','0','0','1','','0'),
(58056,2,8,2242,24,'2020-07-01 14:00:00',120,'2020-07-01 15:59:59','0','0','0','0','1','','0'),
(58057,2,18,2730,50,'2020-06-30 12:45:00',120,'2020-06-30 14:44:59','1','0','0','0','0','','0'),
(58058,2,25,3839,24,'2020-06-30 12:45:00',120,'2020-06-30 14:44:59','0','0','0','0','0','','0'),
(58059,2,5,31,33,'2020-06-30 11:30:00',60,'2020-06-30 12:29:59','0','0','0','0','0','','0'),
(58060,2,24,5015,82,'2020-07-02 10:00:00',60,'2020-07-02 10:59:59','0','0','0','0','1','','0'),
(58061,2,12,2528,40,'2020-06-29 12:00:00',135,'2020-06-29 14:14:59','0','0','0','0','0','','0'),
(58062,2,5,581,41,'2020-06-30 15:30:00',90,'2020-06-30 16:59:59','0','0','0','0','0','','0'),
(58063,2,21,4026,41,'2020-06-30 14:00:00',120,'2020-06-30 15:59:59','0','0','0','0','0','','0'),
(58064,2,7,63,47,'2020-07-04 14:30:00',15,'2020-07-04 14:44:59','1','0','0','0','1','','0'),
(58065,2,6,63,38,'2020-07-04 14:45:00',240,'2020-07-04 18:44:59','1','0','0','0','1','','0'),
(58066,2,20,63,101,'2020-07-04 12:00:00',60,'2020-07-04 12:59:59','1','0','0','0','1','. Видалення:нрер','1'),
(58067,2,5,3876,41,'2020-06-29 11:00:00',90,'2020-06-29 12:29:59','0','0','0','0','0','','0'),
(58068,2,3,371,10,'2020-06-30 09:15:00',15,'2020-06-30 09:29:59','0','0','0','0','0','','0'),
(58069,2,3,951,50,'2020-06-30 09:30:00',60,'2020-06-30 10:29:59','0','0','0','0','0','','0'),
(58070,2,18,2670,6,'2020-07-20 12:00:00',90,'2020-07-20 13:29:59','0','0','0','0','1','','0'),
(58071,2,11,4280,6,'2020-06-30 13:00:00',90,'2020-06-30 14:29:59','0','0','0','0','0','','0'),
(58072,2,25,773,24,'2020-06-30 10:00:00',60,'2020-06-30 10:59:59','0','0','0','0','0',' Видалення:ь тото','1'),
(58073,2,25,2730,50,'2020-06-30 11:00:00',60,'2020-06-30 11:59:59','1','0','0','0','0',' Видалення:f','1'),
(58074,2,8,333,24,'2020-06-30 12:00:00',120,'2020-06-30 13:59:59','0','0','0','0','0','','0'),
(58075,2,8,4344,24,'2020-07-01 12:00:00',120,'2020-07-01 13:59:59','0','0','0','0','1','','0'),
(58076,2,12,3866,50,'2020-07-01 12:00:00',240,'2020-07-01 15:59:59','0','0','0','0','1','','0'),
(58077,2,17,950,50,'2020-07-01 10:00:00',90,'2020-07-01 11:29:59','1','0','0','0','1','','0'),
(58078,2,18,1513,6,'2020-07-03 11:30:00',30,'2020-07-03 11:59:59','0','0','0','0','1','','0'),
(58079,2,18,3839,50,'2020-07-03 12:00:00',60,'2020-07-03 12:59:59','0','0','0','0','1','','0'),
(58080,2,3,175,13,'2020-07-30 09:00:00',90,'2020-07-30 10:29:59','0','0','0','0','1','. Видалення:тропа','1'),
(58081,2,24,175,56,'2020-07-01 12:00:00',60,'2020-07-01 12:59:59','0','0','0','0','1','','0'),
(58082,2,3,952,50,'2020-06-30 16:00:00',90,'2020-06-30 17:29:59','1','0','0','0','0','','0'),
(58083,2,25,773,24,'2020-06-30 09:00:00',60,'2020-06-30 09:59:59','0','0','0','0','0','','0'),
(58084,2,25,2730,50,'2020-06-30 10:00:00',60,'2020-06-30 10:59:59','1','0','0','0','0','','0'),
(58085,2,11,3202,4,'2020-07-27 15:00:00',135,'2020-07-27 17:14:59','0','0','0','0','1','','0'),
(58086,2,8,4874,24,'2020-07-20 16:00:00',120,'2020-07-20 17:59:59','0','0','0','0','1','. Видалення:прп','1'),
(58087,2,20,2343,56,'2020-07-01 12:30:00',60,'2020-07-01 13:29:59','0','0','0','0','1','','0'),
(58088,2,3,649,13,'2020-07-27 16:00:00',90,'2020-07-27 17:29:59','0','0','0','0','1','','0'),
(58089,2,11,4015,35,'2020-07-02 16:00:00',150,'2020-07-02 18:29:59','1','0','0','0','1','','0'),
(58090,2,5,947,50,'2020-07-02 16:00:00',240,'2020-07-02 19:59:59','1','0','0','0','1','','0'),
(58091,2,8,4015,24,'2020-07-06 11:30:00',120,'2020-07-06 13:29:59','1','0','0','0','1','','0'),
(58092,2,5,3866,50,'2020-07-06 11:30:00',120,'2020-07-06 13:29:59','1','0','0','0','1','','0'),
(58093,2,5,3866,33,'2020-07-06 13:30:00',60,'2020-07-06 14:29:59','1','0','0','0','1','. Видалення:ггн','1'),
(58094,2,8,4015,50,'2020-07-06 13:30:00',60,'2020-07-06 14:29:59','1','0','0','0','1','. Видалення:пропо','1'),
(58095,2,5,2137,33,'2020-07-04 14:30:00',60,'2020-07-04 15:29:59','0','0','0','0','1','. Видалення:прп','1'),
(58096,2,21,0,41,'2020-06-30 12:00:00',120,'2020-06-30 13:59:59','0','0','0','0','0','тільки пальчики','0'),
(58097,2,6,949,17,'2020-06-30 08:00:00',60,'2020-06-30 08:59:59','0','0','0','0','0','','0'),
(58098,2,5,5086,41,'2020-07-03 15:30:00',90,'2020-07-03 16:59:59','0','0','0','0','1','','0'),
(58099,2,5,388,41,'2020-08-17 09:00:00',90,'2020-08-17 10:29:59','0','0','0','0','1','','0'),
(58100,2,20,255,56,'2020-06-30 10:30:00',60,'2020-06-30 11:29:59','0','0','0','0','0','','0'),
(58101,2,18,5014,6,'2020-06-30 15:00:00',90,'2020-06-30 16:29:59','0','0','0','0','0','','0'),
(58102,2,18,3876,6,'2020-07-01 12:30:00',75,'2020-07-01 13:44:59','0','0','0','0','1','','0'),
(58103,2,6,3084,38,'2020-07-02 10:00:00',240,'2020-07-02 13:59:59','0','0','0','0','1','','0'),
(58104,2,24,878,75,'2020-06-30 17:15:00',45,'2020-06-30 17:59:59','0','0','0','0','0',' Видалення:ааі','1'),
(58105,2,7,5087,59,'2020-07-01 16:00:00',45,'2020-07-01 16:44:59','0','0','0','0','1','','0'),
(58106,2,7,0,59,'2020-07-01 16:00:00',45,'2020-07-01 16:44:59','1','0','0','0','0',' Видалення:hg','1'),
(58107,2,7,0,59,'2020-07-01 16:00:00',45,'2020-07-01 16:44:59','1','0','0','0','0','0985208875 яцків Андрій Видалення:роро','1'),
(58108,2,7,2189,46,'2020-07-03 11:00:00',60,'2020-07-03 11:59:59','0','0','0','0','1','','0'),
(58109,2,5,631,41,'2020-07-03 11:30:00',60,'2020-07-03 12:29:59','0','0','0','0','1','','0'),
(58110,2,12,3848,6,'2020-07-01 10:00:00',105,'2020-07-01 11:44:59','0','0','0','0','0','','0'),
(58111,2,6,1457,2,'2020-07-01 11:30:00',120,'2020-07-01 13:29:59','0','0','0','0','0','','0'),
(58112,2,19,1417,6,'2020-07-01 09:00:00',105,'2020-07-01 10:44:59','1','0','0','0','0',' Видалення:ити','1'),
(58113,2,19,1417,6,'2020-07-01 11:00:00',105,'2020-07-01 12:44:59','1','0','0','0','0','','0'),
(58114,2,7,132,38,'2020-07-08 11:00:00',240,'2020-07-08 14:59:59','0','0','0','0','1','','0'),
(58115,2,6,3839,9,'2020-07-01 13:30:00',120,'2020-07-01 15:29:59','1','0','0','0','0','','0'),
(58116,2,19,4015,50,'2020-07-01 13:30:00',120,'2020-07-01 15:29:59','1','0','0','0','0','','0'),
(58117,2,7,3770,47,'2020-07-01 15:30:00',15,'2020-07-01 15:44:59','0','0','0','1','0','','0'),
(58118,2,21,2732,41,'2020-07-01 10:30:00',120,'2020-07-01 12:29:59','0','0','0','0','0','Без чистки стопи френч','0'),
(58119,2,3,2744,19,'2020-07-25 07:15:00',75,'2020-07-25 08:29:59','1','0','0','0','1','','0'),
(58120,2,18,2591,6,'2020-07-10 10:30:00',90,'2020-07-10 11:59:59','0','0','0','0','1','','0'),
(58121,2,3,492,13,'2020-07-14 10:30:00',90,'2020-07-14 11:59:59','1','0','0','0','1','','0'),
(58122,2,3,3839,13,'2020-07-06 14:00:00',90,'2020-07-06 15:29:59','1','0','0','0','1','','0'),
(58123,2,3,5000,13,'2020-07-09 14:30:00',90,'2020-07-09 15:59:59','0','0','0','0','1','','0'),
(58124,2,3,NULL,NULL,'2020-07-02 09:00:00',840,'2020-07-02 22:59:59','0','0','1','0','0','','0'),
(58125,2,3,NULL,NULL,'2020-07-05 09:00:00',840,'2020-07-05 22:59:59','0','0','1','0','0','','0'),
(58126,2,3,450,13,'2020-07-01 16:00:00',90,'2020-07-01 17:29:59','0','0','0','0','0','','0'),
(58127,2,18,951,50,'2020-07-06 14:00:00',90,'2020-07-06 15:29:59','1','0','0','0','1','','0'),
(58128,2,25,2140,16,'2020-07-03 09:00:00',150,'2020-07-03 11:29:59','0','0','0','0','1','','0'),
(58129,2,18,123,6,'2020-07-06 15:30:00',90,'2020-07-06 16:59:59','0','0','0','0','1','','0'),
(58130,2,7,5088,38,'2020-07-04 10:00:00',240,'2020-07-04 13:59:59','1','0','0','0','1',' стрижка','0'),
(58131,2,19,5088,43,'2020-07-04 14:00:00',90,'2020-07-04 15:29:59','1','0','0','0','1','. Видалення:уф','1'),
(58132,2,17,5089,43,'2020-07-02 12:30:00',90,'2020-07-02 13:59:59','1','0','0','0','1','','0'),
(58133,2,6,5089,38,'2020-07-02 14:00:00',240,'2020-07-02 17:59:59','1','0','0','0','1','','0'),
(58134,2,18,470,21,'2020-07-16 10:00:00',105,'2020-07-16 11:44:59','1','0','0','0','1','','0'),
(58135,2,24,470,56,'2020-07-16 11:45:00',60,'2020-07-16 12:44:59','1','0','0','0','1','','0'),
(58136,2,5,1417,33,'2020-07-02 11:00:00',60,'2020-07-02 11:59:59','0','0','0','0','1','','0'),
(58137,2,24,4646,71,'2020-07-01 13:30:00',90,'2020-07-01 14:59:59','0','0','0','0','0','  ноги Видалення:ро','1'),
(58138,2,17,3549,4,'2020-07-01 17:00:00',150,'2020-07-01 19:29:59','0','0','0','0','0','','0'),
(58139,2,18,4286,40,'2020-07-03 13:00:00',105,'2020-07-03 14:44:59','0','0','0','0','1','. Видалення:аит','1'),
(58140,2,17,3041,6,'2020-07-01 14:30:00',120,'2020-07-01 16:29:59','0','0','0','0','0','','0'),
(58141,2,5,1833,33,'2020-07-09 12:00:00',60,'2020-07-09 12:59:59','1','0','0','0','1','','0'),
(58142,2,11,1833,6,'2020-07-09 15:00:00',90,'2020-07-09 16:29:59','1','0','0','0','1','','0'),
(58143,2,5,119,33,'2020-07-01 12:00:00',60,'2020-07-01 12:59:59','0','0','0','0','0','','0'),
(58144,2,8,498,16,'2020-07-09 09:00:00',120,'2020-07-09 10:59:59','0','0','0','0','0','. Видалення:рорпоп','1'),
(58145,2,8,2134,24,'2020-07-01 16:00:00',120,'2020-07-01 17:59:59','0','0','0','0','0','','0'),
(58146,2,12,3295,4,'2020-07-04 12:00:00',165,'2020-07-04 14:44:59','0','0','0','0','1','','0'),
(58147,2,12,3333,43,'2020-07-02 16:00:00',90,'2020-07-02 17:29:59','0','0','0','0','1','','0'),
(58148,2,18,2336,35,'2020-07-08 10:00:00',150,'2020-07-08 12:29:59','0','0','0','0','1','','0'),
(58149,2,17,1714,6,'2020-07-22 11:00:00',120,'2020-07-22 12:59:59','0','0','0','0','1','','0'),
(58150,2,20,4703,56,'2020-06-30 15:00:00',60,'2020-06-30 15:59:59','0','0','0','0','0','','0'),
(58151,2,20,878,75,'2020-07-01 14:00:00',30,'2020-07-01 14:29:59','0','0','0','0','0','','0'),
(58152,2,3,453,5,'2020-07-24 15:00:00',120,'2020-07-24 16:59:59','0','0','0','0','1','. Видалення:рпотр','1'),
(58153,2,3,543,13,'2020-07-01 18:00:00',15,'2020-07-01 18:14:59','0','0','0','0','0','','0'),
(58154,2,3,951,50,'2020-07-01 18:15:00',90,'2020-07-01 19:44:59','0','0','0','0','0','','0'),
(58155,2,21,949,41,'2020-07-01 13:00:00',90,'2020-07-01 14:29:59','0','0','0','0','0','','0'),
(58156,2,5,4015,50,'2020-07-01 13:00:00',90,'2020-07-01 14:29:59','1','0','0','0','0','','0'),
(58157,2,5,4015,33,'2020-07-01 15:30:00',60,'2020-07-01 16:29:59','1','0','0','0','0','','0'),
(58158,2,6,4015,50,'2020-07-01 15:30:00',60,'2020-07-01 16:29:59','1','0','0','0','0','','0'),
(58159,2,7,2744,59,'2020-07-01 14:30:00',45,'2020-07-01 15:14:59','0','0','0','0','0','','0'),
(58160,2,7,5090,46,'2020-07-01 11:00:00',60,'2020-07-01 11:59:59','0','0','0','0','0','','0'),
(58161,2,5,1859,33,'2020-07-17 13:00:00',60,'2020-07-17 13:59:59','1','0','0','0','1','. Видалення:оипорио','1'),
(58162,2,24,1859,71,'2020-07-17 14:00:00',60,'2020-07-17 14:59:59','1','0','0','0','1',' стегно','0'),
(58163,1,17,4894,43,'2020-07-05 10:00:00',90,'2020-07-05 11:29:59','0','0','0','0','0','тестовий запис. Видалення:TEST','1'),
(58164,3,18,5091,43,'2020-07-01 14:00:00',30,'2020-07-01 14:29:59','1','0','0','0','0','','0'),
(58165,3,18,5091,43,'2020-07-01 14:30:00',30,'2020-07-01 14:59:59','1','0','0','0','0','','0'),
(58166,2,7,950,38,'2020-07-01 09:00:00',60,'2020-07-01 09:59:59','1','0','0','0','0','','0'),
(58167,2,19,766,19,'2020-07-19 09:00:00',60,'2020-07-19 09:59:59','1','0','0','0','1','Тільки війки. Видалення:роглгрлшр','1'),
(58168,2,7,766,17,'2020-07-19 10:00:00',60,'2020-07-19 10:59:59','1','0','0','0','1','. Видалення:прнпрон','1'),
(58169,2,7,4887,46,'2020-07-01 12:00:00',60,'2020-07-01 12:59:59','0','0','0','0','0','','0'),
(58170,2,15,4744,11,'2020-09-05 07:00:00',75,'2020-09-05 08:14:59','1','0','0','0','0','. Видалення:нрмпр','1'),
(58171,2,11,3954,6,'2020-07-21 09:00:00',90,'2020-07-21 10:29:59','1','0','0','0','1','','0'),
(58172,2,5,3954,41,'2020-07-21 10:30:00',90,'2020-07-21 11:59:59','1','0','0','0','1','','0'),
(58173,2,6,3954,9,'2020-07-21 12:00:00',120,'2020-07-21 13:59:59','1','0','0','0','1','','0'),
(58174,2,18,829,6,'2020-07-29 10:00:00',75,'2020-07-29 11:14:59','0','0','0','0','1','','0'),
(58175,2,21,3681,23,'2020-07-02 10:00:00',60,'2020-07-02 10:59:59','1','0','0','0','0','','0'),
(58176,2,12,3681,6,'2020-07-02 10:00:00',105,'2020-07-02 11:44:59','1','0','0','0','0','','0'),
(58177,2,17,3681,6,'2020-07-03 09:00:00',120,'2020-07-03 10:59:59','0','0','0','0','1','','0'),
(58178,2,21,5092,40,'2020-07-03 11:00:00',150,'2020-07-03 13:29:59','1','0','0','0','1','','0'),
(58179,2,7,5092,46,'2020-07-03 13:30:00',60,'2020-07-03 14:29:59','1','0','0','0','1','','0'),
(58180,2,6,5092,38,'2020-07-03 14:30:00',240,'2020-07-03 18:29:59','1','0','0','0','1','','0'),
(58181,2,11,2104,35,'2020-07-11 09:00:00',150,'2020-07-11 11:29:59','1','0','0','0','1','','0'),
(58182,2,24,2104,56,'2020-07-11 11:30:00',60,'2020-07-11 12:29:59','1','0','0','0','1','','0'),
(58183,2,24,3611,75,'2020-07-04 14:30:00',90,'2020-07-04 15:59:59','0','0','0','0','1',' підмишки шугаринг','0'),
(58184,3,24,4755,56,'2020-07-01 13:00:00',30,'2020-07-01 13:29:59','0','0','0','0','0','','0'),
(58185,3,21,2484,43,'2020-07-01 14:30:00',90,'2020-07-01 15:59:59','0','0','0','0','0','','0'),
(58186,3,25,4338,16,'2020-07-01 15:00:00',150,'2020-07-01 17:29:59','0','0','0','0','0','','0'),
(58187,3,11,4624,6,'2020-07-04 14:00:00',90,'2020-07-04 15:29:59','0','0','0','0','1','','0'),
(58188,3,18,2202,6,'2020-07-02 16:30:00',90,'2020-07-02 17:59:59','0','0','0','0','0','буде на 14/45','0'),
(58189,3,18,803,23,'2020-07-01 15:00:00',45,'2020-07-01 15:44:59','0','0','0','0','0','. Видалення:апрап','1'),
(58190,3,7,3363,46,'2020-07-10 09:30:00',30,'2020-07-10 09:59:59','1','0','0','0','1','','0'),
(58191,3,11,4736,23,'2020-07-02 10:30:00',60,'2020-07-02 11:29:59','0','0','0','0','0','знятя','0'),
(58192,3,6,3363,38,'2020-07-10 10:00:00',240,'2020-07-10 13:59:59','1','0','0','0','1','','0'),
(58193,3,19,4957,6,'2020-07-02 09:00:00',135,'2020-07-02 11:14:59','0','0','0','0','0','гель','0'),
(58194,3,24,1682,101,'2020-07-02 09:00:00',60,'2020-07-02 09:59:59','0','0','0','0','0','','0'),
(58195,2,8,4126,24,'2020-07-06 16:00:00',120,'2020-07-06 17:59:59','0','0','0','0','1','','0'),
(58196,2,5,119,41,'2020-07-24 09:00:00',90,'2020-07-24 10:29:59','1','0','0','0','1','','0'),
(58197,2,25,119,24,'2020-07-24 10:30:00',120,'2020-07-24 12:29:59','1','0','0','0','1','. Видалення:огриг','1'),
(58198,2,24,5093,101,'2020-07-03 13:30:00',120,'2020-07-03 15:29:59','0','0','0','0','1','. Видалення:ьтп','1'),
(58199,2,6,4015,50,'2020-07-10 15:00:00',240,'2020-07-10 18:59:59','0','0','0','0','1','','0'),
(58200,2,24,5094,56,'2020-07-02 14:00:00',60,'2020-07-02 14:59:59','0','0','0','0','0','','0'),
(58201,3,18,803,23,'2020-07-01 15:15:00',45,'2020-07-01 15:59:59','0','0','0','0','0','','0'),
(58202,2,3,289,13,'2020-08-06 10:30:00',90,'2020-08-06 11:59:59','0','0','0','0','1','','0'),
(58203,2,6,4026,51,'2020-07-03 11:00:00',210,'2020-07-03 14:29:59','0','0','0','0','1','','0'),
(58204,2,18,2799,21,'2020-07-04 10:00:00',105,'2020-07-04 11:44:59','0','0','0','0','1','. Видалення:рпноо. Видалення:рпноо','1'),
(58205,3,21,4932,6,'2020-07-02 11:00:00',150,'2020-07-02 13:29:59','1','0','0','0','0','. Видалення:юбьт','1'),
(58206,2,7,4982,20,'2020-10-10 05:00:00',60,'2020-10-10 05:59:59','1','0','0','0','1','буде точно  має дати 100 грн за вихід мастра','0'),
(58207,2,15,4982,99,'2020-10-10 05:00:00',60,'2020-10-10 05:59:59','1','0','0','0','1','буде точно  має дати 100 грн за вихід мастра. Видалення:апрог','1'),
(58208,2,6,4982,20,'2020-10-10 06:00:00',60,'2020-10-10 06:59:59','1','0','0','0','1','','0'),
(58209,2,19,4982,99,'2020-10-10 05:00:00',60,'2020-10-10 05:59:59','1','0','0','0','1','буже точно  має дати 100 грн за вихід мастра. Видалення:апрол','1'),
(58210,2,12,4982,35,'2020-10-05 14:00:00',180,'2020-10-05 16:59:59','1','0','0','0','1','','0'),
(58211,2,21,4932,4,'2020-07-02 13:30:00',60,'2020-07-02 14:29:59','1','0','0','0','0','повна корекція і складний дизайн. Видалення:лор','1'),
(58212,2,7,3770,47,'2020-07-04 14:45:00',15,'2020-07-04 14:59:59','0','0','0','0','1','. Видалення:шошо','1'),
(58213,2,5,2631,33,'2020-07-04 11:00:00',60,'2020-07-04 11:59:59','1','0','0','0','1','','0'),
(58214,2,18,2631,6,'2020-07-04 12:00:00',90,'2020-07-04 13:29:59','1','0','0','0','1','','0'),
(58215,2,12,2631,6,'2020-07-11 12:00:00',105,'2020-07-11 13:44:59','1','0','0','0','0','. Видалення:оро','1'),
(58216,2,24,3545,56,'2020-07-06 09:00:00',60,'2020-07-06 09:59:59','0','0','0','0','1','','0'),
(58217,2,6,1932,38,'2020-07-06 09:00:00',240,'2020-07-06 12:59:59','0','0','0','0','1','','0'),
(58218,2,24,952,50,'2020-07-01 13:30:00',15,'2020-07-01 13:44:59','0','0','0','0','0','','0'),
(58219,2,24,947,101,'2020-07-02 15:00:00',75,'2020-07-02 16:14:59','1','0','0','0','0','','0'),
(58220,2,15,952,50,'2020-07-02 15:00:00',75,'2020-07-02 16:14:59','1','0','0','0','0','','0'),
(58221,2,11,558,6,'2020-07-03 09:00:00',90,'2020-07-03 10:29:59','0','0','0','0','1','','0'),
(58222,2,11,483,6,'2020-07-02 11:30:00',90,'2020-07-02 12:59:59','0','0','0','0','0','','0'),
(58223,2,21,373,41,'2020-07-11 15:30:00',90,'2020-07-11 16:59:59','1','0','0','0','1','без стопиприйде на 15','0'),
(58224,2,12,NULL,NULL,'2020-07-08 09:00:00',840,'2020-07-08 22:59:59','0','0','1','0','0','','0'),
(58225,2,12,4015,50,'2020-07-06 17:00:00',240,'2020-07-06 20:59:59','1','0','0','0','1','','0'),
(58226,2,21,5088,43,'2020-07-04 14:00:00',90,'2020-07-04 15:29:59','1','0','0','0','1','. Видалення:лл','1'),
(58227,2,6,5095,17,'2020-07-02 08:30:00',60,'2020-07-02 09:29:59','1','0','0','0','0','','0'),
(58228,3,12,4654,6,'2020-07-06 09:00:00',105,'2020-07-06 10:44:59','1','0','0','0','1','. Видалення:Задубльований ЗАПИС','1'),
(58229,3,12,4654,6,'2020-07-06 09:00:00',105,'2020-07-06 10:44:59','1','0','0','0','1','','0'),
(58230,2,11,1097,6,'2020-07-06 13:30:00',90,'2020-07-06 14:59:59','1','0','0','0','1','','0'),
(58231,2,21,1097,41,'2020-07-06 15:00:00',90,'2020-07-06 16:29:59','1','0','0','0','1','без стопи.  в бридух не сподобалось','0'),
(58232,2,15,5095,11,'2020-07-02 07:30:00',75,'2020-07-02 08:44:59','1','0','0','0','0','. Видалення:жд','1'),
(58233,3,21,935,4,'2020-07-02 14:30:00',180,'2020-07-02 17:29:59','0','0','0','0','0','','0'),
(58234,2,19,5095,11,'2020-07-02 07:30:00',60,'2020-07-02 08:29:59','1','0','0','0','0','','0'),
(58235,2,5,5096,41,'2020-07-09 14:00:00',90,'2020-07-09 15:29:59','0','0','0','0','0','. Видалення:ноо','1'),
(58236,2,17,950,50,'2020-07-03 14:00:00',120,'2020-07-03 15:59:59','1','0','0','0','1','','0'),
(58237,2,7,2945,59,'2020-07-08 15:00:00',45,'2020-07-08 15:44:59','0','0','0','0','1','','0'),
(58238,2,11,4057,6,'2020-07-02 14:30:00',90,'2020-07-02 15:59:59','0','0','0','0','0','14/15','0'),
(58239,2,12,4932,35,'2020-07-02 13:00:00',180,'2020-07-02 15:59:59','0','0','0','0','0','. Видалення:орр','1'),
(58240,2,11,497,6,'2020-07-03 12:30:00',90,'2020-07-03 13:59:59','0','0','0','0','1','','0'),
(58241,2,8,4236,102,'2020-07-04 12:00:00',120,'2020-07-04 13:59:59','0','0','0','0','1','','0'),
(58242,2,8,4015,15,'2020-07-04 09:15:00',45,'2020-07-04 09:59:59','1','0','0','0','1','','0'),
(58243,2,8,4015,50,'2020-07-04 10:00:00',120,'2020-07-04 11:59:59','1','0','0','0','1','','0'),
(58244,2,12,3866,50,'2020-07-04 09:15:00',165,'2020-07-04 11:59:59','0','0','0','0','1','','0'),
(58245,2,18,693,6,'2020-07-09 14:00:00',90,'2020-07-09 15:29:59','0','0','0','0','1','','0'),
(58246,2,11,5097,6,'2020-07-07 12:00:00',90,'2020-07-07 13:29:59','0','0','0','0','1','','0'),
(58247,2,6,4703,36,'2020-07-02 09:30:00',30,'2020-07-02 09:59:59','1','0','0','0','0','','0'),
(58248,2,18,613,35,'2020-07-02 14:00:00',15,'2020-07-02 14:14:59','0','0','0','0','0','1 наготь','0'),
(58249,2,25,5098,102,'2020-07-10 09:00:00',150,'2020-07-10 11:29:59','1','0','0','0','1','','0'),
(58250,2,24,5098,56,'2020-07-10 11:30:00',60,'2020-07-10 12:29:59','1','0','0','0','1','','0'),
(58251,2,11,5099,6,'2020-07-02 13:00:00',90,'2020-07-02 14:29:59','0','0','0','0','0','14/45','0'),
(58252,2,12,4932,35,'2020-07-03 13:00:00',180,'2020-07-03 15:59:59','0','0','0','0','1','','0'),
(58253,2,10,NULL,NULL,'2020-07-02 09:00:00',840,'2020-07-02 22:59:59','0','0','1','0','0','','0'),
(58254,2,21,336,41,'2020-07-03 13:30:00',90,'2020-07-03 14:59:59','1','0','0','0','0','','0'),
(58255,2,18,336,43,'2020-07-03 15:00:00',60,'2020-07-03 15:59:59','1','0','0','0','0','французький','0'),
(58256,2,21,2098,41,'2020-07-02 12:30:00',60,'2020-07-02 13:29:59','0','0','0','0','0','','0'),
(58257,2,21,4015,50,'2020-07-02 13:30:00',60,'2020-07-02 14:29:59','1','0','0','0','0','','0'),
(58258,2,12,5100,4,'2020-07-02 13:00:00',165,'2020-07-02 15:44:59','0','0','0','0','0','','0'),
(58259,2,7,952,46,'2020-07-03 12:00:00',60,'2020-07-03 12:59:59','1','0','0','0','0','','0'),
(58260,2,20,3721,56,'2020-07-02 12:00:00',30,'2020-07-02 12:29:59','1','0','0','0','0','','0'),
(58261,2,20,3721,56,'2020-07-02 12:00:00',30,'2020-07-02 12:29:59','1','0','0','0','0','','0'),
(58262,2,18,1246,4,'2020-07-06 11:30:00',150,'2020-07-06 13:59:59','0','0','0','0','1','','0'),
(58263,2,24,5015,82,'2020-07-06 17:30:00',60,'2020-07-06 18:29:59','0','0','0','0','1','','0'),
(58264,2,19,NULL,NULL,'2020-07-03 09:00:00',840,'2020-07-03 22:59:59','0','0','1','0','0','','0'),
(58265,2,17,2152,6,'2020-07-30 12:00:00',120,'2020-07-30 13:59:59','0','0','0','0','0','. Видалення:горпгола','1'),
(58266,2,7,335,107,'2020-07-03 14:30:00',30,'2020-07-03 14:59:59','0','0','0','0','0','','0'),
(58267,2,7,407,38,'2020-07-03 15:00:00',180,'2020-07-03 17:59:59','0','0','0','0','0','','0'),
(58268,2,19,3804,43,'2020-07-02 14:00:00',75,'2020-07-02 15:14:59','0','0','0','0','0','','0'),
(58269,2,25,4703,24,'2020-07-02 14:30:00',120,'2020-07-02 16:29:59','1','0','0','0','0','0981738788','0'),
(58270,2,5,1105,41,'2020-07-06 09:00:00',90,'2020-07-06 10:29:59','0','0','0','0','0','. Видалення:огрго','1'),
(58271,2,3,1617,5,'2020-07-15 09:00:00',120,'2020-07-15 10:59:59','0','0','0','0','1','','0'),
(58272,2,3,1617,13,'2020-08-15 09:00:00',90,'2020-08-15 10:29:59','1','0','0','0','1','. Видалення:пртпнр','1'),
(58273,3,18,212,43,'2020-07-04 13:30:00',60,'2020-07-04 14:29:59','1','0','0','0','1','. Видалення:оо','1'),
(58274,2,6,949,50,'2020-07-02 18:00:00',60,'2020-07-02 18:59:59','0','0','0','0','0','','0'),
(58275,3,18,212,43,'2020-07-04 14:30:00',60,'2020-07-04 15:29:59','1','0','0','0','1','. Видалення:uy','1'),
(58276,3,5,212,41,'2020-07-04 15:30:00',90,'2020-07-04 16:59:59','1','0','0','0','1','. Видалення:67','1'),
(58277,2,18,212,35,'2020-07-04 13:30:00',60,'2020-07-04 14:29:59','1','0','0','0','1','. Видалення:рар','1'),
(58278,2,18,3072,35,'2020-07-04 14:30:00',90,'2020-07-04 15:59:59','0','0','0','0','0','. Видалення:гнн','1'),
(58279,2,18,212,35,'2020-07-04 14:30:00',90,'2020-07-04 15:59:59','1','0','0','0','1','','0'),
(58280,2,5,212,41,'2020-07-04 16:00:00',90,'2020-07-04 17:29:59','1','0','0','0','1','','0'),
(58281,2,7,953,46,'2020-07-02 09:45:00',15,'2020-07-02 09:59:59','1','0','0','0','0','','0'),
(58282,2,18,1519,6,'2020-07-08 12:30:00',90,'2020-07-08 13:59:59','0','0','0','0','1','','0'),
(58283,3,17,2660,6,'2020-07-06 17:00:00',120,'2020-07-06 18:59:59','0','0','0','0','1','Чернявська Ірина ','0'),
(58284,3,24,4934,56,'2020-07-03 13:00:00',30,'2020-07-03 13:29:59','0','0','0','0','0','. Видалення:к','1'),
(58285,2,23,5073,112,'2020-07-09 14:00:00',60,'2020-07-09 14:59:59','0','0','0','0','1','','0'),
(58286,2,5,689,33,'2020-07-03 17:00:00',60,'2020-07-03 17:59:59','0','0','0','0','0','','0'),
(58287,3,21,265,6,'2020-07-06 09:00:00',150,'2020-07-06 11:29:59','0','0','0','0','1','','0'),
(58288,3,21,265,41,'2020-07-07 09:00:00',120,'2020-07-07 10:59:59','0','0','0','0','0','. Видалення:апп','1'),
(58289,3,18,1728,43,'2020-07-03 16:00:00',60,'2020-07-03 16:59:59','0','0','0','0','0','','0'),
(58290,3,24,5101,56,'2020-07-03 09:15:00',45,'2020-07-03 09:59:59','0','0','0','0','0','','0'),
(58291,3,24,952,73,'2020-07-02 16:15:00',15,'2020-07-02 16:29:59','1','0','0','0','0','','0'),
(58292,2,18,4286,35,'2020-07-07 12:00:00',150,'2020-07-07 14:29:59','0','0','0','0','1','. Видалення:онпнп','1'),
(58293,2,6,951,50,'2020-07-02 08:15:00',15,'2020-07-02 08:29:59','0','0','0','0','0','','0'),
(58294,2,24,950,73,'2020-07-03 12:00:00',15,'2020-07-03 12:14:59','1','0','0','0','0','','0'),
(58295,2,11,3661,6,'2020-07-09 09:30:00',90,'2020-07-09 10:59:59','1','0','0','0','1','','0'),
(58296,2,24,3661,56,'2020-07-09 11:00:00',60,'2020-07-09 11:59:59','1','0','0','0','1','','0'),
(58297,3,7,4705,20,'2020-07-18 14:00:00',60,'2020-07-18 14:59:59','1','0','0','0','1','','0'),
(58298,3,15,4705,11,'2020-07-18 15:00:00',75,'2020-07-18 16:14:59','1','0','0','0','1','','0'),
(58299,3,7,4403,46,'2020-07-08 10:00:00',60,'2020-07-08 10:59:59','0','0','0','0','0','. Видалення:оро','1'),
(58300,3,18,3564,4,'2020-07-03 13:00:00',120,'2020-07-03 14:59:59','0','0','0','0','0','на 20 хв запізниться','0'),
(58301,2,7,953,50,'2020-07-03 07:45:00',15,'2020-07-03 07:59:59','1','0','0','0','0','','0'),
(58302,2,25,119,21,'2020-07-06 09:00:00',120,'2020-07-06 10:59:59','0','0','0','0','1','','0'),
(58303,2,19,5088,43,'2020-07-04 14:00:00',90,'2020-07-04 15:29:59','1','0','0','0','1','. Видалення:нр','1'),
(58304,2,21,949,50,'2020-07-04 11:00:00',180,'2020-07-04 13:59:59','1','0','0','0','1','','0'),
(58305,2,21,949,50,'2020-07-04 14:00:00',240,'2020-07-04 17:59:59','1','0','0','0','1','','0'),
(58306,2,11,25,6,'2020-07-18 09:00:00',90,'2020-07-18 10:29:59','0','0','0','0','1','','0'),
(58307,2,7,1961,107,'2020-07-04 09:45:00',15,'2020-07-04 09:59:59','0','0','0','0','1','','0'),
(58308,2,3,4824,13,'2020-07-22 16:00:00',90,'2020-07-22 17:29:59','0','0','0','0','1','','0'),
(58309,2,18,167,6,'2020-07-07 15:00:00',75,'2020-07-07 16:14:59','0','0','0','0','1','','0'),
(58310,2,21,1169,41,'2020-07-03 15:00:00',60,'2020-07-03 15:59:59','0','0','0','0','0','','0'),
(58311,2,21,5102,41,'2020-07-03 16:30:00',120,'2020-07-03 18:29:59','0','0','0','0','0','','0'),
(58312,2,21,1852,41,'2020-07-06 11:30:00',120,'2020-07-06 13:29:59','0','0','0','0','1','','0'),
(58313,2,17,812,43,'2020-07-03 16:00:00',90,'2020-07-03 17:29:59','0','0','0','0','0','','0'),
(58314,2,18,537,21,'2020-07-11 11:30:00',90,'2020-07-11 12:59:59','1','0','0','0','1','','0'),
(58315,2,7,5103,59,'2020-07-06 12:00:00',45,'2020-07-06 12:44:59','0','0','0','0','1','. Видалення:грнго. Видалення:грнго','1'),
(58316,2,5,2446,41,'2020-07-08 16:00:00',90,'2020-07-08 17:29:59','0','0','0','0','1','','0'),
(58317,2,7,3781,38,'2020-07-04 15:00:00',240,'2020-07-04 18:59:59','0','0','0','0','1','','0'),
(58318,2,12,4015,50,'2020-07-06 11:00:00',360,'2020-07-06 16:59:59','1','0','0','0','1','','0'),
(58319,2,12,363,4,'2020-07-13 12:00:00',165,'2020-07-13 14:44:59','1','0','0','0','0','. Видалення:негон','1'),
(58320,2,7,953,50,'2020-07-06 18:00:00',240,'2020-07-06 21:59:59','1','0','0','0','1','','0'),
(58321,2,5,363,34,'2020-07-13 14:45:00',15,'2020-07-13 14:59:59','1','0','0','0','0','. Видалення:тиьь','1'),
(58322,2,7,953,50,'2020-07-07 10:00:00',240,'2020-07-07 13:59:59','1','0','0','0','1','','0'),
(58323,2,7,953,50,'2020-07-07 14:00:00',240,'2020-07-07 17:59:59','1','0','0','0','1','','0'),
(58324,2,5,5094,33,'2020-07-04 13:00:00',60,'2020-07-04 13:59:59','0','0','0','0','0','','0'),
(58325,2,17,3593,35,'2020-07-04 13:00:00',180,'2020-07-04 15:59:59','0','0','0','0','0','. Видалення:рлтло','1'),
(58326,2,7,953,46,'2020-07-03 13:00:00',30,'2020-07-03 13:29:59','1','0','0','0','0','','0'),
(58327,2,8,255,16,'2020-07-04 16:00:00',120,'2020-07-04 17:59:59','0','0','0','0','0','комбінація кутиків 3d','0'),
(58328,2,18,3159,6,'2020-07-17 10:00:00',75,'2020-07-17 11:14:59','0','0','0','0','0','. Видалення:рт','1'),
(58329,2,11,1010,6,'2020-07-31 14:00:00',90,'2020-07-31 15:29:59','0','0','0','0','1','','0'),
(58330,2,11,1010,6,'2020-08-27 11:30:00',90,'2020-08-27 12:59:59','0','0','0','0','1','','0'),
(58331,2,5,1010,41,'2020-07-10 12:30:00',90,'2020-07-10 13:59:59','1','0','0','0','1','','0'),
(58332,2,11,1010,6,'2020-07-10 14:00:00',90,'2020-07-10 15:29:59','1','0','0','0','1','','0'),
(58333,2,19,5104,6,'2020-07-06 12:00:00',90,'2020-07-06 13:29:59','1','0','0','0','1','','0'),
(58334,2,21,5104,41,'2020-07-06 13:30:00',90,'2020-07-06 14:59:59','1','0','0','0','1','','0'),
(58335,2,24,5105,82,'2020-07-04 10:00:00',60,'2020-07-04 10:59:59','0','0','0','0','0',' чистка','0'),
(58336,2,5,930,41,'2020-07-04 17:30:00',90,'2020-07-04 18:59:59','0','0','0','0','0','. Видалення:рнг','1'),
(58337,2,19,5010,6,'2020-07-04 09:00:00',90,'2020-07-04 10:29:59','0','0','0','0','0','','0'),
(58338,2,11,2799,6,'2020-07-08 13:00:00',90,'2020-07-08 14:29:59','0','0','0','0','1','','0'),
(58339,2,24,4312,56,'2020-07-08 10:30:00',60,'2020-07-08 11:29:59','0','0','0','0','0','. Видалення:риогн','1'),
(58340,2,24,4934,56,'2020-07-04 13:00:00',30,'2020-07-04 13:29:59','1','0','0','0','0','','0'),
(58341,2,7,4312,2,'2020-07-10 13:00:00',120,'2020-07-10 14:59:59','1','0','0','0','1','','0'),
(58342,2,24,4312,56,'2020-07-10 12:30:00',60,'2020-07-10 13:29:59','1','0','0','0','1','','0'),
(58343,2,11,4640,43,'2020-07-04 13:00:00',60,'2020-07-04 13:59:59','0','0','0','0','0','','0'),
(58344,2,11,844,4,'2020-07-10 09:00:00',120,'2020-07-10 10:59:59','0','0','0','0','1','де не робила всюди ламаються на 5-10 хв запызниться','0'),
(58345,2,12,1022,6,'2020-07-10 15:00:00',105,'2020-07-10 16:44:59','1','0','0','0','1','','0'),
(58346,2,24,952,50,'2020-07-04 09:00:00',30,'2020-07-04 09:29:59','1','0','0','0','0','','0'),
(58347,2,21,4640,41,'2020-07-07 11:00:00',120,'2020-07-07 12:59:59','0','0','0','0','1','','0'),
(58348,2,21,1022,41,'2020-07-10 16:45:00',120,'2020-07-10 18:44:59','1','0','0','0','1','','0'),
(58349,2,6,4015,50,'2020-07-12 11:00:00',240,'2020-07-12 14:59:59','1','0','0','0','1','','0'),
(58350,2,6,4015,50,'2020-07-12 15:00:00',240,'2020-07-12 18:59:59','1','0','0','0','1','','0'),
(58351,2,5,2137,33,'2020-07-04 14:00:00',30,'2020-07-04 14:29:59','0','0','0','0','0','','0'),
(58352,2,5,949,50,'2020-07-04 14:30:00',30,'2020-07-04 14:59:59','1','0','0','0','0','','0'),
(58353,2,5,930,41,'2020-07-04 15:00:00',30,'2020-07-04 15:29:59','0','0','0','0','0','','0'),
(58354,2,5,949,50,'2020-07-04 15:30:00',30,'2020-07-04 15:59:59','1','0','0','0','0','','0'),
(58355,2,5,1026,33,'2020-07-11 12:30:00',30,'2020-07-11 12:59:59','0','0','0','0','1','буде на 11','0'),
(58356,2,5,949,50,'2020-07-11 13:00:00',30,'2020-07-11 13:29:59','1','0','0','0','1','','0'),
(58357,2,6,2446,17,'2020-07-12 09:30:00',60,'2020-07-12 10:29:59','1','0','0','0','1','','0'),
(58358,2,15,2446,100,'2020-07-12 08:45:00',60,'2020-07-12 09:44:59','1','0','0','0','1','знайома без завдатку','0'),
(58359,2,25,5106,102,'2020-07-04 08:30:00',30,'2020-07-04 08:59:59','0','0','0','0','0','','0'),
(58360,2,25,2730,50,'2020-07-04 09:00:00',120,'2020-07-04 10:59:59','0','0','0','0','0','','0'),
(58361,2,12,3495,43,'2020-07-04 14:45:00',90,'2020-07-04 16:14:59','0','0','0','0','0','','0'),
(58362,2,7,335,38,'2020-07-08 15:45:00',240,'2020-07-08 19:44:59','0','0','0','0','1','','0'),
(58363,2,24,492,56,'2020-07-14 12:00:00',45,'2020-07-14 12:44:59','1','0','0','0','1','','0'),
(58364,2,25,1235,102,'2020-07-31 09:00:00',150,'2020-07-31 11:29:59','0','0','0','0','1','. Видалення:нрпр','1'),
(58365,2,8,1235,24,'2020-07-30 09:00:00',120,'2020-07-30 10:59:59','1','0','0','0','1','','0'),
(58366,2,12,1235,6,'2020-07-30 12:15:00',105,'2020-07-30 13:59:59','1','0','0','0','1','','0'),
(58367,2,5,1235,41,'2020-07-30 15:00:00',90,'2020-07-30 16:29:59','1','0','0','0','1','. Видалення:пртон','1'),
(58368,2,11,2106,6,'2020-07-10 15:30:00',90,'2020-07-10 16:59:59','0','0','0','0','1','','0'),
(58369,2,11,802,6,'2020-07-31 15:30:00',90,'2020-07-31 16:59:59','0','0','0','0','1','','0'),
(58370,2,24,1049,56,'2020-07-15 12:30:00',45,'2020-07-15 13:14:59','1','0','0','0','1','','0'),
(58371,2,3,55,13,'2020-07-15 14:00:00',90,'2020-07-15 15:29:59','0','0','0','0','1','','0'),
(58372,2,18,1728,6,'2020-07-24 15:30:00',90,'2020-07-24 16:59:59','0','0','0','0','1','. Видалення:роьро','1'),
(58373,2,17,812,6,'2020-07-31 16:00:00',120,'2020-07-31 17:59:59','0','0','0','0','1','','0'),
(58374,3,6,3574,1,'2020-07-06 13:00:00',30,'2020-07-06 13:29:59','1','0','0','0','1','','0'),
(58375,3,7,3574,59,'2020-07-06 13:30:00',45,'2020-07-06 14:14:59','1','0','0','0','1','Ваня борода   стрижка ','0'),
(58376,3,18,203,6,'2020-07-06 17:00:00',75,'2020-07-06 18:14:59','0','0','0','0','0','. Видалення:опро','1'),
(58377,2,11,5107,6,'2020-07-06 17:00:00',90,'2020-07-06 18:29:59','0','0','0','0','1','','0'),
(58378,3,21,203,41,'2020-07-08 12:00:00',75,'2020-07-08 13:14:59','0','0','0','0','1','Пальчики  гель лак ','0'),
(58379,2,17,5088,43,'2020-07-04 14:00:00',90,'2020-07-04 15:29:59','1','0','0','0','0','','0'),
(58380,2,19,3839,50,'2020-07-04 13:00:00',60,'2020-07-04 13:59:59','1','0','0','0','0','','0'),
(58381,2,19,3839,50,'2020-07-04 14:00:00',240,'2020-07-04 17:59:59','1','0','0','0','0','','0'),
(58382,2,17,4934,6,'2020-07-04 11:00:00',120,'2020-07-04 12:59:59','1','0','0','0','0','','0'),
(58383,2,7,4934,47,'2020-07-04 14:00:00',30,'2020-07-04 14:29:59','1','0','0','0','0',' гривка','0'),
(58384,2,24,5108,56,'2020-07-08 15:00:00',60,'2020-07-08 15:59:59','0','0','0','0','0','. Видалення:рпнр','1'),
(58385,2,5,268,41,'2020-07-15 10:00:00',90,'2020-07-15 11:29:59','0','0','0','0','1','','0'),
(58386,2,19,2565,6,'2020-07-08 10:00:00',90,'2020-07-08 11:29:59','1','0','0','0','1','','0'),
(58387,2,5,2565,41,'2020-07-08 11:30:00',90,'2020-07-08 12:59:59','1','0','0','0','1','','0'),
(58388,2,20,2565,73,'2020-07-08 13:00:00',15,'2020-07-08 13:14:59','1','0','0','0','1','шугаринг','0'),
(58389,2,20,952,50,'2020-07-08 13:15:00',30,'2020-07-08 13:44:59','0','0','0','0','1','','0'),
(58390,2,24,5109,56,'2020-07-04 12:30:00',30,'2020-07-04 12:59:59','0','0','0','0','0','. Видалення:праепап','1'),
(58391,2,20,5109,56,'2020-07-04 11:30:00',30,'2020-07-04 11:59:59','0','0','0','0','0','','0'),
(58392,2,3,5005,10,'2020-07-08 18:00:00',60,'2020-07-08 18:59:59','0','0','0','0','1','','0'),
(58393,2,17,2995,6,'2020-08-01 09:00:00',120,'2020-08-01 10:59:59','1','0','0','0','0','. Видалення:прпр','1'),
(58394,2,7,1944,20,'2020-08-01 07:00:00',60,'2020-08-01 07:59:59','1','0','0','0','1','','0'),
(58395,2,19,1944,11,'2020-08-01 08:00:00',60,'2020-08-01 08:59:59','1','0','0','0','1','без завдатку','0'),
(58396,2,5,2403,33,'2020-07-10 09:00:00',30,'2020-07-10 09:29:59','0','0','0','0','1','','0'),
(58397,2,5,949,50,'2020-07-10 09:30:00',30,'2020-07-10 09:59:59','1','0','0','0','1','','0'),
(58398,2,24,949,50,'2020-07-06 16:00:00',90,'2020-07-06 17:29:59','0','0','0','0','1','','0'),
(58399,2,19,790,6,'2020-07-10 11:00:00',75,'2020-07-10 12:14:59','1','0','0','0','1','. Видалення:аеннагне','1'),
(58400,2,21,790,41,'2020-07-10 12:15:00',120,'2020-07-10 14:14:59','1','0','0','0','1','. Видалення:ии','1'),
(58401,2,24,648,56,'2020-07-04 16:00:00',60,'2020-07-04 16:59:59','0','0','0','0','0','','0'),
(58402,2,18,203,6,'2020-07-11 16:00:00',75,'2020-07-11 17:14:59','0','0','0','0','1','','0'),
(58403,2,24,5109,83,'2020-07-11 10:30:00',60,'2020-07-11 11:29:59','0','0','0','0','1','','0'),
(58404,2,19,4763,99,'2020-09-17 08:00:00',60,'2020-09-17 08:59:59','1','0','0','0','1','. Видалення:нгоргнипо','1'),
(58405,2,7,4763,20,'2020-09-17 07:00:00',60,'2020-09-17 07:59:59','1','0','0','0','1','. Видалення:ори ол','1'),
(58406,2,5,72,33,'2020-08-01 10:00:00',60,'2020-08-01 10:59:59','1','0','0','0','1','. Видалення:нергне','1'),
(58407,2,11,72,6,'2020-08-01 11:00:00',90,'2020-08-01 12:29:59','1','0','0','0','1','. Видалення:ареар','1'),
(58408,2,7,4899,2,'2020-07-11 11:00:00',120,'2020-07-11 12:59:59','0','0','0','0','1','','0'),
(58409,2,24,2995,82,'2020-07-11 12:30:00',15,'2020-07-11 12:44:59','0','0','0','0','1','. Видалення:рплг','1'),
(58410,2,24,952,50,'2020-07-11 12:45:00',30,'2020-07-11 13:14:59','1','0','0','0','1','. Видалення:нгепнро','1'),
(58411,2,3,70,14,'2020-07-06 15:30:00',135,'2020-07-06 17:44:59','1','0','0','0','1','','0'),
(58412,2,7,70,37,'2020-07-06 14:30:00',30,'2020-07-06 14:59:59','1','0','0','0','1','','0'),
(58413,2,8,4176,24,'2020-07-06 14:00:00',120,'2020-07-06 15:59:59','0','0','0','0','1','','0'),
(58414,2,5,1785,33,'2020-07-15 12:00:00',60,'2020-07-15 12:59:59','0','0','0','0','0','. Видалення:голрол','1'),
(58415,2,5,1785,33,'2020-08-15 12:00:00',60,'2020-08-15 12:59:59','1','0','0','0','1','','0'),
(58416,2,5,2631,33,'2020-08-01 11:00:00',60,'2020-08-01 11:59:59','1','0','0','0','1','','0'),
(58417,2,18,2631,6,'2020-08-01 12:00:00',75,'2020-08-01 13:14:59','1','0','0','0','1','','0'),
(58418,2,3,819,5,'2020-07-08 13:00:00',120,'2020-07-08 14:59:59','1','0','0','0','1','','0'),
(58419,2,3,819,50,'2020-07-08 15:00:00',30,'2020-07-08 15:29:59','1','0','0','0','1','певно нарощення','0'),
(58420,2,3,4938,5,'2020-07-08 10:00:00',120,'2020-07-08 11:59:59','0','0','0','0','1','','0'),
(58421,2,24,870,101,'2020-07-06 10:00:00',75,'2020-07-06 11:14:59','0','0','0','0','1','','0'),
(58422,2,24,4914,101,'2020-07-06 12:15:00',75,'2020-07-06 13:29:59','1','0','0','0','1','','0'),
(58423,2,19,4914,6,'2020-07-06 13:30:00',75,'2020-07-06 14:44:59','1','0','0','0','1','','0'),
(58424,2,24,3564,56,'2020-07-06 15:00:00',45,'2020-07-06 15:44:59','0','0','0','0','1','. Видалення:неа','1'),
(58425,2,24,952,50,'2020-07-04 12:00:00',15,'2020-07-04 12:14:59','1','0','0','0','0','. Видалення:ртопротрп','1'),
(58426,2,24,952,50,'2020-07-04 12:45:00',15,'2020-07-04 12:59:59','1','0','0','0','0','','0'),
(58427,2,24,4934,82,'2020-07-07 17:15:00',60,'2020-07-07 18:14:59','0','0','0','0','1','. Видалення:нгонг','1'),
(58428,2,5,2137,34,'2020-07-31 10:00:00',60,'2020-07-31 10:59:59','0','0','0','0','0','. Видалення:апиеа','1'),
(58429,2,25,5110,16,'2020-08-18 09:00:00',150,'2020-08-18 11:29:59','0','0','0','0','1','','0'),
(58430,2,24,5111,56,'2020-07-06 11:15:00',60,'2020-07-06 12:14:59','0','0','0','0','1','','0'),
(58431,2,7,2995,2,'2020-07-08 09:00:00',60,'2020-07-08 09:59:59','0','0','0','0','1','','0'),
(58432,2,7,953,50,'2020-07-08 10:00:00',60,'2020-07-08 10:59:59','0','0','0','0','1','','0'),
(58433,2,24,63,97,'2020-07-13 17:00:00',60,'2020-07-13 17:59:59','0','0','0','0','1','. Видалення:гргргл','1'),
(58434,3,25,5112,16,'2020-07-06 11:00:00',150,'2020-07-06 13:29:59','0','0','0','0','1','','0'),
(58435,3,8,5113,102,'2020-07-10 09:00:00',120,'2020-07-10 10:59:59','0','0','0','0','1','','0'),
(58436,3,7,2146,107,'2020-07-06 17:00:00',30,'2020-07-06 17:29:59','0','0','0','0','0','','0'),
(58437,2,21,265,41,'2020-07-08 10:00:00',120,'2020-07-08 11:59:59','0','0','0','0','1','','0'),
(58438,2,11,56,6,'2020-07-08 09:00:00',90,'2020-07-08 10:29:59','0','0','0','0','1','','0'),
(58439,2,12,3955,6,'2020-07-09 09:00:00',105,'2020-07-09 10:44:59','0','0','0','0','1','','0'),
(58440,2,24,3564,56,'2020-07-07 11:15:00',45,'2020-07-07 11:59:59','0','0','0','0','1','прийде на 13:00','0'),
(58441,2,19,0,6,'2020-07-06 14:45:00',75,'2020-07-06 15:59:59','0','0','0','0','0','. Видалення:пап','1'),
(58442,2,19,4925,6,'2020-07-06 14:45:00',75,'2020-07-06 15:59:59','0','0','0','1','0','. Видалення:regret','1'),
(58443,2,8,NULL,NULL,'2020-07-07 09:00:00',840,'2020-07-07 22:59:59','0','0','1','0','0','','0'),
(58444,2,6,NULL,NULL,'2020-07-20 09:00:00',840,'2020-07-20 22:59:59','0','0','1','0','0','','0'),
(58445,2,7,NULL,NULL,'2020-07-20 09:00:00',840,'2020-07-20 22:59:59','0','0','1','0','0','','0'),
(58446,2,11,5114,40,'2020-07-08 10:30:00',90,'2020-07-08 11:59:59','0','0','0','0','1','. Видалення:ргол','1'),
(58447,2,24,4953,73,'2020-07-10 13:30:00',15,'2020-07-10 13:44:59','0','0','0','0','1','','0'),
(58448,2,7,4103,9,'2020-07-11 13:00:00',120,'2020-07-11 14:59:59','0','0','0','0','1','','0'),
(58449,2,19,4999,6,'2020-07-06 16:00:00',90,'2020-07-06 17:29:59','0','0','0','0','0','','0'),
(58450,2,23,5115,68,'2020-07-08 10:00:00',30,'2020-07-08 10:29:59','1','0','0','0','1','','0'),
(58451,2,23,5115,112,'2020-07-08 10:30:00',60,'2020-07-08 11:29:59','1','0','0','0','1','','0'),
(58452,2,7,483,46,'2020-07-10 10:00:00',60,'2020-07-10 10:59:59','0','0','0','0','1','','0'),
(58453,2,18,686,6,'2020-07-17 11:15:00',75,'2020-07-17 12:29:59','1','0','0','0','1','','0'),
(58454,2,7,686,107,'2020-07-17 10:00:00',30,'2020-07-17 10:29:59','1','0','0','0','1','','0'),
(58455,2,7,686,107,'2020-07-17 10:30:00',30,'2020-07-17 10:59:59','1','0','0','0','1','','0'),
(58456,2,11,4722,23,'2020-07-07 13:30:00',75,'2020-07-07 14:44:59','1','0','0','0','1','покрити лікувальним лаком','0'),
(58457,2,21,4722,41,'2020-07-07 14:45:00',120,'2020-07-07 16:44:59','1','0','0','0','1','. Видалення:прпар','1'),
(58458,2,20,4722,71,'2020-07-06 14:00:00',30,'2020-07-06 14:29:59','1','0','0','0','0','. Видалення:норнпр','1'),
(58459,2,24,4722,80,'2020-07-06 14:30:00',15,'2020-07-06 14:44:59','1','0','0','0','0','','0'),
(58460,2,24,4722,76,'2020-07-06 14:45:00',15,'2020-07-06 14:59:59','1','0','0','0','0','додатково живіт','0'),
(58461,2,24,4722,56,'2020-07-06 13:30:00',30,'2020-07-06 13:59:59','1','0','0','0','0','','0'),
(58462,2,24,4722,71,'2020-07-06 14:00:00',30,'2020-07-06 14:29:59','1','0','0','0','0','','0'),
(58463,2,24,952,50,'2020-07-06 15:00:00',60,'2020-07-06 15:59:59','0','0','0','0','0','. Видалення:пнр','1'),
(58464,2,19,700,6,'2020-07-08 11:30:00',75,'2020-07-08 12:44:59','1','0','0','0','1','іі взяла віка','0'),
(58465,2,24,5015,82,'2020-07-09 09:00:00',60,'2020-07-09 09:59:59','1','0','0','0','1','. Видалення:огриои','1'),
(58466,2,5,700,6,'2020-07-08 09:30:00',120,'2020-07-08 11:29:59','1','0','0','0','1','. Видалення:прапр','1'),
(58467,2,6,NULL,NULL,'2020-07-07 09:00:00',840,'2020-07-07 22:59:59','0','0','1','0','0','','0'),
(58468,2,24,952,50,'2020-07-06 15:00:00',60,'2020-07-06 15:59:59','0','0','0','0','0','','0'),
(58469,2,7,601,107,'2020-07-09 15:30:00',30,'2020-07-09 15:59:59','0','0','0','0','1','','0'),
(58470,2,11,3990,6,'2020-07-11 11:30:00',90,'2020-07-11 12:59:59','1','0','0','0','1','','0'),
(58471,2,21,3990,41,'2020-07-11 13:00:00',120,'2020-07-11 14:59:59','1','0','0','0','1','','0'),
(58472,2,7,5103,107,'2020-07-09 09:00:00',30,'2020-07-09 09:29:59','0','0','0','0','1','','0'),
(58473,2,3,1481,13,'2020-07-29 12:00:00',105,'2020-07-29 13:44:59','1','0','0','0','1','','0'),
(58474,2,5,1481,41,'2020-07-29 13:45:00',90,'2020-07-29 15:14:59','1','0','0','0','1','','0'),
(58475,2,5,1481,41,'2020-07-10 14:00:00',90,'2020-07-10 15:29:59','1','0','0','0','1','','0'),
(58476,2,12,1481,23,'2020-07-10 13:30:00',30,'2020-07-10 13:59:59','1','0','0','0','1','','0'),
(58477,2,19,4733,11,'2020-09-05 08:00:00',60,'2020-09-05 08:59:59','1','0','0','0','1','юрків іра. Видалення:нрпинп','1'),
(58478,2,11,639,6,'2020-07-15 15:30:00',90,'2020-07-15 16:59:59','0','0','0','0','1','','0'),
(58479,2,21,824,6,'2020-07-16 10:00:00',150,'2020-07-16 12:29:59','0','0','0','0','1','','0'),
(58480,2,24,5108,56,'2020-07-09 15:00:00',60,'2020-07-09 15:59:59','0','0','0','0','1','','0'),
(58481,2,5,2935,41,'2020-07-09 09:00:00',120,'2020-07-09 10:59:59','0','0','0','0','1','. Видалення:рьоь','1'),
(58482,2,3,754,5,'2020-07-08 15:30:00',120,'2020-07-08 17:29:59','0','0','0','0','1','','0'),
(58483,2,17,4884,6,'2020-07-27 10:00:00',120,'2020-07-27 11:59:59','0','0','0','0','1','','0'),
(58484,2,7,5116,20,'2020-07-12 11:00:00',60,'2020-07-12 11:59:59','1','0','0','0','1','','0'),
(58485,2,15,5116,98,'2020-07-12 12:00:00',75,'2020-07-12 13:14:59','1','0','0','0','1','з віями','0'),
(58486,2,7,81,38,'2020-07-23 09:00:00',240,'2020-07-23 12:59:59','0','0','0','0','1','','0'),
(58487,2,7,2098,28,'2020-07-10 09:00:00',30,'2020-07-10 09:29:59','0','0','0','0','1','','0'),
(58488,2,3,712,13,'2020-08-03 11:00:00',90,'2020-08-03 12:29:59','0','0','0','0','0','. Видалення:лгип','1'),
(58489,2,3,712,5,'2020-07-31 15:00:00',120,'2020-07-31 16:59:59','0','0','0','0','1','','0'),
(58490,2,5,239,6,'2020-07-08 15:00:00',60,'2020-07-08 15:59:59','0','0','0','0','1','','0'),
(58491,2,6,2849,47,'2020-07-06 14:00:00',15,'2020-07-06 14:14:59','0','0','0','0','0','','0'),
(58492,2,5,2849,41,'2020-07-18 09:00:00',90,'2020-07-18 10:29:59','1','0','0','0','1','','0'),
(58493,2,5,949,50,'2020-07-18 10:30:00',30,'2020-07-18 10:59:59','1','0','0','0','1','','0'),
(58494,2,12,2849,40,'2020-07-18 11:00:00',135,'2020-07-18 13:14:59','1','0','0','0','1','. Видалення:нпоо','1'),
(58495,2,5,2351,41,'2020-07-18 12:30:00',120,'2020-07-18 14:29:59','0','0','0','0','1','','0'),
(58496,2,11,0,43,'2020-07-06 15:00:00',60,'2020-07-06 15:59:59','0','0','0','0','0','','0'),
(58497,2,12,606,6,'2020-07-11 09:00:00',105,'2020-07-11 10:44:59','0','0','0','0','1','','0'),
(58498,2,11,4576,35,'2020-07-15 09:00:00',150,'2020-07-15 11:29:59','0','0','0','0','1','','0'),
(58499,2,11,432,6,'2020-08-10 12:00:00',90,'2020-08-10 13:29:59','0','0','0','0','1','','0'),
(58500,2,3,1367,13,'2020-07-09 10:00:00',90,'2020-07-09 11:29:59','0','0','0','0','1','','0');

INSERT INTO `schedule` VALUES 
(58501,2,11,4925,6,'2020-07-08 14:30:00',90,'2020-07-08 15:59:59','0','0','0','0','1','','0'),
(58502,2,3,5117,10,'2020-07-10 11:45:00',75,'2020-07-10 12:59:59','0','0','0','0','1','','0'),
(58503,2,5,700,33,'2020-07-08 10:00:00',90,'2020-07-08 11:29:59','1','0','0','0','1','','0'),
(58504,2,5,363,33,'2020-07-13 14:45:00',15,'2020-07-13 14:59:59','1','0','0','0','0','чистка стопи і пальчиків. Видалення:рьо','1'),
(58505,2,5,363,34,'2020-07-13 15:00:00',60,'2020-07-13 15:59:59','1','0','0','0','0','. Видалення:неге','1'),
(58506,2,5,2935,41,'2020-07-09 09:00:00',90,'2020-07-09 10:29:59','0','0','0','0','1','','0'),
(58507,2,25,4383,21,'2020-07-14 15:00:00',120,'2020-07-14 16:59:59','0','0','0','0','1','. Видалення:пртпр','1'),
(58508,2,17,1802,6,'2020-07-25 09:00:00',120,'2020-07-25 10:59:59','0','0','0','0','1','','0'),
(58509,2,5,81,33,'2020-07-31 11:00:00',60,'2020-07-31 11:59:59','1','0','0','0','1','','0'),
(58510,2,11,2654,6,'2020-07-09 11:00:00',90,'2020-07-09 12:29:59','0','0','0','0','1','','0'),
(58511,2,21,4722,41,'2020-07-08 13:15:00',120,'2020-07-08 15:14:59','1','0','0','0','1','. Видалення:пиргш','1'),
(58512,2,7,2663,38,'2020-07-13 14:00:00',240,'2020-07-13 17:59:59','0','0','0','0','1','','0'),
(58513,2,11,2406,6,'2020-07-28 16:00:00',90,'2020-07-28 17:29:59','0','0','0','0','1','. Видалення:ориор','1'),
(58514,2,24,5015,82,'2020-07-09 18:00:00',60,'2020-07-09 18:59:59','1','0','0','0','1','','0'),
(58515,2,11,NULL,NULL,'2020-07-13 09:00:00',840,'2020-07-13 22:59:59','0','0','1','0','0','','0'),
(58516,2,11,947,50,'2020-07-29 11:30:00',240,'2020-07-29 15:29:59','1','0','0','0','1','','0'),
(58517,2,11,947,50,'2020-07-29 15:30:00',240,'2020-07-29 19:29:59','1','0','0','0','1','','0'),
(58518,2,7,953,50,'2020-07-06 14:15:00',15,'2020-07-06 14:29:59','1','0','0','0','0','','0'),
(58519,2,18,123,6,'2020-08-01 15:00:00',75,'2020-08-01 16:14:59','0','0','0','0','1','','0'),
(58520,2,5,580,41,'2020-07-08 13:30:00',90,'2020-07-08 14:59:59','0','0','0','0','1','','0'),
(58521,2,7,2675,38,'2020-07-13 09:00:00',240,'2020-07-13 12:59:59','1','0','0','0','1','','0'),
(58522,2,18,2675,6,'2020-07-13 13:00:00',75,'2020-07-13 14:14:59','1','0','0','0','1','','0'),
(58523,2,7,953,59,'2020-07-06 17:30:00',30,'2020-07-06 17:59:59','1','0','0','0','0','','0'),
(58524,3,5,4501,41,'2020-07-16 09:00:00',90,'2020-07-16 10:29:59','1','0','0','0','1','','0'),
(58525,2,3,951,10,'2020-07-06 17:45:00',75,'2020-07-06 18:59:59','1','0','0','0','0','','0'),
(58526,2,5,1493,33,'2020-07-11 17:15:00',60,'2020-07-11 18:14:59','0','0','0','0','1','','0'),
(58527,3,8,4064,102,'2020-07-10 11:00:00',120,'2020-07-10 12:59:59','0','0','0','0','1','','0'),
(58528,3,6,4459,20,'2020-07-25 10:00:00',45,'2020-07-25 10:44:59','0','0','0','0','0','. Видалення:пропа','1'),
(58529,2,6,4544,20,'2020-07-25 10:00:00',45,'2020-07-25 10:44:59','0','0','0','0','1','','0'),
(58530,2,21,5114,40,'2020-07-09 13:00:00',150,'2020-07-09 15:29:59','0','0','0','1','1','','0'),
(58531,2,24,1513,101,'2020-07-08 12:00:00',60,'2020-07-08 12:59:59','0','0','0','0','1','','0'),
(58532,2,24,4934,82,'2020-07-08 17:15:00',60,'2020-07-08 18:14:59','0','0','0','0','1','. Видалення:пнмр','1'),
(58533,2,21,4011,6,'2020-07-08 15:15:00',150,'2020-07-08 17:44:59','0','0','0','0','1','','0'),
(58534,2,12,498,35,'2020-07-14 14:00:00',180,'2020-07-14 16:59:59','0','0','0','0','1','френч на весіля прийде на 13:00. Видалення:прпр','1'),
(58535,2,3,4853,32,'2020-07-09 17:30:00',45,'2020-07-09 18:14:59','0','0','0','0','1','','0'),
(58536,2,25,2730,24,'2020-07-09 16:00:00',120,'2020-07-09 17:59:59','1','0','0','0','1','буде заболотна','0'),
(58537,2,25,498,102,'2020-07-10 11:30:00',150,'2020-07-10 13:59:59','0','0','0','0','1','','0'),
(58538,2,11,4632,6,'2020-07-08 10:30:00',90,'2020-07-08 11:59:59','0','0','0','0','0','','0'),
(58539,2,7,2396,59,'2020-07-11 15:00:00',45,'2020-07-11 15:44:59','0','0','0','0','1','','0'),
(58540,2,5,2089,41,'2020-07-09 15:30:00',90,'2020-07-09 16:59:59','1','0','0','0','1','. Видалення:опо','1'),
(58541,2,5,5096,41,'2020-07-08 17:30:00',90,'2020-07-08 18:59:59','0','0','0','0','0','','0'),
(58542,2,5,2089,41,'2020-07-09 15:00:00',30,'2020-07-09 15:29:59','1','0','0','0','1','','0'),
(58543,2,5,949,41,'2020-07-09 15:30:00',60,'2020-07-09 16:29:59','1','0','0','0','1','','0'),
(58544,2,6,1575,38,'2020-07-17 09:00:00',240,'2020-07-17 12:59:59','0','0','0','0','1','','0'),
(58545,2,7,953,38,'2020-07-14 09:00:00',240,'2020-07-14 12:59:59','0','0','0','0','1','прийде старкова таня','0'),
(58546,2,11,949,50,'2020-07-15 11:30:00',135,'2020-07-15 13:44:59','1','0','0','0','1','. Видалення:ии','1'),
(58547,2,12,1176,6,'2020-07-09 10:45:00',105,'2020-07-09 12:29:59','0','0','0','0','1','','0'),
(58548,2,11,4722,40,'2020-07-08 16:00:00',90,'2020-07-08 17:29:59','1','0','0','0','0','. Видалення:гнргшр','1'),
(58549,2,18,2075,23,'2020-07-08 15:45:00',45,'2020-07-08 16:29:59','1','0','0','0','0','','0'),
(58550,2,24,1480,54,'2020-07-08 11:00:00',60,'2020-07-08 11:59:59','0','0','0','0','0','. Видалення:нпнопн','1'),
(58551,2,24,4996,71,'2020-07-08 13:00:00',45,'2020-07-08 13:44:59','0','0','0','0','0','','0'),
(58552,2,21,4461,21,'2020-07-09 15:30:00',150,'2020-07-09 17:59:59','0','0','0','0','1','. Видалення:огрио','1'),
(58553,2,21,2166,40,'2020-07-13 10:00:00',150,'2020-07-13 12:29:59','0','0','0','0','1','','0'),
(58554,3,6,0,38,'2020-07-08 10:00:00',240,'2020-07-08 13:59:59','0','0','0','0','0','тоніцька наталя','0'),
(58555,3,6,1822,20,'2020-07-18 12:30:00',60,'2020-07-18 13:29:59','0','0','0','0','1','','0'),
(58556,2,5,947,33,'2020-07-14 11:30:00',60,'2020-07-14 12:29:59','1','0','0','0','1','. Видалення:оьль','1'),
(58557,2,11,949,50,'2020-07-14 10:30:00',240,'2020-07-14 14:29:59','0','0','0','0','0','. Видалення:ролрл','1'),
(58558,2,11,947,50,'2020-07-14 10:30:00',60,'2020-07-14 11:29:59','1','0','0','0','1','','0'),
(58559,2,7,4366,59,'2020-07-10 15:00:00',45,'2020-07-10 15:44:59','0','0','0','0','1','','0'),
(58560,2,11,4556,6,'2020-07-14 18:00:00',90,'2020-07-14 19:29:59','0','0','0','0','1','','0'),
(58561,2,8,NULL,NULL,'2020-07-08 09:00:00',840,'2020-07-08 22:59:59','0','0','1','0','0','','0'),
(58562,2,12,4483,6,'2020-07-09 16:00:00',105,'2020-07-09 17:44:59','0','0','0','0','1','','0'),
(58563,2,7,1953,59,'2020-07-10 15:45:00',45,'2020-07-10 16:29:59','0','0','0','0','1','','0'),
(58564,2,24,1480,54,'2020-07-16 11:00:00',45,'2020-07-16 11:44:59','0','0','0','0','1','','0'),
(58565,2,11,1214,6,'2020-08-01 09:30:00',90,'2020-08-01 10:59:59','0','0','0','0','0','. Видалення:ропно','1'),
(58566,2,7,2995,2,'2020-08-01 12:00:00',90,'2020-08-01 13:29:59','1','0','0','0','0','. Видалення:прп','1'),
(58567,2,7,953,50,'2020-08-01 13:30:00',30,'2020-08-01 13:59:59','0','0','0','0','1','. Видалення:нпгр','1'),
(58568,2,18,421,6,'2020-07-28 11:30:00',75,'2020-07-28 12:44:59','0','0','0','0','1','','0'),
(58569,2,5,421,33,'2020-07-09 10:30:00',60,'2020-07-09 11:29:59','0','0','0','0','0','','0'),
(58570,2,3,5118,14,'2020-07-13 13:00:00',30,'2020-07-13 13:29:59','1','0','0','0','1','вівчар богдана','0'),
(58571,2,3,951,50,'2020-07-13 13:30:00',90,'2020-07-13 14:59:59','0','0','0','0','1','','0'),
(58572,2,5,5118,41,'2020-07-13 11:30:00',90,'2020-07-13 12:59:59','1','0','0','0','1','','0'),
(58573,2,7,953,50,'2020-07-11 15:45:00',240,'2020-07-11 19:44:59','1','0','0','0','1','','0'),
(58574,2,5,363,34,'2020-07-14 12:30:00',60,'2020-07-14 13:29:59','1','0','0','0','1','','0'),
(58575,2,21,363,4,'2020-07-14 09:30:00',165,'2020-07-14 12:14:59','1','0','0','0','1','','0'),
(58576,2,21,363,6,'2020-07-14 12:15:00',120,'2020-07-14 14:14:59','1','0','0','0','1','донька','0'),
(58577,2,21,363,43,'2020-07-14 14:15:00',90,'2020-07-14 15:44:59','1','0','0','0','1','мама','0'),
(58578,2,7,3927,46,'2020-07-14 13:00:00',60,'2020-07-14 13:59:59','1','0','0','0','1','','0'),
(58579,2,24,3927,56,'2020-07-14 14:00:00',45,'2020-07-14 14:44:59','1','0','0','0','1','','0'),
(58580,2,3,5119,10,'2020-07-09 12:00:00',60,'2020-07-09 12:59:59','0','0','0','0','0','','0'),
(58581,2,11,5119,35,'2020-07-11 13:00:00',120,'2020-07-11 14:59:59','0','0','0','0','0','. Видалення:н7гргр','1'),
(58582,2,11,2261,6,'2020-07-14 11:30:00',90,'2020-07-14 12:59:59','0','0','0','0','1','','0'),
(58583,2,7,5120,46,'2020-07-14 16:00:00',60,'2020-07-14 16:59:59','0','0','0','0','1','ботуленко володимира','0'),
(58584,2,5,408,33,'2020-07-15 11:30:00',30,'2020-07-15 11:59:59','0','0','0','0','1','','0'),
(58585,2,5,949,50,'2020-07-15 12:00:00',30,'2020-07-15 12:29:59','1','0','0','0','1','','0'),
(58586,2,12,2543,40,'2020-07-10 10:00:00',135,'2020-07-10 12:14:59','0','0','0','0','1','','0'),
(58587,2,24,2075,56,'2020-07-08 16:30:00',45,'2020-07-08 17:14:59','1','0','0','0','0','','0'),
(58588,2,3,3969,5,'2020-07-10 09:30:00',120,'2020-07-10 11:29:59','0','0','0','0','1','','0'),
(58589,2,3,4938,5,'2020-08-01 11:00:00',120,'2020-08-01 12:59:59','0','0','0','0','1','','0'),
(58590,2,5,3969,41,'2020-07-11 09:30:00',90,'2020-07-11 10:59:59','0','0','0','0','1','','0'),
(58591,2,8,5121,16,'2020-07-10 13:00:00',120,'2020-07-10 14:59:59','0','0','0','0','1','будзінська світлана','0'),
(58592,2,18,132,21,'2020-07-15 13:45:00',105,'2020-07-15 15:29:59','1','0','0','0','1','','0'),
(58593,2,3,132,10,'2020-07-15 15:30:00',75,'2020-07-15 16:44:59','1','0','0','0','1','','0'),
(58594,2,11,3033,6,'2020-07-08 17:30:00',90,'2020-07-08 18:59:59','0','0','0','0','0','буде на 16:00','0'),
(58595,2,7,953,28,'2020-07-09 18:00:00',30,'2020-07-09 18:29:59','1','0','0','0','0','0978242814','0'),
(58596,2,5,1508,41,'2020-07-09 13:00:00',60,'2020-07-09 13:59:59','0','0','0','0','0','','0'),
(58597,2,3,5039,11,'2020-07-12 08:00:00',75,'2020-07-12 09:14:59','1','0','0','0','1','','0'),
(58598,2,25,3122,102,'2020-07-11 12:30:00',150,'2020-07-11 14:59:59','0','0','0','0','0','. Видалення:егег','1'),
(58599,2,17,383,40,'2020-07-23 14:00:00',135,'2020-07-23 16:14:59','0','0','0','0','1','','0'),
(58600,2,23,497,108,'2020-07-11 10:00:00',60,'2020-07-11 10:59:59','0','0','0','0','1','','0'),
(58601,2,21,790,6,'2020-07-10 11:00:00',75,'2020-07-10 12:14:59','1','0','0','0','1','. Видалення:от','1'),
(58602,2,19,NULL,NULL,'2020-07-10 09:00:00',840,'2020-07-10 22:59:59','0','0','1','0','0','','0'),
(58603,2,5,1869,33,'2020-07-09 14:00:00',60,'2020-07-09 14:59:59','0','0','0','0','0','','0'),
(58604,2,6,2463,20,'2020-07-11 15:00:00',60,'2020-07-11 15:59:59','0','0','0','0','1','','0'),
(58605,2,3,1933,32,'2020-07-13 12:00:00',45,'2020-07-13 12:44:59','0','0','0','0','1','','0'),
(58606,2,12,70,43,'2020-07-11 11:00:00',60,'2020-07-11 11:59:59','0','0','0','0','1','. Видалення:париапр','1'),
(58607,2,21,4026,6,'2020-07-09 09:00:00',60,'2020-07-09 09:59:59','0','0','0','0','0','','0'),
(58608,2,21,949,50,'2020-07-09 10:00:00',60,'2020-07-09 10:59:59','1','0','0','0','0','. Видалення:прр','1'),
(58609,2,24,2807,56,'2020-07-09 09:00:00',60,'2020-07-09 09:59:59','0','0','0','0','0','','0'),
(58610,2,24,2806,56,'2020-07-09 10:00:00',60,'2020-07-09 10:59:59','0','0','0','0','0','','0'),
(58611,2,21,949,23,'2020-07-08 17:45:00',60,'2020-07-08 18:44:59','0','0','0','0','0','чоловік на чистку нігтів','0'),
(58612,2,3,819,13,'2020-08-08 10:00:00',90,'2020-08-08 11:29:59','0','0','0','0','1','','0'),
(58613,2,3,4938,5,'2020-09-12 11:00:00',120,'2020-09-12 12:59:59','0','0','0','0','0','гнатківська наталя. Видалення:огпиор','1'),
(58614,2,25,3122,102,'2020-07-10 14:00:00',150,'2020-07-10 16:29:59','0','0','0','0','1','','0'),
(58615,2,25,NULL,NULL,'2020-07-11 09:00:00',840,'2020-07-11 22:59:59','0','0','1','0','0','','0'),
(58616,2,24,4011,56,'2020-07-15 13:15:00',60,'2020-07-15 14:14:59','0','0','0','0','1','. Видалення:гопро','1'),
(58617,2,12,3839,6,'2020-07-09 12:30:00',105,'2020-07-09 14:14:59','0','0','0','0','0','. Видалення:ротпн','1'),
(58618,2,19,949,50,'2020-07-09 12:30:00',90,'2020-07-09 13:59:59','1','0','0','0','0','. Видалення:облол','1'),
(58619,2,5,3966,41,'2020-07-11 13:30:00',90,'2020-07-11 14:59:59','1','0','0','0','1','','0'),
(58620,2,5,3966,41,'2020-07-11 15:00:00',75,'2020-07-11 16:14:59','1','0','0','0','1','катинська леся подружка','0'),
(58621,2,5,949,50,'2020-07-09 16:30:00',30,'2020-07-09 16:59:59','1','0','0','0','0','','0'),
(58622,2,11,947,6,'2020-07-08 12:00:00',60,'2020-07-08 12:59:59','0','0','0','0','0','взяла іра','0'),
(58623,3,5,562,33,'2020-07-13 10:30:00',60,'2020-07-13 11:29:59','0','0','0','0','1','','0'),
(58624,2,5,2480,41,'2020-07-16 10:30:00',90,'2020-07-16 11:59:59','0','0','0','0','1','','0'),
(58625,2,24,4934,82,'2020-07-10 16:00:00',60,'2020-07-10 16:59:59','0','0','0','1','1','','0'),
(58626,2,18,292,6,'2020-07-09 15:30:00',75,'2020-07-09 16:44:59','0','0','0','0','0','','0'),
(58627,2,24,1389,86,'2020-07-10 13:45:00',135,'2020-07-10 15:59:59','0','0','0','0','1','уз чистка','0'),
(58628,3,21,4654,41,'2020-07-09 11:00:00',90,'2020-07-09 12:29:59','0','0','0','0','0','Без чистки стопи . Видалення:ррп','1'),
(58629,3,19,1712,6,'2020-07-09 09:00:00',105,'2020-07-09 10:44:59','0','0','0','0','0','Гарно просить зрізати кутикули бо завжди не так ','0'),
(58630,3,8,983,7,'2020-07-09 09:15:00',90,'2020-07-09 10:44:59','1','0','0','0','0','','0'),
(58631,3,19,983,43,'2020-07-09 10:45:00',75,'2020-07-09 11:59:59','1','0','0','0','0','','0'),
(58632,3,3,143,14,'2020-07-21 09:00:00',135,'2020-07-21 11:14:59','0','0','0','0','1','','0'),
(58633,2,15,2807,98,'2020-07-12 09:45:00',60,'2020-07-12 10:44:59','1','0','0','0','1','. Видалення:прпр','1'),
(58634,2,7,2807,20,'2020-07-12 09:15:00',60,'2020-07-12 10:14:59','1','0','0','0','1','','0'),
(58635,2,15,2807,98,'2020-07-12 10:00:00',60,'2020-07-12 10:59:59','1','0','0','0','1','','0'),
(58636,2,6,3902,38,'2020-07-13 15:00:00',240,'2020-07-13 18:59:59','0','0','0','0','1','','0'),
(58637,2,19,790,6,'2020-07-13 10:45:00',105,'2020-07-13 12:29:59','1','0','0','0','1','','0'),
(58638,2,21,790,41,'2020-07-13 12:30:00',90,'2020-07-13 13:59:59','1','0','0','0','1','без чистки стопи. Видалення:пинпг','1'),
(58639,2,6,2170,20,'2020-08-02 13:30:00',60,'2020-08-02 14:29:59','0','0','0','0','0','. Видалення:глпир','1'),
(58640,2,11,1928,40,'2020-07-15 13:45:00',75,'2020-07-15 14:59:59','0','0','0','0','1','повна гель','0'),
(58641,2,5,4654,33,'2020-07-13 09:30:00',60,'2020-07-13 10:29:59','0','0','0','0','1','','0'),
(58642,2,8,1769,24,'2020-07-11 09:00:00',120,'2020-07-11 10:59:59','0','0','0','0','0','. Видалення:оргои','1'),
(58643,2,24,4717,25,'2020-07-09 13:00:00',30,'2020-07-09 13:29:59','0','0','0','0','0','','0'),
(58644,2,11,652,4,'2020-07-17 09:00:00',120,'2020-07-17 10:59:59','1','0','0','0','1','','0'),
(58645,2,25,652,15,'2020-07-17 11:00:00',180,'2020-07-17 13:59:59','1','0','0','0','1','','0'),
(58646,2,6,5122,38,'2020-07-15 09:00:00',240,'2020-07-15 12:59:59','0','0','0','0','1','','0'),
(58647,2,19,2806,98,'2020-07-12 08:00:00',60,'2020-07-12 08:59:59','0','0','0','0','1','  віі','0'),
(58648,2,12,949,35,'2020-07-09 13:00:00',180,'2020-07-09 15:59:59','1','0','0','0','0','казьмирів іванка','0'),
(58649,2,12,3839,6,'2020-07-10 08:30:00',90,'2020-07-10 09:59:59','0','0','0','0','0','. Видалення:рптрп','1'),
(58650,2,7,949,17,'2020-07-12 12:00:00',60,'2020-07-12 12:59:59','1','0','0','0','1','','0'),
(58651,2,7,949,17,'2020-07-18 10:00:00',60,'2020-07-18 10:59:59','1','0','0','0','1','','0'),
(58652,2,15,949,11,'2020-07-12 11:00:00',60,'2020-07-12 11:59:59','1','0','0','0','1','','0'),
(58653,2,19,949,11,'2020-07-18 09:00:00',60,'2020-07-18 09:59:59','1','0','0','0','1','','0'),
(58654,2,12,949,50,'2020-07-18 13:15:00',240,'2020-07-18 17:14:59','1','0','0','0','1','. Видалення:еарпеп','1'),
(58655,2,12,949,50,'2020-07-18 07:00:00',240,'2020-07-18 10:59:59','1','0','0','0','1','. Видалення:еееп','1'),
(58656,2,19,3839,43,'2020-07-09 12:00:00',30,'2020-07-09 12:29:59','0','0','0','0','0','','0'),
(58657,2,6,3091,17,'2020-08-01 07:00:00',60,'2020-08-01 07:59:59','1','0','0','0','1','','0'),
(58658,2,3,3091,19,'2020-08-01 08:00:00',60,'2020-08-01 08:59:59','1','0','0','0','1','денний без завдатку. Видалення:рптп','1'),
(58659,2,21,2623,6,'2020-07-10 10:00:00',60,'2020-07-10 10:59:59','0','0','0','0','0','. Видалення:ронипо','1'),
(58660,2,21,5123,6,'2020-07-10 10:00:00',60,'2020-07-10 10:59:59','1','0','0','0','0','','0'),
(58661,2,21,5123,41,'2020-07-10 11:00:00',60,'2020-07-10 11:59:59','1','0','0','0','0','','0'),
(58662,2,21,949,50,'2020-07-10 12:00:00',15,'2020-07-10 12:14:59','1','0','0','0','0','. Видалення:опо','1'),
(58663,2,21,949,50,'2020-07-10 12:15:00',120,'2020-07-10 14:14:59','1','0','0','0','0','. Видалення:опроро','1'),
(58664,2,7,953,46,'2020-07-09 18:30:00',60,'2020-07-09 19:29:59','1','0','0','0','0','','0'),
(58665,2,12,5082,35,'2020-07-13 15:00:00',180,'2020-07-13 17:59:59','0','0','0','0','1','','0'),
(58666,2,23,4052,108,'2020-07-10 15:00:00',60,'2020-07-10 15:59:59','1','0','0','0','0','  жіноча стрижка','0'),
(58667,2,20,4052,56,'2020-07-10 14:15:00',45,'2020-07-10 14:59:59','1','0','0','0','0','','0'),
(58668,2,18,4461,35,'2020-07-10 13:00:00',120,'2020-07-10 14:59:59','0','0','0','0','0','','0'),
(58669,2,12,4501,6,'2020-07-16 10:30:00',105,'2020-07-16 12:14:59','1','0','0','0','1','','0'),
(58670,2,5,5075,6,'2020-07-21 12:00:00',120,'2020-07-21 13:59:59','0','0','0','0','1','. Видалення:пронпр','1'),
(58671,2,7,5075,49,'2020-07-25 10:00:00',90,'2020-07-25 11:29:59','0','0','0','0','1','','0'),
(58672,2,7,5124,20,'2020-08-02 08:00:00',60,'2020-08-02 08:59:59','1','0','0','0','0','. Видалення:рнмпонр','1'),
(58673,2,3,5124,19,'2020-08-02 09:00:00',60,'2020-08-02 09:59:59','1','0','0','0','0','. Видалення:нерогн','1'),
(58674,2,7,953,59,'2020-07-09 19:30:00',45,'2020-07-09 20:14:59','1','0','0','0','0','стрижка чоловіча іри чоловік','0'),
(58675,2,21,949,23,'2020-07-10 14:15:00',45,'2020-07-10 14:59:59','1','0','0','0','0','кільчицька марія 0976553611','0'),
(58676,2,8,3866,102,'2020-07-09 10:45:00',120,'2020-07-09 12:44:59','1','0','0','0','0','гошуляк людмила','0'),
(58677,2,8,3866,102,'2020-07-09 10:45:00',120,'2020-07-09 12:44:59','1','0','0','0','0','гошуляк людмила','0'),
(58678,2,24,952,79,'2020-07-09 12:00:00',15,'2020-07-09 12:14:59','0','0','0','0','0','','0'),
(58679,2,7,5056,2,'2020-07-10 17:15:00',120,'2020-07-10 19:14:59','0','0','0','0','0','','0'),
(58680,2,7,949,107,'2020-07-11 09:00:00',30,'2020-07-11 09:29:59','1','0','0','0','1','. Видалення:норн','1'),
(58681,2,3,2090,13,'2020-07-17 13:00:00',90,'2020-07-17 14:29:59','0','0','0','0','1','','0'),
(58682,2,3,4642,13,'2020-07-14 17:30:00',90,'2020-07-14 18:59:59','0','0','0','0','0','. Видалення:вапапа','1'),
(58683,2,3,944,13,'2020-07-14 17:30:00',90,'2020-07-14 18:59:59','0','0','0','0','1','','0'),
(58684,2,3,4642,13,'2020-07-15 16:45:00',90,'2020-07-15 18:14:59','0','0','0','0','1','','0'),
(58685,2,3,680,5,'2020-07-09 18:15:00',120,'2020-07-09 20:14:59','0','0','0','0','0','','0'),
(58686,2,3,599,13,'2020-07-10 18:00:00',90,'2020-07-10 19:29:59','0','0','0','0','0','','0'),
(58687,2,3,NULL,NULL,'2020-07-11 09:00:00',840,'2020-07-11 22:59:59','0','0','1','0','0','','0'),
(58688,2,5,4921,41,'2020-07-13 13:00:00',90,'2020-07-13 14:29:59','0','0','0','0','1','','0'),
(58689,2,18,627,6,'2020-07-17 12:30:00',75,'2020-07-17 13:44:59','0','0','0','0','1','','0'),
(58690,2,18,2098,6,'2020-07-25 10:00:00',75,'2020-07-25 11:14:59','1','0','0','0','0','. Видалення:шгргл','1'),
(58691,2,5,2098,33,'2020-07-25 11:15:00',60,'2020-07-25 12:14:59','1','0','0','0','0','. Видалення:олирлор','1'),
(58692,2,25,1417,60,'2020-07-10 16:30:00',90,'2020-07-10 17:59:59','0','0','0','0','0','','0'),
(58693,2,8,291,102,'2020-07-10 15:00:00',120,'2020-07-10 16:59:59','0','0','0','0','0','','0'),
(58694,2,3,445,5,'2020-08-11 12:30:00',120,'2020-08-11 14:29:59','0','0','0','0','1','','0'),
(58695,2,7,953,28,'2020-07-09 20:15:00',15,'2020-07-09 20:29:59','1','0','0','0','0','','0'),
(58696,2,5,4851,41,'2020-07-10 11:00:00',90,'2020-07-10 12:29:59','0','0','0','0','0','','0'),
(58697,2,24,947,101,'2020-07-14 14:45:00',75,'2020-07-14 15:59:59','1','0','0','0','1','. Видалення:орьлро','1'),
(58698,2,11,952,50,'2020-07-14 14:45:00',75,'2020-07-14 15:59:59','1','0','0','0','1','. Видалення:птрапр','1'),
(58699,2,15,1869,11,'2020-09-12 07:15:00',60,'2020-09-12 08:14:59','1','0','0','0','1','буде точно я дзвонила','0'),
(58700,2,6,1869,20,'2020-09-12 08:15:00',60,'2020-09-12 09:14:59','1','0','0','0','1','буде точно я дзвонила завдаток 200 грн','0'),
(58701,2,18,188,21,'2020-07-13 11:00:00',105,'2020-07-13 12:44:59','0','0','0','0','1','буде на 10;00','0'),
(58702,2,12,336,43,'2020-07-10 14:00:00',60,'2020-07-10 14:59:59','0','0','0','0','0','. Видалення:нпгрг','1'),
(58703,2,12,3027,43,'2020-07-10 14:00:00',60,'2020-07-10 14:59:59','0','0','0','0','0','','0'),
(58704,2,20,2600,82,'2020-07-09 17:30:00',60,'2020-07-09 18:29:59','0','0','0','0','0','','0'),
(58705,2,21,693,41,'2020-07-13 14:00:00',120,'2020-07-13 15:59:59','0','0','0','0','1','','0'),
(58706,2,3,2676,32,'2020-07-18 10:30:00',45,'2020-07-18 11:14:59','0','0','0','0','1','. Видалення:птртп','1'),
(58707,2,12,949,50,'2020-07-15 12:00:00',240,'2020-07-15 15:59:59','1','0','0','0','1','','0'),
(58708,2,3,951,50,'2020-08-06 16:30:00',30,'2020-08-06 16:59:59','1','0','0','0','1','. Видалення:горио','1'),
(58709,2,11,1534,21,'2020-07-20 11:15:00',105,'2020-07-20 12:59:59','0','0','0','0','1','','0'),
(58710,2,25,2730,35,'2020-07-09 09:00:00',180,'2020-07-09 11:59:59','1','0','0','0','0','','0'),
(58711,2,12,5102,43,'2020-07-10 12:15:00',75,'2020-07-10 13:29:59','0','0','0','0','0','\n чистка. Видалення:грлоол','1'),
(58712,2,7,5125,20,'2020-08-09 06:00:00',60,'2020-08-09 06:59:59','1','0','0','0','1','','0'),
(58713,2,19,5125,11,'2020-08-09 07:00:00',60,'2020-08-09 07:59:59','1','0','0','0','1','','0'),
(58714,2,18,49,21,'2020-07-13 14:15:00',105,'2020-07-13 15:59:59','1','0','0','0','1','. Видалення:тптпр','1'),
(58715,2,21,49,41,'2020-07-13 16:00:00',120,'2020-07-13 17:59:59','1','0','0','0','1','. Видалення:рторпо','1'),
(58716,2,25,2730,39,'2020-07-09 15:00:00',60,'2020-07-09 15:59:59','1','0','0','0','0','','0'),
(58717,2,3,66,13,'2020-07-14 09:00:00',90,'2020-07-14 10:29:59','0','0','0','0','1','','0'),
(58718,2,19,5122,6,'2020-07-11 09:00:00',105,'2020-07-11 10:44:59','0','0','0','0','1','','0'),
(58719,2,25,467,102,'2020-07-20 09:00:00',150,'2020-07-20 11:29:59','0','0','0','0','1','','0'),
(58720,2,24,2600,84,'2020-07-11 13:30:00',75,'2020-07-11 14:44:59','0','0','0','0','1','прес   RF','0'),
(58721,2,24,5015,84,'2020-07-13 18:00:00',30,'2020-07-13 18:29:59','0','0','0','0','1','','0'),
(58722,2,7,953,50,'2020-07-11 09:30:00',90,'2020-07-11 10:59:59','1','0','0','0','1','. Видалення:ротпр','1'),
(58723,2,24,3273,56,'2020-07-10 11:00:00',30,'2020-07-10 11:29:59','0','0','0','0','0','','0'),
(58724,2,5,250,41,'2020-07-10 18:00:00',90,'2020-07-10 19:29:59','1','0','0','0','0','','0'),
(58725,2,8,4983,15,'2020-07-13 15:00:00',150,'2020-07-13 17:29:59','0','0','0','0','1','','0'),
(58726,2,12,4045,6,'2020-07-11 12:00:00',105,'2020-07-11 13:44:59','0','0','0','0','1','','0'),
(58727,2,6,5126,38,'2020-07-14 09:30:00',240,'2020-07-14 13:29:59','0','0','0','0','1','','0'),
(58728,2,18,949,50,'2020-07-16 12:30:00',120,'2020-07-16 14:29:59','1','0','0','0','1','','0'),
(58729,2,12,3839,50,'2020-07-16 12:30:00',120,'2020-07-16 14:29:59','0','0','0','0','1','','0'),
(58730,2,12,1106,6,'2020-07-10 16:45:00',105,'2020-07-10 18:29:59','0','0','0','0','0','','0'),
(58731,2,12,483,43,'2020-07-13 13:15:00',90,'2020-07-13 14:44:59','1','0','0','0','0','. Видалення:рторт','1'),
(58732,2,12,483,43,'2020-07-13 13:00:00',15,'2020-07-13 13:14:59','1','0','0','0','0','. Видалення:прапр','1'),
(58733,2,12,949,50,'2020-07-13 13:15:00',75,'2020-07-13 14:29:59','1','0','0','0','1','прдовжила час клієнтці. Видалення:голнг','1'),
(58734,2,5,483,41,'2020-07-13 14:30:00',15,'2020-07-13 14:44:59','1','0','0','0','0','. Видалення:орьорл','1'),
(58735,2,5,949,50,'2020-07-13 14:45:00',15,'2020-07-13 14:59:59','1','0','0','0','1','продоажила час гордієнко. Видалення:глгш','1'),
(58736,2,5,949,50,'2020-07-13 15:00:00',60,'2020-07-13 15:59:59','1','0','0','0','1','продоажила час гордієнко. Видалення:прнрр','1'),
(58737,2,24,483,56,'2020-07-13 16:00:00',60,'2020-07-13 16:59:59','1','0','0','0','0','. Видалення:ен6нен','1'),
(58738,2,5,776,33,'2020-07-14 13:30:00',60,'2020-07-14 14:29:59','0','0','0','0','1','','0'),
(58739,2,5,947,50,'2020-07-13 16:00:00',90,'2020-07-13 17:29:59','0','0','0','0','1','','0'),
(58740,2,5,494,33,'2020-07-25 10:00:00',60,'2020-07-25 10:59:59','0','0','0','0','1','','0'),
(58741,2,3,4508,5,'2020-07-17 14:30:00',120,'2020-07-17 16:29:59','0','0','0','0','1','','0'),
(58742,2,3,3969,5,'2020-08-01 15:30:00',120,'2020-08-01 17:29:59','0','0','0','0','1','','0'),
(58743,2,25,2950,24,'2020-07-14 13:00:00',120,'2020-07-14 14:59:59','1','0','0','0','1','','0'),
(58744,2,12,4619,35,'2020-07-13 10:00:00',120,'2020-07-13 11:59:59','0','0','0','0','1','','0'),
(58745,2,12,949,50,'2020-07-13 12:00:00',60,'2020-07-13 12:59:59','1','0','0','0','1','','0'),
(58746,2,20,5127,56,'2020-07-10 15:00:00',60,'2020-07-10 15:59:59','0','0','0','0','0','','0'),
(58747,2,24,2962,56,'2020-07-11 09:30:00',60,'2020-07-11 10:29:59','0','0','0','0','0','','0'),
(58748,2,11,4790,6,'2020-07-11 13:00:00',105,'2020-07-11 14:44:59','0','0','0','0','0','','0'),
(58749,2,18,483,43,'2020-07-14 13:30:00',60,'2020-07-14 14:29:59','1','0','0','0','1','. Видалення:и','1'),
(58750,2,5,483,41,'2020-07-14 14:30:00',90,'2020-07-14 15:59:59','1','0','0','0','1','','0'),
(58751,2,24,483,56,'2020-07-14 16:00:00',60,'2020-07-14 16:59:59','1','0','0','0','1','','0'),
(58752,2,24,2849,82,'2020-07-11 15:00:00',60,'2020-07-11 15:59:59','1','0','0','0','0','','0'),
(58753,2,24,2849,82,'2020-07-11 16:00:00',60,'2020-07-11 16:59:59','1','0','0','0','0','','0'),
(58754,2,24,5128,56,'2020-07-11 12:30:00',15,'2020-07-11 12:44:59','1','0','0','0','0','. Видалення:перек','1'),
(58755,2,24,952,50,'2020-07-11 12:45:00',45,'2020-07-11 13:29:59','1','0','0','0','0','. Видалення:нерннн','1'),
(58756,2,19,5128,98,'2020-07-11 13:30:00',60,'2020-07-11 14:29:59','1','0','0','0','0','. Видалення:ми тмит ','1'),
(58757,2,7,4548,46,'2020-07-15 09:00:00',60,'2020-07-15 09:59:59','0','0','0','0','1','','0'),
(58758,3,25,119,15,'2020-07-13 09:00:00',180,'2020-07-13 11:59:59','0','0','0','0','1','. Видалення:глроо','1'),
(58759,3,25,119,4,'2020-08-10 09:00:00',150,'2020-08-10 11:29:59','0','0','0','0','1','. Видалення:н7гонго','1'),
(58760,3,25,119,24,'2020-08-11 09:00:00',120,'2020-08-11 10:59:59','1','0','0','0','1','','0'),
(58761,3,6,119,20,'2020-08-12 08:00:00',60,'2020-08-12 08:59:59','0','0','0','0','1','','0'),
(58762,2,18,3620,6,'2020-08-07 12:00:00',75,'2020-08-07 13:14:59','0','0','0','0','1','','0'),
(58763,2,11,1026,21,'2020-08-03 11:00:00',120,'2020-08-03 12:59:59','0','0','0','0','0','. Видалення:пропп','1'),
(58764,2,25,2730,50,'2020-07-13 14:00:00',240,'2020-07-13 17:59:59','1','0','0','0','1','','0'),
(58765,2,25,2730,50,'2020-07-13 18:00:00',240,'2020-07-13 21:59:59','1','0','0','0','1','','0'),
(58766,2,3,26,13,'2020-07-17 16:30:00',90,'2020-07-17 17:59:59','0','0','0','0','1','','0'),
(58767,2,3,3191,13,'2020-08-08 15:30:00',90,'2020-08-08 16:59:59','0','0','0','0','1','','0'),
(58768,2,15,1628,11,'2020-08-02 09:00:00',75,'2020-08-02 10:14:59','0','0','0','0','0','. Видалення:ронмпор','1'),
(58769,2,15,4174,11,'2020-08-02 10:15:00',75,'2020-08-02 11:29:59','1','0','0','0','0','. Видалення:ргиро','1'),
(58770,2,15,4174,11,'2020-08-02 09:00:00',75,'2020-08-02 10:14:59','1','0','0','0','0','. Видалення:мпиаипам','1'),
(58771,2,24,952,101,'2020-07-10 17:00:00',60,'2020-07-10 17:59:59','1','0','0','0','0','','0'),
(58772,2,24,1389,82,'2020-07-13 13:30:00',60,'2020-07-13 14:29:59','0','0','0','0','1','  верхня губа','0'),
(58773,2,25,119,15,'2020-07-13 10:00:00',180,'2020-07-13 12:59:59','0','0','0','0','1','','0'),
(58774,2,11,947,23,'2020-07-10 13:00:00',30,'2020-07-10 13:29:59','0','0','0','0','0','','0'),
(58775,2,7,4968,46,'2020-07-13 13:00:00',60,'2020-07-13 13:59:59','0','0','0','0','1','','0'),
(58776,2,23,950,114,'2020-07-10 16:00:00',60,'2020-07-10 16:59:59','0','0','0','0','0','','0'),
(58777,2,11,3539,23,'2020-07-20 13:00:00',30,'2020-07-20 13:29:59','0','0','0','0','1','. Видалення:ронпо','1'),
(58778,3,21,0,41,'2020-07-15 11:00:00',120,'2020-07-15 12:59:59','1','0','0','0','0','','0'),
(58779,3,21,0,41,'2020-07-15 11:00:00',120,'2020-07-15 12:59:59','1','0','0','0','0','. Видалення:лд','1'),
(58780,26,7,953,59,'2020-07-10 16:30:00',15,'2020-07-10 16:44:59','1','0','0','0','0','','0'),
(58781,26,7,924,20,'2020-07-19 11:00:00',60,'2020-07-19 11:59:59','1','0','0','0','1','','0'),
(58782,26,28,NULL,NULL,'2020-07-10 09:00:00',840,'2020-07-10 22:59:59','0','0','1','0','0','','0'),
(58783,26,28,NULL,NULL,'2020-07-11 09:00:00',840,'2020-07-11 22:59:59','0','0','1','0','0','','0'),
(58784,26,28,NULL,NULL,'2020-07-12 09:00:00',840,'2020-07-12 22:59:59','0','0','1','0','0','','0'),
(58785,26,28,NULL,NULL,'2020-07-13 09:00:00',840,'2020-07-13 22:59:59','0','0','1','0','0','','0'),
(58786,26,28,NULL,NULL,'2020-07-14 09:00:00',840,'2020-07-14 22:59:59','0','0','1','0','0','','0'),
(58787,26,28,NULL,NULL,'2020-07-15 09:00:00',840,'2020-07-15 22:59:59','0','0','1','0','0','','0'),
(58788,26,28,NULL,NULL,'2020-07-16 09:00:00',840,'2020-07-16 22:59:59','0','0','1','0','0','','0'),
(58789,26,28,NULL,NULL,'2020-07-17 09:00:00',840,'2020-07-17 22:59:59','0','0','1','0','0','','0'),
(58790,26,28,NULL,NULL,'2020-07-18 09:00:00',840,'2020-07-18 22:59:59','0','0','1','0','0','','0'),
(58791,26,28,NULL,NULL,'2020-07-19 09:00:00',840,'2020-07-19 22:59:59','0','0','1','0','0','','0'),
(58792,26,28,NULL,NULL,'2020-07-20 09:00:00',840,'2020-07-20 22:59:59','0','0','1','0','0','','0'),
(58793,26,28,NULL,NULL,'2020-07-21 09:00:00',840,'2020-07-21 22:59:59','0','0','1','0','0','','0'),
(58794,26,28,NULL,NULL,'2020-07-22 09:00:00',840,'2020-07-22 22:59:59','0','0','1','0','0','','0'),
(58795,26,28,NULL,NULL,'2020-07-23 09:00:00',840,'2020-07-23 22:59:59','0','0','1','0','0','','0'),
(58796,26,28,NULL,NULL,'2020-07-24 09:00:00',840,'2020-07-24 22:59:59','0','0','1','0','0','','0'),
(58797,26,28,NULL,NULL,'2020-07-25 09:00:00',840,'2020-07-25 22:59:59','0','0','1','0','0','','0'),
(58798,26,28,NULL,NULL,'2020-07-26 09:00:00',840,'2020-07-26 22:59:59','0','0','1','0','0','','0'),
(58799,26,28,NULL,NULL,'2020-07-27 09:00:00',840,'2020-07-27 22:59:59','0','0','1','0','0','','0'),
(58800,26,28,NULL,NULL,'2020-07-28 09:00:00',840,'2020-07-28 22:59:59','0','0','1','0','0','','0'),
(58801,26,28,NULL,NULL,'2020-07-29 09:00:00',840,'2020-07-29 22:59:59','0','0','1','0','0','','0'),
(58802,26,28,NULL,NULL,'2020-07-30 09:00:00',840,'2020-07-30 22:59:59','0','0','1','0','0','','0'),
(58803,26,28,NULL,NULL,'2020-07-31 09:00:00',840,'2020-07-31 22:59:59','0','0','1','0','0','','0'),
(58804,26,28,NULL,NULL,'2020-08-01 09:00:00',840,'2020-08-01 22:59:59','0','0','1','0','0','','0'),
(58805,26,28,NULL,NULL,'2020-08-02 09:00:00',840,'2020-08-02 22:59:59','0','0','1','0','0','','0'),
(58806,26,28,NULL,NULL,'2020-08-03 09:00:00',840,'2020-08-03 22:59:59','0','0','1','0','0','','0'),
(58807,26,28,NULL,NULL,'2020-08-04 09:00:00',840,'2020-08-04 22:59:59','0','0','1','0','0','','0'),
(58808,26,28,NULL,NULL,'2020-08-05 09:00:00',840,'2020-08-05 22:59:59','0','0','1','0','0','','0'),
(58809,26,28,NULL,NULL,'2020-08-06 09:00:00',840,'2020-08-06 22:59:59','0','0','1','0','0','','0'),
(58810,26,28,NULL,NULL,'2020-08-07 09:00:00',840,'2020-08-07 22:59:59','0','0','1','0','0','','0'),
(58811,26,28,NULL,NULL,'2020-08-08 09:00:00',840,'2020-08-08 22:59:59','0','0','1','0','0','','0'),
(58812,26,28,NULL,NULL,'2020-08-09 09:00:00',840,'2020-08-09 22:59:59','0','0','1','0','0','','0'),
(58813,26,28,NULL,NULL,'2020-08-10 09:00:00',840,'2020-08-10 22:59:59','0','0','1','0','0','','0'),
(58814,26,18,507,43,'2020-08-01 10:00:00',60,'2020-08-01 10:59:59','0','0','0','0','1','','0'),
(58815,26,21,5129,41,'2020-08-10 12:00:00',75,'2020-08-10 13:14:59','0','0','0','0','0','без покриття . Видалення:оргтолт','1'),
(58816,26,3,599,13,'2020-08-15 16:00:00',90,'2020-08-15 17:29:59','0','0','0','0','1','. Видалення:ориоь','1'),
(58817,26,20,1471,56,'2020-07-11 13:45:00',60,'2020-07-11 14:44:59','1','0','0','0','0','','0'),
(58818,26,19,1471,43,'2020-07-11 12:15:00',75,'2020-07-11 13:29:59','1','0','0','0','0','','0'),
(58819,26,3,250,5,'2020-08-28 14:00:00',120,'2020-08-28 15:59:59','0','0','0','0','1','','0'),
(58820,26,3,924,11,'2020-07-19 10:00:00',75,'2020-07-19 11:14:59','1','0','0','0','1','. Видалення:гноо','1'),
(58821,26,7,953,46,'2020-07-10 19:15:00',60,'2020-07-10 20:14:59','1','0','0','0','0','','0'),
(58822,26,18,781,6,'2020-08-11 15:45:00',75,'2020-08-11 16:59:59','0','0','0','0','1','','0'),
(58823,26,20,3839,56,'2020-07-10 17:30:00',60,'2020-07-10 18:29:59','0','0','0','0','0','. Видалення:рпоро','1'),
(58824,26,24,952,79,'2020-07-10 18:00:00',15,'2020-07-10 18:14:59','1','0','0','0','0','','0'),
(58825,26,21,949,50,'2020-07-10 12:00:00',15,'2020-07-10 12:14:59','1','0','0','0','0','','0'),
(58826,26,5,4028,41,'2020-07-11 11:00:00',90,'2020-07-11 12:29:59','1','0','0','0','0','. Видалення:неоро','1'),
(58827,26,12,4028,6,'2020-07-11 13:45:00',105,'2020-07-11 15:29:59','1','0','0','0','0','. Видалення:и и им','1'),
(58828,26,6,4576,20,'2020-07-18 10:00:00',60,'2020-07-18 10:59:59','1','0','0','0','1','. Видалення:пенгпнго','1'),
(58829,26,19,4576,11,'2020-07-18 11:00:00',60,'2020-07-18 11:59:59','1','0','0','0','1','. Видалення:ронепнмнор','1'),
(58830,26,3,224,11,'2020-07-31 07:45:00',75,'2020-07-31 08:59:59','1','0','0','0','0','. Видалення:ронро','1'),
(58831,26,11,2224,21,'2020-08-10 17:15:00',120,'2020-08-10 19:14:59','1','0','0','0','1','','0'),
(58832,26,7,2224,46,'2020-08-10 16:45:00',30,'2020-08-10 17:14:59','1','0','0','0','1','','0'),
(58833,26,7,4708,2,'2020-07-15 10:00:00',120,'2020-07-15 11:59:59','0','0','0','0','1','. Видалення:пртпр','1'),
(58834,26,7,3060,38,'2020-07-23 13:00:00',240,'2020-07-23 16:59:59','0','0','0','0','1','','0'),
(58835,26,18,3159,6,'2020-07-14 16:00:00',75,'2020-07-14 17:14:59','0','0','0','0','1','','0'),
(58836,26,21,3160,6,'2020-07-14 16:00:00',150,'2020-07-14 18:29:59','0','0','0','0','1','','0'),
(58837,26,25,0,102,'2020-07-15 09:00:00',150,'2020-07-15 11:29:59','1','0','0','1','0','','0'),
(58838,26,6,5130,38,'2020-07-14 13:30:00',240,'2020-07-14 17:29:59','1','0','0','0','1','','0'),
(58839,26,18,5130,43,'2020-07-14 11:45:00',105,'2020-07-14 13:29:59','1','0','0','0','1','','0'),
(58840,26,5,949,50,'2020-07-13 14:30:00',15,'2020-07-13 14:44:59','1','0','0','0','1','','0'),
(58841,26,5,558,41,'2020-07-14 09:00:00',60,'2020-07-14 09:59:59','1','0','0','0','1','','0'),
(58842,26,5,949,50,'2020-07-13 15:00:00',60,'2020-07-13 15:59:59','1','0','0','0','1','','0'),
(58843,26,19,3127,6,'2020-07-11 14:30:00',105,'2020-07-11 16:14:59','0','0','0','0','0','','0'),
(58844,26,12,4028,6,'2020-07-14 09:00:00',105,'2020-07-14 10:44:59','0','0','0','1','1','','0'),
(58845,26,21,4028,41,'2020-07-13 18:00:00',120,'2020-07-13 19:59:59','0','0','0','0','1','. Видалення:ртопр','1'),
(58846,26,24,5131,101,'2020-07-14 09:00:00',75,'2020-07-14 10:14:59','1','0','0','0','1','глибока чорні цятки','0'),
(58847,26,24,5131,71,'2020-07-14 10:30:00',45,'2020-07-14 11:14:59','1','0','0','0','1','','0'),
(58848,26,24,5131,101,'2020-07-14 11:15:00',45,'2020-07-14 11:59:59','1','0','0','0','1','','0'),
(58849,26,6,949,47,'2020-07-11 12:00:00',15,'2020-07-11 12:14:59','1','0','0','0','0','','0'),
(58850,26,12,2528,4,'2020-07-17 09:00:00',165,'2020-07-17 11:44:59','0','0','0','0','1','','0'),
(58851,26,7,606,2,'2020-07-25 11:30:00',120,'2020-07-25 13:29:59','0','0','0','0','0','. Видалення:пнрнр','1'),
(58852,26,5,3969,41,'2020-08-08 11:00:00',90,'2020-08-08 12:29:59','0','0','0','0','0','. Видалення:итьи','1'),
(58853,26,7,2745,2,'2020-07-16 09:00:00',120,'2020-07-16 10:59:59','0','0','0','0','1','','0'),
(58854,26,21,949,41,'2020-07-11 11:15:00',105,'2020-07-11 12:59:59','1','0','0','0','0','новак наталя педикюр','0'),
(58855,26,11,2104,21,'2020-08-08 09:00:00',120,'2020-08-08 10:59:59','0','0','0','0','1','','0'),
(58856,26,6,949,47,'2020-07-18 07:30:00',60,'2020-07-18 08:29:59','1','0','0','0','1','наталі плиміниця','0'),
(58857,26,21,1678,41,'2020-07-18 09:30:00',120,'2020-07-18 11:29:59','0','0','0','0','1','','0'),
(58858,26,15,3347,98,'2020-07-12 05:00:00',60,'2020-07-12 05:59:59','1','0','0','0','0','','0'),
(58859,26,15,3347,99,'2020-07-12 06:00:00',60,'2020-07-12 06:59:59','1','0','0','0','0','','0'),
(58860,26,12,949,23,'2020-07-11 10:45:00',15,'2020-07-11 10:59:59','1','0','0','0','0','ремонт 2пальчики','0'),
(58861,26,11,79,43,'2020-08-07 10:00:00',90,'2020-08-07 11:29:59','1','0','0','0','1',' чистка','0'),
(58862,26,21,79,41,'2020-08-07 11:30:00',120,'2020-08-07 13:29:59','1','0','0','0','1','без пятки','0'),
(58863,26,3,4587,13,'2020-07-16 18:00:00',90,'2020-07-16 19:29:59','1','0','0','0','1','','0'),
(58864,26,6,949,47,'2020-07-11 12:15:00',15,'2020-07-11 12:29:59','1','0','0','0','0','кінчики','0'),
(58865,26,19,1710,11,'2020-07-12 09:00:00',60,'2020-07-12 09:59:59','1','0','0','0','0','','0'),
(58866,26,6,1710,20,'2020-07-12 10:30:00',30,'2020-07-12 10:59:59','1','0','0','0','0','','0'),
(58867,26,24,952,50,'2020-07-11 12:30:00',15,'2020-07-11 12:44:59','1','0','0','0','0','копекція фарбуваня','0'),
(58868,26,5,1906,33,'2020-07-15 12:30:00',60,'2020-07-15 13:29:59','0','0','0','0','1','','0'),
(58869,26,8,5132,16,'2020-07-13 10:00:00',120,'2020-07-13 11:59:59','0','0','0','0','1','','0'),
(58870,26,24,1859,74,'2020-07-17 15:00:00',15,'2020-07-17 15:14:59','1','0','0','0','1','','0'),
(58871,26,21,1859,40,'2020-07-17 11:30:00',150,'2020-07-17 13:59:59','1','0','0','0','1','','0'),
(58872,26,3,70,13,'2020-08-11 14:30:00',90,'2020-08-11 15:59:59','1','0','0','0','1','','0'),
(58873,26,7,5027,20,'2020-07-18 09:00:00',60,'2020-07-18 09:59:59','1','0','0','0','1','','0'),
(58874,26,19,5027,11,'2020-07-18 10:00:00',60,'2020-07-18 10:59:59','1','0','0','0','1','','0'),
(58875,26,7,5027,20,'2020-07-18 11:00:00',60,'2020-07-18 11:59:59','1','0','0','0','1','','0'),
(58876,26,6,3186,20,'2020-08-02 08:00:00',60,'2020-08-02 08:59:59','1','0','0','0','0','. Видалення:ернен','1'),
(58877,26,19,3186,11,'2020-08-02 09:00:00',60,'2020-08-02 09:59:59','1','0','0','0','0','. Видалення:нрнр','1'),
(58878,26,21,951,50,'2020-07-11 15:00:00',30,'2020-07-11 15:29:59','0','0','0','0','0','','0'),
(58879,26,24,0,56,'2020-08-03 10:00:00',60,'2020-08-03 10:59:59','0','0','0','0','0','стасюк оксана 0685296136','0'),
(58880,26,3,0,11,'2020-08-06 06:00:00',75,'2020-08-06 07:14:59','0','0','0','0','0','стасюк оксана. Видалення:кпкеп','1'),
(58881,26,21,1896,43,'2020-07-30 09:00:00',90,'2020-07-30 10:29:59','1','0','0','0','1','','0'),
(58882,26,12,1896,43,'2020-07-30 09:00:00',90,'2020-07-30 10:29:59','1','0','0','0','1','','0'),
(58883,26,18,537,21,'2020-08-11 10:00:00',105,'2020-08-11 11:44:59','0','0','0','0','0','. Видалення:лоиор','1'),
(58884,26,24,802,88,'2020-07-14 13:00:00',60,'2020-07-14 13:59:59','0','0','0','0','1','','0'),
(58885,26,11,3753,6,'2020-07-14 16:00:00',90,'2020-07-14 17:29:59','0','0','0','0','1','','0'),
(58886,26,19,4787,11,'2020-08-02 08:00:00',60,'2020-08-02 08:59:59','1','0','0','0','1','завд 200','0'),
(58887,26,6,4787,20,'2020-08-02 09:00:00',60,'2020-08-02 09:59:59','1','0','0','0','1','','0'),
(58888,26,24,4787,56,'2020-08-01 10:00:00',60,'2020-08-01 10:59:59','0','0','0','1','1','','0'),
(58889,26,5,949,50,'2020-07-11 18:15:00',60,'2020-07-11 19:14:59','1','0','0','0','0','','0'),
(58890,26,24,952,50,'2020-07-11 12:45:00',30,'2020-07-11 13:14:59','1','0','0','0','0','депіляція губи','0'),
(58891,26,24,2600,82,'2020-07-14 17:00:00',60,'2020-07-14 17:59:59','0','0','0','0','1',' rf','0'),
(58892,26,24,952,50,'2020-07-14 18:00:00',30,'2020-07-14 18:29:59','1','0','0','0','1','','0'),
(58893,2,3,29,19,'2020-07-18 06:15:00',75,'2020-07-18 07:29:59','0','0','0','0','1','буде дочка','0'),
(58894,26,18,388,6,'2020-08-15 13:00:00',90,'2020-08-15 14:29:59','0','0','0','0','1','','0'),
(58895,26,21,2948,6,'2020-07-13 08:30:00',90,'2020-07-13 09:59:59','1','0','0','0','1','. Видалення:тртр','1'),
(58896,26,3,4643,11,'2020-07-18 05:00:00',60,'2020-07-18 05:59:59','1','0','0','0','1','має бути два макіяжі','0'),
(58897,26,6,4643,20,'2020-07-18 05:00:00',60,'2020-07-18 05:59:59','1','0','0','0','1','','0'),
(58898,26,7,4643,17,'2020-07-18 05:00:00',60,'2020-07-18 05:59:59','1','0','0','0','1','','0'),
(58899,26,24,1848,82,'2020-07-13 15:00:00',60,'2020-07-13 15:59:59','0','0','0','0','0','. Видалення:нпго','1'),
(58900,26,24,2849,82,'2020-07-13 16:00:00',60,'2020-07-13 16:59:59','1','0','0','0','1','','0'),
(58901,26,24,2849,82,'2020-07-13 15:00:00',60,'2020-07-13 15:59:59','1','0','0','0','1','','0'),
(58902,26,7,0,38,'2020-07-16 11:00:00',240,'2020-07-16 14:59:59','0','0','0','0','0','. Видалення:   см','1'),
(58903,26,7,4847,38,'2020-07-16 11:00:00',240,'2020-07-16 14:59:59','0','0','0','0','1','','0'),
(58904,26,5,2849,41,'2020-07-18 14:30:00',90,'2020-07-18 15:59:59','1','0','0','0','1','. Видалення:ммс','1'),
(58905,26,21,2849,41,'2020-07-18 11:30:00',120,'2020-07-18 13:29:59','1','0','0','0','1','','0'),
(58906,26,11,564,6,'2020-08-15 15:00:00',90,'2020-08-15 16:29:59','0','0','0','0','1','','0'),
(58907,26,18,1785,6,'2020-08-15 10:00:00',75,'2020-08-15 11:14:59','1','0','0','0','1','','0'),
(58908,26,11,947,50,'2020-07-11 18:30:00',240,'2020-07-11 22:29:59','0','0','0','0','0','','0'),
(58909,26,24,2849,82,'2020-07-14 18:30:00',45,'2020-07-14 19:14:59','1','0','0','0','1','','0'),
(58910,26,24,2849,82,'2020-07-14 19:15:00',60,'2020-07-14 20:14:59','1','0','0','0','1','','0'),
(58911,26,24,2849,82,'2020-07-15 10:00:00',120,'2020-07-15 11:59:59','0','0','0','0','1','','0'),
(58912,26,24,2849,82,'2020-07-16 13:00:00',120,'2020-07-16 14:59:59','0','0','0','0','1','','0'),
(58913,26,24,2849,82,'2020-07-17 10:00:00',120,'2020-07-17 11:59:59','0','0','0','0','1','','0'),
(58914,26,24,2849,82,'2020-07-18 10:00:00',120,'2020-07-18 11:59:59','1','0','0','0','1','. Видалення:припар','1'),
(58915,26,24,2849,82,'2020-07-18 14:00:00',120,'2020-07-18 15:59:59','1','0','0','0','1','','0'),
(58916,26,21,203,41,'2020-07-29 09:00:00',120,'2020-07-29 10:59:59','1','0','0','0','1','','0'),
(58917,26,18,203,6,'2020-07-29 11:15:00',90,'2020-07-29 12:44:59','1','0','0','0','1','','0'),
(58918,26,7,5133,38,'2020-07-17 11:00:00',240,'2020-07-17 14:59:59','0','0','0','0','1','. Видалення:рпоп','1'),
(58919,26,7,0,38,'2020-07-17 11:00:00',240,'2020-07-17 14:59:59','1','0','0','0','0','. Видалення:рпиогнп','1'),
(58920,26,12,5134,6,'2020-07-22 09:00:00',105,'2020-07-22 10:44:59','1','0','0','0','1','Дребіт Галина 380972462028','0'),
(58921,26,24,5134,56,'2020-07-22 10:45:00',60,'2020-07-22 11:44:59','1','0','0','0','1','','0'),
(58922,26,25,5135,102,'2020-07-16 11:00:00',150,'2020-07-16 13:29:59','0','0','0','0','1','Яблонь Ольга ','0'),
(58923,26,19,2948,43,'2020-07-13 14:00:00',90,'2020-07-13 15:29:59','1','0','0','0','1','','0'),
(58924,26,19,1417,6,'2020-07-13 09:00:00',90,'2020-07-13 10:29:59','0','0','0','0','0','','0'),
(58925,26,8,4532,102,'2020-07-14 09:00:00',120,'2020-07-14 10:59:59','0','0','0','0','1','. Видалення:риоо','1'),
(58926,26,7,4336,59,'2020-07-18 13:00:00',45,'2020-07-18 13:44:59','0','0','0','0','1','. Видалення:кпаеап','1'),
(58927,26,12,3781,22,'2020-07-13 13:00:00',15,'2020-07-13 13:14:59','0','0','0','0','0','  чистка . Видалення:6нннн','1'),
(58928,26,12,949,50,'2020-07-13 13:15:00',30,'2020-07-13 13:44:59','1','0','0','0','0','. Видалення:пр','1'),
(58929,26,19,3874,11,'2020-07-18 13:00:00',60,'2020-07-18 13:59:59','0','0','0','0','1','','0'),
(58930,26,23,5136,108,'2020-07-13 18:00:00',75,'2020-07-13 19:14:59','0','0','0','0','0','. Видалення:рпопро','1'),
(58931,26,24,5137,56,'2020-07-16 10:00:00',60,'2020-07-16 10:59:59','0','0','0','0','1','','0'),
(58932,26,11,1659,6,'2020-07-14 09:00:00',90,'2020-07-14 10:29:59','1','0','0','0','1','','0'),
(58933,26,7,4708,2,'2020-07-15 10:00:00',120,'2020-07-15 11:59:59','0','0','0','0','1','','0'),
(58934,26,11,56,6,'2020-07-24 09:30:00',90,'2020-07-24 10:59:59','0','0','0','0','0','. Видалення:опиори','1'),
(58935,26,7,356,46,'2020-07-14 17:00:00',60,'2020-07-14 17:59:59','0','0','0','0','1','','0'),
(58936,26,5,NULL,NULL,'2020-07-17 09:00:00',840,'2020-07-17 22:59:59','0','0','1','0','0','','0'),
(58937,26,18,1983,6,'2020-07-18 13:30:00',30,'2020-07-18 13:59:59','1','0','0','0','1','','0'),
(58938,26,18,3839,50,'2020-07-18 14:00:00',60,'2020-07-18 14:59:59','1','0','0','0','1','','0'),
(58939,26,7,0,46,'2020-07-15 12:45:00',60,'2020-07-15 13:44:59','1','0','0','0','0','гардамала світлана 0972304837. Видалення:прпр','1'),
(58940,26,11,4311,6,'2020-07-15 17:00:00',90,'2020-07-15 18:29:59','0','0','0','0','1','','0'),
(58941,26,7,2562,46,'2020-07-15 12:45:00',60,'2020-07-15 13:44:59','0','0','0','0','1','гардамала світлана','0'),
(58942,26,18,5138,35,'2020-07-27 10:00:00',165,'2020-07-27 12:44:59','1','0','0','0','0','. Видалення:норор','1'),
(58943,26,8,5138,102,'2020-07-27 12:45:00',120,'2020-07-27 14:44:59','1','0','0','0','0','. Видалення:рьиьори','1'),
(58944,26,21,5138,41,'2020-07-27 14:45:00',120,'2020-07-27 16:44:59','1','0','0','0','0','. Видалення:нгаггн','1'),
(58945,26,24,5138,56,'2020-07-27 16:45:00',60,'2020-07-27 17:44:59','1','0','0','0','0','. Видалення:пирпарп','1'),
(58946,26,5,2437,41,'2020-07-15 13:30:00',90,'2020-07-15 14:59:59','0','0','0','0','1','','0'),
(58947,26,3,1340,10,'2020-07-13 11:00:00',60,'2020-07-13 11:59:59','0','0','0','0','0','','0'),
(58948,26,3,5139,10,'2020-07-18 15:00:00',75,'2020-07-18 16:14:59','0','0','0','0','1','','0'),
(58949,26,3,0,10,'2020-07-18 15:00:00',75,'2020-07-18 16:14:59','1','0','0','0','0','марко люда','0'),
(58950,26,6,5140,20,'2020-07-26 08:30:00',60,'2020-07-26 09:29:59','0','0','0','0','1','','0'),
(58951,26,19,4701,11,'2020-08-02 07:00:00',60,'2020-08-02 07:59:59','1','0','0','0','0','. Видалення:лоиро','1'),
(58952,26,8,4701,20,'2020-08-02 10:00:00',120,'2020-08-02 11:59:59','1','0','0','0','0','. Видалення:гоипор','1'),
(58953,26,24,4101,71,'2020-07-14 15:00:00',30,'2020-07-14 15:29:59','0','0','0','0','0','','0'),
(58954,26,7,953,50,'2020-07-13 18:00:00',15,'2020-07-13 18:14:59','0','0','0','0','0','стрижка чоловіча','0'),
(58955,26,19,224,11,'2020-08-02 12:00:00',60,'2020-08-02 12:59:59','1','0','0','0','0','. Видалення:пиорн','1'),
(58956,26,6,224,20,'2020-08-02 11:00:00',60,'2020-08-02 11:59:59','1','0','0','0','0','. Видалення:нпи','1'),
(58957,26,18,4404,6,'2020-07-14 13:30:00',90,'2020-07-14 14:59:59','0','0','0','0','0','','0'),
(58958,26,18,1513,21,'2020-07-23 15:00:00',120,'2020-07-23 16:59:59','0','0','0','0','1','','0'),
(58959,26,11,947,50,'2020-08-17 14:00:00',180,'2020-08-17 16:59:59','0','0','0','0','1','. Видалення:негоно','1'),
(58960,26,11,947,50,'2020-08-27 09:00:00',150,'2020-08-27 11:29:59','0','0','0','0','0','. Видалення:ори','1'),
(58961,26,11,947,50,'2020-08-28 09:00:00',150,'2020-08-28 11:29:59','1','0','0','0','1','. Видалення:креап','1'),
(58962,26,11,947,50,'2020-08-31 09:00:00',150,'2020-08-31 11:29:59','0','0','0','0','1','','0'),
(58963,26,20,4855,56,'2020-07-14 09:30:00',60,'2020-07-14 10:29:59','0','0','0','0','0','запізниться на пару хвилин','0'),
(58964,26,11,1214,6,'2020-08-04 09:30:00',90,'2020-08-04 10:59:59','0','0','0','0','0','. Видалення:олигор','1'),
(58965,26,11,1026,21,'2020-08-04 11:00:00',120,'2020-08-04 12:59:59','0','0','0','0','0','. Видалення:роипро','1'),
(58966,26,11,NULL,NULL,'2020-08-01 09:00:00',840,'2020-08-01 22:59:59','0','0','1','0','0','','0'),
(58967,26,11,NULL,NULL,'2020-08-03 09:00:00',840,'2020-08-03 22:59:59','0','0','1','0','0','','0'),
(58968,26,8,558,15,'2020-07-14 10:00:00',150,'2020-07-14 12:29:59','1','0','0','0','0','. Видалення:роро','1'),
(58969,26,3,5132,10,'2020-07-22 09:00:00',60,'2020-07-22 09:59:59','0','0','0','1','1','. Видалення:пртпр','1'),
(58970,26,8,4532,102,'2020-07-14 09:00:00',60,'2020-07-14 09:59:59','0','0','0','0','0','. Видалення:отпро','1'),
(58971,26,8,3866,50,'2020-07-14 10:00:00',60,'2020-07-14 10:59:59','1','0','0','0','0','. Видалення:роро','1'),
(58972,26,11,2600,6,'2020-07-13 08:00:00',60,'2020-07-13 08:59:59','0','0','0','0','0','','0'),
(58973,26,5,937,41,'2020-07-16 13:00:00',90,'2020-07-16 14:29:59','0','0','0','0','1','','0'),
(58974,26,20,3839,50,'2020-07-14 15:30:00',240,'2020-07-14 19:29:59','0','0','0','0','0','. Видалення:пиорнипн','1'),
(58975,26,6,1753,2,'2020-07-16 10:00:00',120,'2020-07-16 11:59:59','0','0','0','0','1','','0'),
(58976,26,7,5133,38,'2020-07-16 15:00:00',240,'2020-07-16 18:59:59','0','0','0','0','1','. Видалення:пторп','1'),
(58977,26,12,3781,22,'2020-07-13 14:00:00',30,'2020-07-13 14:29:59','0','0','0','1','0',' чистка нігтів','0'),
(58978,26,21,790,41,'2020-07-14 07:30:00',120,'2020-07-14 09:29:59','0','0','0','0','0','','0'),
(58979,26,18,5141,6,'2020-07-13 14:15:00',75,'2020-07-13 15:29:59','1','0','0','0','0','','0'),
(58980,26,21,5141,41,'2020-07-13 16:00:00',120,'2020-07-13 17:59:59','1','0','0','0','0','','0'),
(58981,26,12,1232,6,'2020-07-14 10:45:00',105,'2020-07-14 12:29:59','0','0','0','0','0','','0'),
(58982,26,19,4725,11,'2020-08-02 11:00:00',60,'2020-08-02 11:59:59','0','0','0','0','0','. Видалення:нгрлп','1'),
(58983,26,24,952,56,'2020-07-13 14:30:00',30,'2020-07-13 14:59:59','1','0','0','0','0','бурка христина','0'),
(58984,26,25,119,21,'2020-08-10 09:00:00',120,'2020-08-10 10:59:59','0','0','0','0','1','','0'),
(58985,26,7,2350,46,'2020-07-18 12:30:00',30,'2020-07-18 12:59:59','0','0','0','0','1','. Видалення:ногн','1'),
(58986,26,3,5142,10,'2020-07-18 14:00:00',60,'2020-07-18 14:59:59','1','0','0','0','1','','0'),
(58987,26,6,5142,2,'2020-07-18 15:00:00',120,'2020-07-18 16:59:59','1','0','0','0','1','','0'),
(58988,26,7,525,46,'2020-07-21 09:00:00',60,'2020-07-21 09:59:59','0','0','0','0','1','','0'),
(58989,26,5,4921,41,'2020-08-12 13:00:00',90,'2020-08-12 14:29:59','0','0','0','0','1','','0'),
(58990,26,5,726,41,'2020-07-20 09:00:00',90,'2020-07-20 10:29:59','0','0','0','0','1','','0'),
(58991,26,11,726,6,'2020-07-17 11:00:00',90,'2020-07-17 12:29:59','0','0','0','0','0','. Видалення:лтроол','1'),
(58992,26,25,3057,16,'2020-07-14 11:00:00',120,'2020-07-14 12:59:59','0','0','0','0','0','','0'),
(58993,26,3,5143,10,'2020-07-16 09:00:00',60,'2020-07-16 09:59:59','0','0','0','0','1','','0'),
(58994,26,8,2188,102,'2020-07-15 09:00:00',120,'2020-07-15 10:59:59','0','0','0','0','1','','0'),
(58995,26,3,3758,10,'2020-07-14 19:00:00',75,'2020-07-14 20:14:59','1','0','0','0','0','. Видалення:ирьро','1'),
(58996,26,24,5144,56,'2020-07-20 10:00:00',60,'2020-07-20 10:59:59','0','0','0','0','1','совяк юлія','0'),
(58997,26,21,5144,35,'2020-07-23 09:00:00',150,'2020-07-23 11:29:59','1','0','0','0','1','','0'),
(58998,26,21,5144,41,'2020-07-23 11:30:00',120,'2020-07-23 13:29:59','1','0','0','0','1','','0'),
(58999,26,8,5144,102,'2020-07-23 13:30:00',120,'2020-07-23 15:29:59','1','0','0','0','1','','0'),
(59000,26,5,1659,33,'2020-07-14 17:30:00',60,'2020-07-14 18:29:59','1','0','0','0','0','','0');

INSERT INTO `schedule` VALUES 
(59001,26,15,1167,11,'2020-07-25 11:00:00',75,'2020-07-25 12:14:59','0','0','0','0','0','. Видалення:птп','1'),
(59002,26,21,5138,35,'2020-08-27 08:00:00',150,'2020-08-27 10:29:59','1','0','0','0','1','','0'),
(59003,26,8,5138,102,'2020-08-27 10:30:00',120,'2020-08-27 12:29:59','1','0','0','0','1','','0'),
(59004,26,24,5138,56,'2020-08-27 12:30:00',60,'2020-08-27 13:29:59','1','0','0','0','1','','0'),
(59005,26,18,4383,21,'2020-07-14 10:00:00',105,'2020-07-14 11:44:59','0','0','0','0','0','','0'),
(59006,26,3,4731,10,'2020-07-15 18:15:00',75,'2020-07-15 19:29:59','0','0','0','0','1','. Видалення:понтпр','1'),
(59007,26,18,2466,4,'2020-07-15 10:00:00',150,'2020-07-15 12:29:59','1','0','0','0','1','','0'),
(59008,26,21,2466,41,'2020-07-15 13:00:00',120,'2020-07-15 14:59:59','1','0','0','0','1','. Видалення:парпр','1'),
(59009,26,3,2731,13,'2020-07-18 11:15:00',90,'2020-07-18 12:44:59','0','0','0','0','0','. Видалення:нгпинорипро','1'),
(59010,26,3,1169,13,'2020-07-18 11:15:00',90,'2020-07-18 12:44:59','0','0','0','0','1','. Видалення:роро','1'),
(59011,26,11,693,6,'2020-08-14 15:30:00',90,'2020-08-14 16:59:59','1','0','0','0','1','. Видалення:опно','1'),
(59012,26,21,693,41,'2020-08-21 16:00:00',120,'2020-08-21 17:59:59','1','0','0','0','1','. Видалення:оргон','1'),
(59013,26,24,952,50,'2020-07-13 17:00:00',60,'2020-07-13 17:59:59','1','0','0','0','0','брови','0'),
(59014,26,6,947,2,'2020-07-16 12:00:00',120,'2020-07-16 13:59:59','1','0','0','0','1','','0'),
(59015,26,15,949,50,'2020-07-16 12:00:00',240,'2020-07-16 15:59:59','1','0','0','0','1','. Видалення:раприа','1'),
(59016,26,15,4015,50,'2020-07-16 12:00:00',120,'2020-07-16 13:59:59','0','0','0','0','1','','0'),
(59017,26,5,4585,41,'2020-07-18 14:30:00',90,'2020-07-18 15:59:59','0','0','0','0','1','зелінська марія','0'),
(59018,26,3,3758,10,'2020-07-14 12:00:00',75,'2020-07-14 13:14:59','1','0','0','0','0','','0'),
(59019,26,19,5145,6,'2020-07-14 09:00:00',90,'2020-07-14 10:29:59','1','0','0','0','0','','0'),
(59020,26,20,5145,56,'2020-07-14 10:30:00',60,'2020-07-14 11:29:59','1','0','0','0','0','','0'),
(59021,26,17,2904,6,'2020-07-25 15:00:00',120,'2020-07-25 16:59:59','1','0','0','0','1','','0'),
(59022,26,21,2904,41,'2020-07-25 17:00:00',120,'2020-07-25 18:59:59','1','0','0','0','1','','0'),
(59023,26,11,3285,6,'2020-07-18 10:30:00',90,'2020-07-18 11:59:59','0','0','0','0','1','','0'),
(59024,26,3,239,13,'2020-08-13 15:00:00',90,'2020-08-13 16:29:59','0','0','0','0','1','','0'),
(59025,26,3,239,5,'2020-09-14 15:00:00',120,'2020-09-14 16:59:59','0','0','0','0','1','. Видалення:нрн','1'),
(59026,26,3,239,13,'2020-10-15 15:00:00',90,'2020-10-15 16:29:59','0','0','0','0','0','. Видалення:потп','1'),
(59027,26,20,1659,74,'2020-07-14 17:00:00',30,'2020-07-14 17:29:59','1','0','0','0','0',' верхня губа','0'),
(59028,26,7,1887,59,'2020-07-14 18:00:00',45,'2020-07-14 18:44:59','0','0','0','0','0','','0'),
(59029,26,7,4512,59,'2020-07-14 18:45:00',45,'2020-07-14 19:29:59','0','0','0','0','0','','0'),
(59030,26,18,2688,6,'2020-07-20 13:30:00',75,'2020-07-20 14:44:59','0','0','0','0','0','. Видалення:гшргш','1'),
(59031,26,3,835,13,'2020-07-27 09:00:00',90,'2020-07-27 10:29:59','1','0','0','0','1','','0'),
(59032,26,3,835,13,'2020-08-18 10:00:00',90,'2020-08-18 11:29:59','0','0','0','0','1','','0'),
(59033,26,18,2688,6,'2020-07-17 15:30:00',75,'2020-07-17 16:44:59','0','0','0','0','1','','0'),
(59034,26,19,2991,11,'2020-07-26 06:00:00',60,'2020-07-26 06:59:59','1','0','0','0','1','','0'),
(59035,26,6,2991,20,'2020-07-26 07:00:00',60,'2020-07-26 07:59:59','1','0','0','0','1','','0'),
(59036,26,6,1097,38,'2020-07-16 14:00:00',240,'2020-07-16 17:59:59','1','0','0','0','1','. Видалення:ит тт','1'),
(59037,26,20,1097,56,'2020-07-16 13:00:00',60,'2020-07-16 13:59:59','1','0','0','0','1','. Видалення:лщлбшщз','1'),
(59038,26,6,949,50,'2020-07-13 19:00:00',240,'2020-07-13 22:59:59','1','0','0','0','0','','0'),
(59039,26,24,5015,84,'2020-07-16 18:00:00',30,'2020-07-16 18:29:59','0','0','0','0','1','. Видалення:грго','1'),
(59040,26,7,4034,59,'2020-07-15 14:00:00',45,'2020-07-15 14:44:59','0','0','0','0','1','','0'),
(59041,26,19,2468,6,'2020-07-15 09:15:00',105,'2020-07-15 10:59:59','0','0','0','0','1','','0'),
(59042,26,11,5146,35,'2020-09-11 09:00:00',165,'2020-09-11 11:44:59','1','0','0','0','0','. Видалення:ориь','1'),
(59043,26,24,5146,56,'2020-09-11 12:00:00',60,'2020-09-11 12:59:59','1','0','0','0','0','. Видалення:итт ','1'),
(59044,26,25,5040,24,'2020-07-17 09:00:00',120,'2020-07-17 10:59:59','0','0','0','0','1','','0'),
(59045,26,24,5147,56,'2020-07-15 15:00:00',60,'2020-07-15 15:59:59','0','0','0','0','1','','0'),
(59046,26,8,3866,102,'2020-07-14 11:00:00',120,'2020-07-14 12:59:59','1','0','0','0','0','федорович таня','0'),
(59047,26,11,4969,43,'2020-07-17 15:00:00',60,'2020-07-17 15:59:59','1','0','0','0','1','','0'),
(59048,26,11,4969,43,'2020-07-17 15:00:00',60,'2020-07-17 15:59:59','1','0','0','0','1','','0'),
(59049,26,11,72,6,'2020-08-08 11:00:00',90,'2020-08-08 12:29:59','1','0','0','0','0','. Видалення:лоир','1'),
(59050,26,5,72,41,'2020-08-08 12:30:00',90,'2020-08-08 13:59:59','1','0','0','0','0','. Видалення:орлрол','1'),
(59051,26,19,5148,6,'2020-07-14 10:30:00',105,'2020-07-14 12:14:59','0','0','0','0','0','','0'),
(59052,26,7,5011,20,'2020-08-02 10:00:00',60,'2020-08-02 10:59:59','0','0','0','0','0','. Видалення:онго','1'),
(59053,26,24,5011,56,'2020-08-01 09:00:00',60,'2020-08-01 09:59:59','0','0','0','0','1','. Видалення:апеиа','1'),
(59054,26,5,72,33,'2020-08-08 12:30:00',60,'2020-08-08 13:29:59','1','0','0','0','0','. Видалення:орпморпор','1'),
(59055,26,5,947,33,'2020-07-16 12:00:00',60,'2020-07-16 12:59:59','1','0','0','0','1','','0'),
(59056,26,11,949,50,'2020-07-16 12:15:00',60,'2020-07-16 13:14:59','1','0','0','0','1','','0'),
(59057,26,11,949,50,'2020-07-16 12:15:00',60,'2020-07-16 13:14:59','1','0','0','0','1','','0'),
(59058,26,25,2950,6,'2020-07-14 15:00:00',120,'2020-07-14 16:59:59','1','0','0','0','0','. Видалення:нпгнопшг','1'),
(59059,26,11,233,21,'2020-07-15 11:30:00',105,'2020-07-15 13:14:59','1','0','0','0','1','. Видалення:грино','1'),
(59060,26,19,5149,6,'2020-07-17 09:00:00',180,'2020-07-17 11:59:59','1','0','0','0','1','повна гель. Видалення:ропр','1'),
(59061,26,12,233,21,'2020-07-15 09:00:00',150,'2020-07-15 11:29:59','1','0','0','0','1','','0'),
(59062,26,19,1885,6,'2020-07-14 12:15:00',90,'2020-07-14 13:44:59','0','0','0','0','0','','0'),
(59063,26,7,3141,59,'2020-07-15 14:45:00',45,'2020-07-15 15:29:59','0','0','0','0','0','','0'),
(59064,26,7,3044,28,'2020-07-18 16:00:00',30,'2020-07-18 16:29:59','0','0','0','0','1','','0'),
(59065,26,7,4419,20,'2020-08-01 08:00:00',120,'2020-08-01 09:59:59','0','0','0','0','0','. Видалення:олтио','1'),
(59066,26,7,4758,2,'2020-07-15 15:30:00',120,'2020-07-15 17:29:59','0','0','0','0','0','. Видалення:нпмроипо','1'),
(59067,26,7,5150,2,'2020-07-15 15:30:00',120,'2020-07-15 17:29:59','0','0','0','0','0','','0'),
(59068,26,7,953,50,'2020-07-15 17:30:00',60,'2020-07-15 18:29:59','0','0','0','0','0','','0'),
(59069,26,19,3216,6,'2020-07-16 14:00:00',90,'2020-07-16 15:29:59','0','0','0','0','1','','0'),
(59070,26,3,66,5,'2020-08-10 10:00:00',120,'2020-08-10 11:59:59','0','0','0','0','1','','0'),
(59071,26,6,681,20,'2020-08-02 10:00:00',60,'2020-08-02 10:59:59','0','0','0','0','0','. Видалення:арар','1'),
(59072,26,7,2264,20,'2020-08-02 11:00:00',60,'2020-08-02 11:59:59','0','0','0','0','0','. Видалення:нпре','1'),
(59073,26,21,1983,41,'2020-07-18 15:00:00',120,'2020-07-18 16:59:59','1','0','0','0','1','','0'),
(59074,26,5,716,41,'2020-08-11 10:00:00',90,'2020-08-11 11:29:59','0','0','0','0','1','. Видалення:гнпнгор','1'),
(59075,26,12,4015,35,'2020-07-14 13:00:00',60,'2020-07-14 13:59:59','1','0','0','0','0','бура аліна ','0'),
(59076,26,12,4015,50,'2020-07-14 14:00:00',120,'2020-07-14 15:59:59','1','0','0','0','0','','0'),
(59077,26,19,1763,6,'2020-07-14 14:00:00',90,'2020-07-14 15:29:59','0','0','0','0','0','. Видалення:нгпинго','1'),
(59078,26,5,1216,41,'2020-07-18 16:00:00',90,'2020-07-18 17:29:59','0','0','0','0','1','','0'),
(59079,26,18,1216,6,'2020-07-20 15:00:00',90,'2020-07-20 16:29:59','0','0','0','0','0','. Видалення:ьотиол','1'),
(59080,26,12,1763,6,'2020-07-14 16:00:00',105,'2020-07-14 17:44:59','0','0','0','0','0','','0'),
(59081,26,8,1628,102,'2020-07-15 11:00:00',120,'2020-07-15 12:59:59','0','0','0','0','0','','0'),
(59082,26,18,1216,6,'2020-07-24 14:00:00',90,'2020-07-24 15:29:59','0','0','0','0','1','','0'),
(59083,26,25,2950,6,'2020-07-15 11:30:00',120,'2020-07-15 13:29:59','0','0','0','0','0','','0'),
(59084,26,25,2730,50,'2020-07-14 15:00:00',240,'2020-07-14 18:59:59','0','0','0','0','0','','0'),
(59085,26,11,4383,4,'2020-08-12 10:00:00',120,'2020-08-12 11:59:59','1','0','0','0','1','. Видалення:ек5нк','1'),
(59086,26,11,558,6,'2020-08-04 13:00:00',90,'2020-08-04 14:29:59','1','0','0','0','1','','0'),
(59087,26,8,558,24,'2020-08-04 14:30:00',120,'2020-08-04 16:29:59','1','0','0','0','1','','0'),
(59088,26,11,558,6,'2020-08-31 13:00:00',90,'2020-08-31 14:29:59','1','0','0','0','1','. Видалення:ргогр','1'),
(59089,26,8,558,24,'2020-08-31 14:30:00',120,'2020-08-31 16:29:59','1','0','0','0','1','. Видалення:ереар','1'),
(59090,26,5,2843,41,'2020-07-15 15:00:00',90,'2020-07-15 16:29:59','0','0','0','0','0','','0'),
(59091,26,3,492,13,'2020-08-26 09:00:00',90,'2020-08-26 10:29:59','0','0','0','0','1','','0'),
(59092,26,20,3039,79,'2020-07-14 13:30:00',15,'2020-07-14 13:44:59','0','0','0','0','0','','0'),
(59093,26,18,5151,35,'2020-07-16 14:30:00',150,'2020-07-16 16:59:59','0','0','0','0','1','','0'),
(59094,26,5,1951,34,'2020-07-20 14:00:00',60,'2020-07-20 14:59:59','1','0','0','0','1','','0'),
(59095,26,7,3131,46,'2020-07-17 15:00:00',60,'2020-07-17 15:59:59','0','0','0','0','1','','0'),
(59096,26,5,2098,33,'2020-07-23 10:30:00',60,'2020-07-23 11:29:59','1','0','0','0','1','','0'),
(59097,26,18,2098,6,'2020-07-23 11:30:00',90,'2020-07-23 12:59:59','1','0','0','0','1','','0'),
(59098,26,7,2350,46,'2020-07-18 13:00:00',30,'2020-07-18 13:29:59','0','0','0','0','1','','0'),
(59099,26,7,4336,59,'2020-07-18 13:30:00',30,'2020-07-18 13:59:59','0','0','0','0','1','','0'),
(59100,26,7,3131,20,'2020-07-18 12:00:00',30,'2020-07-18 12:29:59','0','0','0','0','1','','0'),
(59101,26,7,953,50,'2020-07-18 12:30:00',30,'2020-07-18 12:59:59','1','0','0','0','1','. Видалення:оггпи','1'),
(59102,26,23,950,108,'2020-07-18 12:00:00',60,'2020-07-18 12:59:59','1','0','0','0','1','','0'),
(59103,26,11,4703,6,'2020-07-20 16:30:00',120,'2020-07-20 18:29:59','0','0','0','0','1','','0'),
(59104,26,11,947,43,'2020-07-14 13:00:00',60,'2020-07-14 13:59:59','1','0','0','0','0','','0'),
(59105,26,18,4404,6,'2020-08-03 10:00:00',90,'2020-08-03 11:29:59','0','0','0','0','1','','0'),
(59106,26,3,4404,32,'2020-07-21 11:15:00',60,'2020-07-21 12:14:59','0','0','0','0','0','. Видалення:ернпон','1'),
(59107,26,11,336,6,'2020-08-05 12:00:00',90,'2020-08-05 13:29:59','1','0','0','0','1','','0'),
(59108,26,21,336,41,'2020-08-05 13:30:00',90,'2020-08-05 14:59:59','1','0','0','0','1','без чистки стопи. Видалення:у4епкпе','1'),
(59109,26,11,336,43,'2020-08-08 12:30:00',90,'2020-08-08 13:59:59','1','0','0','0','1','мама','0'),
(59110,26,5,336,41,'2020-08-08 14:00:00',90,'2020-08-08 15:29:59','1','0','0','0','1','мама','0'),
(59111,26,7,4101,109,'2020-07-18 15:00:00',60,'2020-07-18 15:59:59','0','0','0','0','0','. Видалення:нгон','1'),
(59112,26,7,835,2,'2020-08-17 14:00:00',180,'2020-08-17 16:59:59','1','0','0','0','1',' стрижка. Видалення:панерер','1'),
(59113,26,7,835,17,'2020-07-28 16:00:00',60,'2020-07-28 16:59:59','0','0','0','0','1','','0'),
(59114,26,5,3340,33,'2020-07-15 16:30:00',60,'2020-07-15 17:29:59','0','0','0','0','0','','0'),
(59115,26,3,1409,5,'2020-07-17 18:00:00',120,'2020-07-17 19:59:59','0','0','0','0','1','','0'),
(59116,26,3,222,13,'2020-07-23 12:00:00',90,'2020-07-23 13:29:59','0','0','0','0','1','','0'),
(59117,26,5,1169,41,'2020-07-15 17:30:00',90,'2020-07-15 18:59:59','0','0','0','0','0','. Видалення:григо','1'),
(59118,26,7,1220,17,'2020-07-14 19:30:00',60,'2020-07-14 20:29:59','0','0','0','0','0','','0'),
(59119,26,19,939,6,'2020-07-16 09:00:00',105,'2020-07-16 10:44:59','0','0','0','0','1','','0'),
(59120,26,5,835,33,'2020-07-27 10:30:00',60,'2020-07-27 11:29:59','1','0','0','0','1','','0'),
(59121,26,5,835,41,'2020-08-17 16:00:00',90,'2020-08-17 17:29:59','1','0','0','0','1','','0'),
(59122,26,17,356,4,'2020-07-22 17:00:00',150,'2020-07-22 19:29:59','0','0','0','0','1','','0'),
(59123,26,25,4452,24,'2020-07-16 09:00:00',120,'2020-07-16 10:59:59','0','0','0','0','1','','0'),
(59124,26,7,3862,47,'2020-07-17 09:00:00',60,'2020-07-17 09:59:59','0','0','0','0','1','. Видалення:рмгонр','1'),
(59125,26,21,4403,22,'2020-07-17 09:30:00',30,'2020-07-17 09:59:59','0','0','0','0','1','. Видалення:пррп','1'),
(59126,26,7,947,9,'2020-07-30 16:30:00',120,'2020-07-30 18:29:59','0','0','0','0','1','','0'),
(59127,26,11,953,50,'2020-07-30 16:30:00',240,'2020-07-30 20:29:59','1','0','0','0','1','','0'),
(59128,26,3,1029,5,'2020-08-15 17:30:00',120,'2020-08-15 19:29:59','0','0','0','0','1','. Видалення:какуа','1'),
(59129,26,24,952,50,'2020-07-14 15:30:00',30,'2020-07-14 15:59:59','1','0','0','0','0','брови','0'),
(59130,26,5,4644,41,'2020-07-20 15:00:00',90,'2020-07-20 16:29:59','0','0','0','0','1','','0'),
(59131,26,11,2342,43,'2020-07-15 11:30:00',75,'2020-07-15 12:44:59','0','0','0','0','0','','0'),
(59132,26,24,2302,82,'2020-07-17 17:00:00',60,'2020-07-17 17:59:59','0','0','0','0','1','. Видалення:пирои','1'),
(59133,26,11,2476,40,'2020-07-16 13:15:00',150,'2020-07-16 15:44:59','1','0','0','0','1','','0'),
(59134,26,21,2476,41,'2020-07-16 15:45:00',120,'2020-07-16 17:44:59','1','0','0','0','1','','0'),
(59135,26,21,950,41,'2020-07-16 18:00:00',120,'2020-07-16 19:59:59','0','0','0','0','1','без стопи','0'),
(59136,26,3,944,5,'2020-09-12 13:00:00',120,'2020-09-12 14:59:59','0','0','0','0','0','. Видалення:пит','1'),
(59137,26,25,NULL,NULL,'2020-07-25 09:00:00',840,'2020-07-25 22:59:59','0','0','1','0','0','','0'),
(59138,26,25,NULL,NULL,'2020-07-27 09:00:00',840,'2020-07-27 22:59:59','0','0','1','0','0','. Видалення:рр','1'),
(59139,26,7,953,50,'2020-07-25 13:30:00',90,'2020-07-25 14:59:59','1','0','0','0','1','. Видалення:т ьиь','1'),
(59140,26,7,953,50,'2020-07-25 15:00:00',240,'2020-07-25 18:59:59','1','0','0','0','1','. Видалення:щ78ш','1'),
(59141,26,25,NULL,NULL,'2020-07-26 09:00:00',840,'2020-07-26 22:59:59','0','0','1','0','0','','0'),
(59142,26,25,NULL,NULL,'2020-07-24 09:00:00',840,'2020-07-24 22:59:59','0','0','1','0','0','','0'),
(59143,26,5,119,34,'2020-07-24 10:30:00',60,'2020-07-24 11:29:59','1','0','0','0','1','','0'),
(59144,26,12,949,50,'2020-07-15 16:00:00',240,'2020-07-15 19:59:59','1','0','0','0','0','','0'),
(59145,26,6,4891,20,'2020-07-18 09:00:00',60,'2020-07-18 09:59:59','0','0','0','0','1','','0'),
(59146,26,6,1097,38,'2020-07-15 14:00:00',240,'2020-07-15 17:59:59','0','0','0','0','0','','0'),
(59147,26,17,3016,6,'2020-07-22 13:00:00',60,'2020-07-22 13:59:59','0','0','0','0','1','','0'),
(59148,26,19,4815,6,'2020-07-21 14:00:00',135,'2020-07-21 16:14:59','1','0','0','0','1','укрыплення гель ','0'),
(59149,26,19,5152,6,'2020-07-15 11:00:00',90,'2020-07-15 12:29:59','0','0','0','0','0','','0'),
(59150,26,20,1342,56,'2020-07-15 11:30:00',60,'2020-07-15 12:29:59','0','0','0','0','0','','0'),
(59151,26,5,4176,33,'2020-07-20 16:30:00',60,'2020-07-20 17:29:59','0','0','0','0','1','','0'),
(59152,26,5,949,50,'2020-07-16 17:30:00',240,'2020-07-16 21:29:59','1','0','0','0','1','','0'),
(59153,26,25,2849,16,'2020-07-31 10:00:00',150,'2020-07-31 12:29:59','1','0','0','0','1','. Видалення:норгигоп','1'),
(59154,26,12,2849,40,'2020-07-31 12:30:00',150,'2020-07-31 14:59:59','1','0','0','0','1','','0'),
(59155,26,24,2849,56,'2020-07-31 15:00:00',60,'2020-07-31 15:59:59','1','0','0','0','1','','0'),
(59156,26,8,3867,20,'2020-07-15 13:30:00',90,'2020-07-15 14:59:59','0','0','0','0','0','','0'),
(59157,26,7,947,20,'2020-08-02 05:30:00',60,'2020-08-02 06:29:59','1','0','0','0','1','. Видалення:рпоп','1'),
(59158,26,15,947,11,'2020-08-02 06:30:00',75,'2020-08-02 07:44:59','1','0','0','0','1','. Видалення:екн','1'),
(59159,26,12,2064,6,'2020-07-16 17:15:00',105,'2020-07-16 18:59:59','0','0','0','0','0','','0'),
(59160,26,24,5062,56,'2020-07-16 15:00:00',60,'2020-07-16 15:59:59','0','0','0','0','0','','0'),
(59161,26,11,233,21,'2020-08-05 09:00:00',105,'2020-08-05 10:44:59','0','0','0','0','1','','0'),
(59162,26,19,5153,43,'2020-07-16 10:45:00',75,'2020-07-16 11:59:59','0','0','0','0','0','','0'),
(59163,26,20,5153,56,'2020-07-17 10:30:00',60,'2020-07-17 11:29:59','0','0','0','0','1','','0'),
(59164,26,18,4995,6,'2020-07-24 12:45:00',75,'2020-07-24 13:59:59','0','0','0','0','1','','0'),
(59165,26,7,878,38,'2020-07-21 10:00:00',180,'2020-07-21 12:59:59','0','0','0','0','1','перехід зі світлого в темний  стрижка посіченого','0'),
(59166,26,18,659,21,'2020-08-12 10:00:00',105,'2020-08-12 11:44:59','1','0','0','0','1','. Видалення:нгорпигно','1'),
(59167,26,3,659,19,'2020-10-10 10:00:00',75,'2020-10-10 11:14:59','1','0','0','0','1','','0'),
(59168,26,7,659,20,'2020-10-10 11:15:00',60,'2020-10-10 12:14:59','1','0','0','0','1','','0'),
(59169,26,11,726,6,'2020-07-18 12:00:00',90,'2020-07-18 13:29:59','0','0','0','0','1','','0'),
(59170,26,11,5154,43,'2020-07-21 10:30:00',60,'2020-07-21 11:29:59','1','0','0','0','1','','0'),
(59171,26,21,5154,43,'2020-07-21 11:30:00',90,'2020-07-21 12:59:59','1','0','0','0','1','без чистки стопи','0'),
(59172,26,12,2116,6,'2020-07-16 14:30:00',105,'2020-07-16 16:14:59','0','0','0','0','0','','0'),
(59173,26,12,2116,6,'2020-08-07 14:00:00',105,'2020-08-07 15:44:59','0','0','0','0','1','','0'),
(59174,26,8,1642,102,'2020-07-16 10:00:00',120,'2020-07-16 11:59:59','1','0','0','0','0','','0'),
(59175,26,21,4210,41,'2020-07-30 12:00:00',120,'2020-07-30 13:59:59','1','0','0','0','1','','0'),
(59176,26,17,4210,6,'2020-07-30 14:00:00',120,'2020-07-30 15:59:59','1','0','0','0','1','','0'),
(59177,26,6,949,50,'2020-07-15 13:00:00',60,'2020-07-15 13:59:59','1','0','0','0','0','','0'),
(59178,26,3,1049,5,'2020-07-25 15:00:00',120,'2020-07-25 16:59:59','0','0','0','0','0','. Видалення:орио','1'),
(59179,26,5,413,41,'2020-07-21 14:00:00',90,'2020-07-21 15:29:59','0','0','0','0','1','','0'),
(59180,26,12,2394,43,'2020-07-23 10:00:00',90,'2020-07-23 11:29:59','1','0','0','0','1','','0'),
(59181,26,19,2394,43,'2020-07-23 10:00:00',75,'2020-07-23 11:14:59','1','0','0','0','1','френч','0'),
(59182,26,7,1953,59,'2020-07-22 09:00:00',45,'2020-07-22 09:44:59','0','0','0','0','1','','0'),
(59183,26,21,949,50,'2020-07-15 13:30:00',240,'2020-07-15 17:29:59','1','0','0','0','0','косаригіна. Видалення:проо','1'),
(59184,26,21,949,50,'2020-07-15 13:30:00',165,'2020-07-15 16:14:59','1','0','0','0','0','гарощення','0'),
(59185,26,24,2562,56,'2020-07-20 11:00:00',60,'2020-07-20 11:59:59','0','0','0','0','1','','0'),
(59186,26,11,947,50,'2020-07-17 11:00:00',15,'2020-07-17 11:14:59','0','0','0','0','1','. Видалення:топо','1'),
(59187,26,21,1642,35,'2020-07-16 12:30:00',150,'2020-07-16 14:59:59','1','0','0','0','0','','0'),
(59188,26,8,5155,8,'2020-07-18 09:00:00',180,'2020-07-18 11:59:59','1','0','0','0','1','','0'),
(59189,26,24,5155,56,'2020-07-18 12:00:00',60,'2020-07-18 12:59:59','1','0','0','0','1','. Видалення:пере','1'),
(59190,26,3,5057,13,'2020-07-18 16:15:00',90,'2020-07-18 17:44:59','0','0','0','0','1','','0'),
(59191,26,24,5156,56,'2020-07-17 12:00:00',60,'2020-07-17 12:59:59','0','0','0','0','1','','0'),
(59192,26,6,953,2,'2020-07-24 16:00:00',120,'2020-07-24 17:59:59','1','0','0','0','1','. Видалення:еперп','1'),
(59193,26,7,949,50,'2020-07-24 16:00:00',240,'2020-07-24 19:59:59','1','0','0','0','1','. Видалення:апапп','1'),
(59194,26,7,949,2,'2020-07-24 16:00:00',120,'2020-07-24 17:59:59','1','0','0','0','1','','0'),
(59195,26,18,1786,6,'2020-07-23 13:00:00',90,'2020-07-23 14:29:59','0','0','0','0','1','','0'),
(59196,26,6,4587,17,'2020-07-16 16:00:00',120,'2020-07-16 17:59:59','1','0','0','0','0',' підрізати кінчики. Видалення:оригои','1'),
(59197,26,12,4523,6,'2020-07-16 09:00:00',90,'2020-07-16 10:29:59','0','0','0','0','0','','0'),
(59198,26,21,4882,6,'2020-08-03 09:00:00',120,'2020-08-03 10:59:59','0','0','0','0','1','','0'),
(59199,26,21,1169,41,'2020-07-17 14:00:00',120,'2020-07-17 15:59:59','0','0','0','0','1','','0'),
(59200,26,3,610,5,'2020-07-17 09:00:00',120,'2020-07-17 10:59:59','0','0','0','0','1','','0'),
(59201,26,3,704,5,'2020-07-16 12:00:00',120,'2020-07-16 13:59:59','0','0','0','0','0','','0'),
(59202,26,3,5028,10,'2020-07-21 12:15:00',45,'2020-07-21 12:59:59','1','0','0','0','1','. Видалення:огрипло','1'),
(59203,26,3,5028,32,'2020-07-21 11:15:00',45,'2020-07-21 11:59:59','1','0','0','0','1','','0'),
(59204,26,3,3340,5,'2020-08-12 14:00:00',120,'2020-08-12 15:59:59','0','0','0','0','0','. Видалення:аопет','1'),
(59205,26,5,3340,33,'2020-08-13 14:00:00',60,'2020-08-13 14:59:59','0','0','0','0','0','. Видалення:гш','1'),
(59206,26,18,403,4,'2020-07-25 10:00:00',150,'2020-07-25 12:29:59','1','0','0','0','1','','0'),
(59207,26,5,403,33,'2020-07-25 12:30:00',60,'2020-07-25 13:29:59','1','0','0','0','1','','0'),
(59208,26,5,139,33,'2020-07-21 15:30:00',60,'2020-07-21 16:29:59','0','0','0','0','1','','0'),
(59209,26,21,5149,4,'2020-07-17 09:00:00',30,'2020-07-17 09:29:59','1','0','0','0','1','','0'),
(59210,26,21,4015,50,'2020-07-17 09:30:00',120,'2020-07-17 11:29:59','1','0','0','0','1','','0'),
(59211,26,18,4403,22,'2020-07-17 10:30:00',30,'2020-07-17 10:59:59','0','0','0','0','1','. Видалення:рара','1'),
(59212,26,3,4731,10,'2020-07-18 13:00:00',60,'2020-07-18 13:59:59','1','0','0','0','1','. Видалення:нгн','1'),
(59213,26,6,949,50,'2020-07-15 18:00:00',30,'2020-07-15 18:29:59','1','0','0','0','0','','0'),
(59214,26,24,952,56,'2020-07-15 16:00:00',60,'2020-07-15 16:59:59','0','0','0','0','0','','0'),
(59215,26,3,951,50,'2020-08-10 16:30:00',30,'2020-08-10 16:59:59','0','0','0','0','0','. Видалення:поро','1'),
(59216,26,11,4347,6,'2020-07-21 17:00:00',90,'2020-07-21 18:29:59','0','0','0','0','1','','0'),
(59217,26,25,4932,102,'2020-07-16 13:30:00',150,'2020-07-16 15:59:59','0','0','0','0','0','','0'),
(59218,26,7,953,50,'2020-07-17 16:00:00',240,'2020-07-17 19:59:59','0','0','0','0','1','','0'),
(59219,26,7,5087,59,'2020-07-18 15:00:00',45,'2020-07-18 15:44:59','0','0','0','0','1','','0'),
(59220,26,6,5143,38,'2020-07-23 09:00:00',240,'2020-07-23 12:59:59','0','0','0','0','1','','0'),
(59221,26,11,947,50,'2020-07-18 13:30:00',240,'2020-07-18 17:29:59','0','0','0','0','1','','0'),
(59222,26,19,NULL,NULL,'2020-07-17 09:00:00',840,'2020-07-17 22:59:59','0','0','1','0','0','','0'),
(59223,26,6,4529,20,'2020-08-02 12:00:00',60,'2020-08-02 12:59:59','1','0','0','0','0','. Видалення:орномипонр','1'),
(59224,26,6,4529,20,'2020-08-02 12:00:00',60,'2020-08-02 12:59:59','1','0','0','0','0','. Видалення:екку','1'),
(59225,26,7,4528,20,'2020-08-02 12:00:00',60,'2020-08-02 12:59:59','1','0','0','0','0','. Видалення:орнмио','1'),
(59226,26,8,4530,20,'2020-08-02 12:00:00',120,'2020-08-02 13:59:59','1','0','0','0','0','. Видалення:к5епке','1'),
(59227,26,8,4530,20,'2020-08-02 12:00:00',90,'2020-08-02 13:29:59','1','0','0','0','0','. Видалення:екпепк','1'),
(59228,26,19,4529,11,'2020-08-02 10:00:00',60,'2020-08-02 10:59:59','1','0','0','0','0','. Видалення:каука','1'),
(59229,26,3,4528,11,'2020-08-02 11:15:00',75,'2020-08-02 12:29:59','1','0','0','0','0','. Видалення:рогьр','1'),
(59230,26,15,4530,11,'2020-08-02 11:30:00',75,'2020-08-02 12:44:59','1','0','0','0','0','. Видалення:рнере','1'),
(59231,26,24,5127,54,'2020-07-18 09:00:00',60,'2020-07-18 09:59:59','0','0','0','0','0','. Видалення:какак','1'),
(59232,26,24,5157,54,'2020-07-18 09:00:00',60,'2020-07-18 09:59:59','1','0','0','0','1','','0'),
(59233,26,25,5157,60,'2020-07-18 10:00:00',90,'2020-07-18 11:29:59','1','0','0','0','1','','0'),
(59234,26,21,5158,6,'2020-07-21 15:00:00',150,'2020-07-21 17:29:59','1','0','0','0','1','','0'),
(59235,26,21,5158,41,'2020-07-21 17:30:00',60,'2020-07-21 18:29:59','1','0','0','0','1','без стопи','0'),
(59236,26,7,5158,28,'2020-07-21 14:45:00',30,'2020-07-21 15:14:59','1','0','0','0','1','','0'),
(59237,26,19,4635,6,'2020-07-16 12:00:00',120,'2020-07-16 13:59:59','1','0','0','0','0','','0'),
(59238,26,20,4635,56,'2020-07-16 14:00:00',60,'2020-07-16 14:59:59','1','0','0','0','0','','0'),
(59239,26,24,5015,82,'2020-07-17 18:00:00',60,'2020-07-17 18:59:59','0','0','0','0','1','','0'),
(59240,26,8,1235,24,'2020-07-16 12:00:00',120,'2020-07-16 13:59:59','0','0','0','0','0','','0'),
(59241,26,7,1235,38,'2020-07-22 10:00:00',180,'2020-07-22 12:59:59','0','0','0','0','1','','0'),
(59242,26,5,3866,41,'2020-07-20 12:30:00',90,'2020-07-20 13:59:59','1','0','0','0','1','','0'),
(59243,26,8,4015,50,'2020-07-20 12:30:00',90,'2020-07-20 13:59:59','0','0','0','0','1','','0'),
(59244,26,7,766,20,'2020-07-19 12:00:00',60,'2020-07-19 12:59:59','1','0','0','0','1','','0'),
(59245,26,24,0,56,'2020-07-20 09:00:00',60,'2020-07-20 09:59:59','0','0','0','0','0','','0'),
(59246,26,18,2605,6,'2020-07-18 15:00:00',75,'2020-07-18 16:14:59','0','0','0','0','1','','0'),
(59247,26,7,2098,2,'2020-07-22 13:00:00',120,'2020-07-22 14:59:59','0','0','0','0','1','','0'),
(59248,26,8,5099,102,'2020-07-17 09:00:00',120,'2020-07-17 10:59:59','0','0','0','0','0','','0'),
(59249,26,3,5137,10,'2020-07-25 09:45:00',75,'2020-07-25 10:59:59','0','0','0','1','1','','0'),
(59250,26,18,470,6,'2020-08-07 10:00:00',105,'2020-08-07 11:44:59','1','0','0','0','1','','0'),
(59251,26,7,720,20,'2020-08-02 13:00:00',60,'2020-08-02 13:59:59','0','0','0','0','0','. Видалення:апиап','1'),
(59252,26,11,5159,4,'2020-08-15 11:00:00',150,'2020-08-15 13:29:59','1','0','0','0','1','','0'),
(59253,26,6,4570,47,'2020-07-21 14:00:00',30,'2020-07-21 14:29:59','0','0','0','0','1','','0'),
(59254,26,7,4635,20,'2021-05-29 06:00:00',90,'2021-05-29 07:29:59','1','0','0','0','0','весільна. Видалення:керере','1'),
(59255,26,7,4635,20,'2021-05-29 07:30:00',60,'2021-05-29 08:29:59','1','0','0','0','0','мама аліни. Видалення:пеариоть','1'),
(59256,26,7,4635,20,'2021-05-29 05:00:00',60,'2021-05-29 05:59:59','1','0','0','0','0','зачіска весільна. Видалення:пмрито','1'),
(59257,26,7,4635,20,'2021-05-29 06:00:00',90,'2021-05-29 07:29:59','1','0','0','0','0','зачіска сестри. Видалення:памрит','1'),
(59258,26,15,4635,11,'2021-05-29 05:00:00',75,'2021-05-29 06:14:59','1','0','0','0','0','мама молодоі. Видалення:мпари','1'),
(59259,26,3,4635,19,'2021-05-29 06:30:00',75,'2021-05-29 07:44:59','1','0','0','0','0','молода. Видалення:пмит','1'),
(59260,26,15,4635,19,'2021-05-29 07:00:00',75,'2021-05-29 08:14:59','1','0','0','0','0','. Видалення:апроть','1'),
(59261,26,7,4635,38,'2021-05-22 11:00:00',240,'2021-05-22 14:59:59','0','0','0','0','0','. Видалення:притоьб','1'),
(59262,26,3,4635,5,'2021-05-27 18:00:00',120,'2021-05-27 19:59:59','0','0','0','0','0','. Видалення:мпритоь','1'),
(59263,26,25,773,24,'2020-07-18 11:30:00',120,'2020-07-18 13:29:59','0','0','0','0','1','','0'),
(59264,26,3,3966,13,'2020-08-17 09:00:00',90,'2020-08-17 10:29:59','0','0','0','0','1','','0'),
(59265,26,7,4808,20,'2020-08-02 14:00:00',60,'2020-08-02 14:59:59','0','0','0','0','0','є завдаток. Видалення:гоир','1'),
(59266,26,5,5160,41,'2020-07-23 09:00:00',90,'2020-07-23 10:29:59','0','0','0','0','1','','0'),
(59267,26,19,437,6,'2020-07-20 13:30:00',90,'2020-07-20 14:59:59','0','0','0','0','1','','0'),
(59268,26,24,952,56,'2020-07-16 12:45:00',15,'2020-07-16 12:59:59','0','0','0','0','0','','0'),
(59269,26,7,1437,2,'2020-07-23 17:00:00',120,'2020-07-23 18:59:59','0','0','0','0','1','','0'),
(59270,26,7,5133,38,'2020-07-21 13:00:00',105,'2020-07-21 14:44:59','0','0','0','0','1','','0'),
(59271,26,7,953,50,'2020-07-21 15:15:00',120,'2020-07-21 17:14:59','0','0','0','0','1','сазикіна буде','0'),
(59272,26,11,1355,6,'2020-07-25 12:00:00',90,'2020-07-25 13:29:59','1','0','0','0','1','','0'),
(59273,26,5,1355,41,'2020-07-25 13:30:00',90,'2020-07-25 14:59:59','1','0','0','0','1','','0'),
(59274,26,24,2849,84,'2020-07-20 13:30:00',75,'2020-07-20 14:44:59','0','0','0','0','1','дочка. Видалення:гшрнго','1'),
(59275,26,24,2849,84,'2020-07-21 13:00:00',75,'2020-07-21 14:14:59','0','0','0','0','1','дочка','0'),
(59276,26,24,2849,84,'2020-07-22 13:00:00',75,'2020-07-22 14:14:59','0','0','0','0','1','','0'),
(59277,26,24,2849,84,'2020-07-23 13:00:00',75,'2020-07-23 14:14:59','0','0','0','0','1','','0'),
(59278,26,24,2849,84,'2020-07-24 13:00:00',75,'2020-07-24 14:14:59','0','0','0','0','1','','0'),
(59279,26,24,2849,84,'2020-07-25 13:00:00',75,'2020-07-25 14:14:59','0','0','0','0','1','','0'),
(59280,26,8,2849,7,'2020-07-31 10:00:00',105,'2020-07-31 11:44:59','1','0','0','0','1','. Видалення:рнпигнор','1'),
(59281,26,20,2849,56,'2020-07-31 11:45:00',60,'2020-07-31 12:44:59','1','0','0','0','1','. Видалення:гшрго','1'),
(59282,26,3,187,13,'2020-08-04 14:00:00',90,'2020-08-04 15:29:59','0','0','0','0','1','','0'),
(59283,26,7,953,46,'2020-07-16 15:00:00',60,'2020-07-16 15:59:59','1','0','0','0','0','','0'),
(59284,26,7,953,59,'2020-07-16 16:00:00',45,'2020-07-16 16:44:59','1','0','0','0','0','','0'),
(59285,26,12,5112,6,'2020-07-20 14:00:00',105,'2020-07-20 15:44:59','0','0','0','0','1','','0'),
(59286,26,7,1084,47,'2020-07-17 09:00:00',60,'2020-07-17 09:59:59','0','0','0','0','0','','0'),
(59287,26,5,2261,41,'2020-08-18 15:00:00',90,'2020-08-18 16:29:59','1','0','0','0','1','мама','0'),
(59288,26,11,947,50,'2020-07-23 13:00:00',240,'2020-07-23 16:59:59','1','0','0','0','1','','0'),
(59289,26,11,947,50,'2020-07-23 17:00:00',240,'2020-07-23 20:59:59','1','0','0','0','1','','0'),
(59290,26,12,4411,6,'2020-07-17 12:00:00',105,'2020-07-17 13:44:59','1','0','0','0','0','','0'),
(59291,26,18,2730,50,'2020-07-21 13:30:00',120,'2020-07-21 15:29:59','1','0','0','0','1','','0'),
(59292,26,8,3839,50,'2020-07-21 13:30:00',90,'2020-07-21 14:59:59','1','0','0','0','1','. Видалення:ернар','1'),
(59293,26,8,3839,50,'2020-07-21 15:00:00',30,'2020-07-21 15:29:59','1','0','0','0','1','. Видалення:не7гогн','1'),
(59294,26,3,202,5,'2020-07-24 09:00:00',120,'2020-07-24 10:59:59','1','0','0','0','1','','0'),
(59295,26,7,202,38,'2020-07-24 11:00:00',240,'2020-07-24 14:59:59','1','0','0','0','1','','0'),
(59296,26,3,936,14,'2020-07-24 12:30:00',135,'2020-07-24 14:44:59','0','0','0','0','1','','0'),
(59297,26,8,4448,24,'2020-07-17 11:00:00',120,'2020-07-17 12:59:59','1','0','0','0','0','','0'),
(59298,26,11,4448,6,'2020-07-17 13:00:00',90,'2020-07-17 14:29:59','1','0','0','0','0','','0'),
(59299,26,21,2730,41,'2020-07-17 16:00:00',120,'2020-07-17 17:59:59','0','0','0','0','0','','0'),
(59300,26,25,4015,50,'2020-07-17 16:00:00',240,'2020-07-17 19:59:59','1','0','0','0','0','','0'),
(59301,26,5,2261,41,'2020-08-18 16:30:00',90,'2020-08-18 17:59:59','1','0','0','0','1','','0'),
(59302,26,5,5017,41,'2020-07-23 14:30:00',90,'2020-07-23 15:59:59','0','0','0','0','1','','0'),
(59303,26,8,4411,102,'2020-07-17 14:00:00',120,'2020-07-17 15:59:59','1','0','0','0','0','','0'),
(59304,26,12,5161,23,'2020-07-21 14:00:00',60,'2020-07-21 14:59:59','0','0','0','0','1','','0'),
(59305,26,5,4815,33,'2020-07-21 16:30:00',60,'2020-07-21 17:29:59','1','0','0','0','1','','0'),
(59306,26,24,3954,56,'2020-07-21 14:15:00',60,'2020-07-21 15:14:59','1','0','0','0','1','','0'),
(59307,26,6,4725,2,'2020-07-18 11:00:00',90,'2020-07-18 12:29:59','0','0','0','0','1','','0'),
(59308,3,18,5162,23,'2020-07-17 13:45:00',15,'2020-07-17 13:59:59','1','0','0','0','0','','0'),
(59309,3,18,0,23,'2020-07-17 13:45:00',15,'2020-07-17 13:59:59','1','0','0','0','0','. Видалення:апр','1'),
(59310,26,18,5162,23,'2020-07-17 14:00:00',30,'2020-07-17 14:29:59','1','0','0','0','0','','0'),
(59311,26,11,3233,40,'2020-07-21 15:00:00',105,'2020-07-21 16:44:59','0','0','0','0','1','','0'),
(59312,26,5,25,33,'2020-07-22 15:00:00',60,'2020-07-22 15:59:59','0','0','0','0','1','','0'),
(59313,26,19,2414,6,'2020-07-27 10:00:00',90,'2020-07-27 11:29:59','1','0','0','0','1','','0'),
(59314,26,5,2414,33,'2020-07-27 11:30:00',60,'2020-07-27 12:29:59','1','0','0','0','1','','0'),
(59315,26,21,5138,21,'2020-09-10 08:00:00',150,'2020-09-10 10:29:59','1','0','0','0','1','','0'),
(59316,26,8,5138,102,'2020-09-10 10:30:00',120,'2020-09-10 12:29:59','1','0','0','0','1','. Видалення:лголри','1'),
(59317,26,24,5138,56,'2020-09-10 12:30:00',60,'2020-09-10 13:29:59','1','0','0','0','1','. Видалення:еапреар','1'),
(59318,26,12,1508,23,'2020-07-17 14:00:00',60,'2020-07-17 14:59:59','0','0','0','0','0','','0'),
(59319,26,21,4833,21,'2020-07-18 17:00:00',150,'2020-07-18 19:29:59','0','0','0','0','0','','0'),
(59320,26,6,2730,50,'2020-07-21 11:00:00',60,'2020-07-21 11:59:59','1','0','0','0','1','','0'),
(59321,26,25,949,50,'2020-07-21 11:00:00',240,'2020-07-21 14:59:59','1','0','0','0','1','. Видалення:кпар','1'),
(59322,26,12,2528,6,'2020-08-18 09:00:00',105,'2020-08-18 10:44:59','0','0','0','0','0','. Видалення:апиа','1'),
(59323,26,24,2409,56,'2020-07-18 10:00:00',60,'2020-07-18 10:59:59','0','0','0','0','0','буде на 12 годину','0'),
(59324,26,24,640,82,'2020-07-18 11:00:00',60,'2020-07-18 11:59:59','0','0','0','0','0','','0'),
(59325,26,20,640,82,'2020-07-20 10:00:00',60,'2020-07-20 10:59:59','0','0','0','0','1','','0'),
(59326,26,24,640,82,'2020-07-22 12:00:00',60,'2020-07-22 12:59:59','0','0','0','0','1','','0'),
(59327,26,24,640,82,'2020-07-24 10:00:00',60,'2020-07-24 10:59:59','0','0','0','0','1','','0'),
(59328,26,24,640,82,'2020-07-27 10:00:00',60,'2020-07-27 10:59:59','0','0','0','0','1','','0'),
(59329,26,24,640,82,'2020-07-29 10:00:00',60,'2020-07-29 10:59:59','0','0','0','0','1','. Видалення:гориго','1'),
(59330,26,18,5163,35,'2020-07-22 10:00:00',150,'2020-07-22 12:29:59','0','0','0','0','1','','0'),
(59331,26,11,3605,40,'2020-07-24 13:30:00',120,'2020-07-24 15:29:59','1','0','0','0','1','','0'),
(59332,26,21,3605,41,'2020-07-24 11:30:00',120,'2020-07-24 13:29:59','1','0','0','0','1','','0'),
(59333,26,24,3605,56,'2020-07-24 15:30:00',60,'2020-07-24 16:29:59','1','0','0','0','1','','0'),
(59334,26,3,289,13,'2020-08-27 13:00:00',90,'2020-08-27 14:29:59','1','0','0','0','1','','0'),
(59335,26,3,951,50,'2020-08-06 10:00:00',30,'2020-08-06 10:29:59','1','0','0','0','1','додатковий час. Видалення:ног','1'),
(59336,26,19,4693,11,'2020-08-06 08:00:00',60,'2020-08-06 08:59:59','1','0','0','0','1','','0'),
(59337,26,6,4693,20,'2020-08-06 09:00:00',60,'2020-08-06 09:59:59','1','0','0','0','1','','0'),
(59338,26,6,4693,20,'2020-08-06 08:00:00',60,'2020-08-06 08:59:59','1','0','0','0','1','. Видалення:ргпор','1'),
(59339,26,19,4422,11,'2020-08-06 09:00:00',60,'2020-08-06 09:59:59','1','0','0','0','1','','0'),
(59340,26,6,4422,20,'2020-08-06 08:00:00',60,'2020-08-06 08:59:59','1','0','0','0','1','','0'),
(59341,26,17,4693,6,'2020-07-23 16:15:00',135,'2020-07-23 18:29:59','0','0','0','0','0','. Видалення:ноппно','1'),
(59342,26,17,4693,6,'2020-07-24 16:00:00',150,'2020-07-24 18:29:59','0','0','0','0','1','','0'),
(59343,26,18,2,6,'2020-07-25 15:00:00',90,'2020-07-25 16:29:59','0','0','0','0','1','','0'),
(59344,26,25,949,50,'2020-07-21 11:00:00',60,'2020-07-21 11:59:59','1','0','0','0','1','','0'),
(59345,26,25,3839,50,'2020-07-21 13:30:00',240,'2020-07-21 17:29:59','0','0','0','0','1','. Видалення:рпнопо','1'),
(59346,26,25,3839,50,'2020-07-21 13:30:00',120,'2020-07-21 15:29:59','0','0','0','0','1','','0'),
(59347,26,24,952,50,'2020-07-17 13:00:00',60,'2020-07-17 13:59:59','0','0','0','0','0','брови','0'),
(59348,26,3,2090,5,'2020-08-18 14:00:00',120,'2020-08-18 15:59:59','1','0','0','0','0','. Видалення:рипонр','1'),
(59349,26,5,2542,41,'2020-07-25 11:00:00',15,'2020-07-25 11:14:59','0','0','0','0','1','','0'),
(59350,26,5,4015,50,'2020-07-25 11:15:00',75,'2020-07-25 12:29:59','1','0','0','0','1','','0'),
(59351,26,5,350,33,'2020-07-20 10:30:00',60,'2020-07-20 11:29:59','1','0','0','0','1','','0'),
(59352,26,18,350,21,'2020-07-20 13:30:00',90,'2020-07-20 14:59:59','1','0','0','0','1','','0'),
(59353,26,18,3839,50,'2020-07-20 15:00:00',60,'2020-07-20 15:59:59','0','0','0','0','1','','0'),
(59354,26,18,5014,6,'2020-07-25 12:30:00',90,'2020-07-25 13:59:59','0','0','0','0','1','','0'),
(59355,26,8,2840,7,'2020-07-18 12:00:00',90,'2020-07-18 13:29:59','0','0','0','0','0','','0'),
(59356,26,6,949,50,'2020-07-21 15:30:00',240,'2020-07-21 19:29:59','1','0','0','0','1','','0'),
(59357,26,7,81,2,'2020-07-31 09:00:00',60,'2020-07-31 09:59:59','1','0','0','0','1','. Видалення:нгпигор','1'),
(59358,26,7,953,50,'2020-07-31 10:00:00',60,'2020-07-31 10:59:59','1','0','0','0','1','. Видалення:гпрнго','1'),
(59359,26,3,96,5,'2020-07-23 10:00:00',120,'2020-07-23 11:59:59','0','0','0','0','1','','0'),
(59360,26,3,31,13,'2020-07-23 16:00:00',90,'2020-07-23 17:29:59','0','0','0','0','1','','0'),
(59361,26,21,532,41,'2020-07-22 09:00:00',120,'2020-07-22 10:59:59','0','0','0','0','1','без стопи','0'),
(59362,26,21,537,41,'2020-07-22 11:00:00',60,'2020-07-22 11:59:59','0','0','0','0','1','без стопи','0'),
(59363,26,5,3169,41,'2020-08-29 12:00:00',90,'2020-08-29 13:29:59','1','0','0','0','1','','1'),
(59364,26,24,953,50,'2020-07-18 16:00:00',60,'2020-07-18 16:59:59','1','0','0','0','0','. Видалення:рнипро','1'),
(59365,26,7,952,50,'2020-07-18 16:30:00',60,'2020-07-18 17:29:59','1','0','0','0','0','','0'),
(59366,26,24,2600,82,'2020-07-21 17:00:00',60,'2020-07-21 17:59:59','0','0','0','0','1','. Видалення:ерп','1'),
(59367,26,21,4771,6,'2020-07-18 13:30:00',90,'2020-07-18 14:59:59','0','0','0','0','0','','0'),
(59368,26,19,930,6,'2020-07-18 11:00:00',105,'2020-07-18 12:44:59','0','0','0','0','0','','0'),
(59369,26,3,1169,13,'2020-07-18 12:00:00',60,'2020-07-18 12:59:59','0','0','0','0','0','','0'),
(59370,26,3,26,13,'2020-08-05 09:00:00',90,'2020-08-05 10:29:59','0','0','0','0','1','','0'),
(59371,26,3,4731,10,'2020-07-18 10:30:00',45,'2020-07-18 11:14:59','1','0','0','0','0','','0'),
(59372,26,3,NULL,NULL,'2020-07-20 09:00:00',840,'2020-07-20 22:59:59','0','0','1','0','0','','0'),
(59373,26,21,4722,41,'2020-07-20 14:00:00',120,'2020-07-20 15:59:59','1','0','0','0','1','','0'),
(59374,26,21,4722,40,'2020-07-20 16:00:00',120,'2020-07-20 17:59:59','1','0','0','0','1','','0'),
(59375,26,24,4722,78,'2020-07-20 18:00:00',75,'2020-07-20 19:14:59','1','0','0','0','1','підмишки ноги повністю і живіт','0'),
(59376,26,3,3839,50,'2020-08-01 13:00:00',60,'2020-08-01 13:59:59','0','0','0','0','1','. Видалення:парр','1'),
(59377,26,18,4708,6,'2020-07-21 10:00:00',105,'2020-07-21 11:44:59','0','0','0','0','1','','0'),
(59378,26,5,4133,41,'2020-07-23 11:30:00',90,'2020-07-23 12:59:59','0','0','0','0','1','. Видалення:пирап','1'),
(59379,26,20,4133,56,'2020-07-24 13:30:00',60,'2020-07-24 14:29:59','0','0','0','0','1','. Видалення:птрпр','1'),
(59380,26,11,1338,21,'2020-07-23 09:30:00',120,'2020-07-23 11:29:59','0','0','0','0','1','','0'),
(59381,26,12,1848,4,'2020-07-20 10:00:00',165,'2020-07-20 12:44:59','0','0','0','0','1','','0'),
(59382,26,19,924,11,'2020-07-19 10:00:00',60,'2020-07-19 10:59:59','1','0','0','0','1','','0'),
(59383,26,3,NULL,NULL,'2020-07-19 09:00:00',840,'2020-07-19 22:59:59','0','0','1','0','0','','0'),
(59384,26,12,949,50,'2020-07-18 11:00:00',135,'2020-07-18 13:14:59','1','0','0','0','0','. Видалення:кенкен','1'),
(59385,26,12,2351,43,'2020-07-20 12:45:00',75,'2020-07-20 13:59:59','0','0','0','0','1','','0'),
(59386,26,7,4521,46,'2020-07-24 09:00:00',60,'2020-07-24 09:59:59','1','0','0','0','1','','0'),
(59387,26,17,4521,6,'2020-07-24 10:00:00',120,'2020-07-24 11:59:59','1','0','0','0','1','','0'),
(59388,26,11,25,6,'2020-08-15 09:00:00',90,'2020-08-15 10:29:59','0','0','0','0','0','. Видалення:г7нргр','1'),
(59389,26,19,3301,19,'2020-08-08 10:00:00',75,'2020-08-08 11:14:59','0','0','0','0','1','завдаток 100 грн','0'),
(59390,26,19,4660,19,'2020-08-08 09:00:00',60,'2020-08-08 09:59:59','1','0','0','0','1','завдаток 200грн','0'),
(59391,26,6,4660,20,'2020-08-08 10:00:00',60,'2020-08-08 10:59:59','1','0','0','0','1','','0'),
(59392,26,21,149,43,'2020-07-23 13:30:00',90,'2020-07-23 14:59:59','0','0','0','0','1','. Видалення:агмрпа','1'),
(59393,26,3,799,13,'2020-07-28 18:00:00',90,'2020-07-28 19:29:59','0','0','0','0','1','','0'),
(59394,26,19,950,50,'2020-07-18 14:00:00',60,'2020-07-18 14:59:59','1','0','0','0','0','. Видалення:оригор','1'),
(59395,26,12,NULL,NULL,'2020-07-18 09:00:00',840,'2020-07-18 22:59:59','0','0','1','0','0','','0'),
(59396,26,24,3450,93,'2020-07-20 15:00:00',60,'2020-07-20 15:59:59','1','0','0','0','1','','0'),
(59397,26,24,3450,56,'2020-07-20 16:00:00',60,'2020-07-20 16:59:59','1','0','0','0','1','','0'),
(59398,26,18,3564,6,'2020-07-22 14:00:00',75,'2020-07-22 15:14:59','0','0','0','0','1','','0'),
(59399,26,7,1769,38,'2020-07-29 09:00:00',240,'2020-07-29 12:59:59','0','0','0','0','1','','0'),
(59400,26,18,4666,6,'2020-07-22 12:30:00',90,'2020-07-22 13:59:59','0','0','0','0','1','','0'),
(59401,26,20,379,56,'2020-07-18 15:00:00',60,'2020-07-18 15:59:59','0','0','0','0','0','','0'),
(59402,26,24,1169,77,'2020-07-20 17:00:00',30,'2020-07-20 17:29:59','0','0','0','0','1','','0'),
(59403,26,21,4594,35,'2020-07-20 09:00:00',150,'2020-07-20 11:29:59','0','0','0','0','1','','0'),
(59404,26,24,952,50,'2020-07-18 12:00:00',60,'2020-07-18 12:59:59','1','0','0','0','0','білоус покраска брів','0'),
(59405,26,21,1471,6,'2020-07-21 13:00:00',120,'2020-07-21 14:59:59','0','0','0','0','1','','0'),
(59406,26,3,250,5,'2020-07-27 10:30:00',120,'2020-07-27 12:29:59','1','0','0','0','1','','0'),
(59407,26,5,250,41,'2020-07-27 12:30:00',90,'2020-07-27 13:59:59','1','0','0','0','1','','0'),
(59408,26,6,949,47,'2020-07-18 13:30:00',15,'2020-07-18 13:44:59','1','0','0','0','0','','0'),
(59409,26,6,3723,28,'2020-07-18 13:45:00',30,'2020-07-18 14:14:59','0','0','0','0','0','','0'),
(59410,26,18,0,23,'2020-07-18 16:15:00',45,'2020-07-18 16:59:59','1','0','0','0','0','Нарощеня 3-х нігтів','0'),
(59411,26,18,415,6,'2020-08-10 10:00:00',90,'2020-08-10 11:29:59','0','0','0','0','1','. Видалення:рьри','1'),
(59412,26,19,3839,43,'2020-07-18 14:00:00',75,'2020-07-18 15:14:59','1','0','0','0','0','','0'),
(59413,26,8,5164,7,'2020-07-25 09:00:00',90,'2020-07-25 10:29:59','0','0','0','0','1','','0'),
(59414,26,7,953,50,'2020-07-27 07:00:00',240,'2020-07-27 10:59:59','1','0','0','0','1','','0'),
(59415,26,7,953,50,'2020-07-27 11:00:00',240,'2020-07-27 14:59:59','1','0','0','0','1','','0'),
(59416,26,7,953,50,'2020-07-27 15:00:00',240,'2020-07-27 18:59:59','1','0','0','0','1','','0'),
(59417,26,7,953,50,'2020-07-27 15:00:00',240,'2020-07-27 18:59:59','1','0','0','0','1','','0'),
(59418,26,7,953,50,'2020-07-27 15:00:00',240,'2020-07-27 18:59:59','1','0','0','0','1','','0'),
(59419,26,7,953,50,'2020-07-27 15:00:00',240,'2020-07-27 18:59:59','1','0','0','0','1','','0'),
(59420,26,7,953,50,'2020-07-27 15:00:00',240,'2020-07-27 18:59:59','1','0','0','0','1','','0'),
(59421,26,7,953,50,'2020-07-27 15:00:00',240,'2020-07-27 18:59:59','1','0','0','0','1','','0'),
(59422,26,7,953,50,'2020-07-27 15:00:00',240,'2020-07-27 18:59:59','1','0','0','0','1','','0'),
(59423,26,7,953,50,'2020-07-27 15:00:00',240,'2020-07-27 18:59:59','1','0','0','0','1','','0'),
(59424,26,6,949,50,'2020-07-27 07:00:00',240,'2020-07-27 10:59:59','1','0','0','0','1','','0'),
(59425,26,6,949,50,'2020-07-27 11:00:00',240,'2020-07-27 14:59:59','1','0','0','0','1','','0'),
(59426,26,6,949,50,'2020-07-27 15:00:00',240,'2020-07-27 18:59:59','1','0','0','0','1','','0'),
(59427,26,6,3564,2,'2020-07-21 14:30:00',60,'2020-07-21 15:29:59','0','0','0','0','1','','0'),
(59428,26,8,3866,50,'2020-07-20 14:00:00',120,'2020-07-20 15:59:59','1','0','0','0','0','','0'),
(59429,26,12,5165,6,'2020-07-22 10:45:00',105,'2020-07-22 12:29:59','0','0','0','0','1','','0'),
(59430,26,24,4174,56,'2020-07-30 12:00:00',60,'2020-07-30 12:59:59','0','0','0','0','1','','0'),
(59431,26,24,2286,54,'2020-07-30 13:00:00',60,'2020-07-30 13:59:59','0','0','0','0','1','буде на 1600','0'),
(59432,26,17,4174,6,'2020-07-31 12:00:00',120,'2020-07-31 13:59:59','1','0','0','0','1','. Видалення:пнопо','1'),
(59433,26,6,2391,38,'2020-07-24 11:00:00',240,'2020-07-24 14:59:59','1','0','0','0','1','','0'),
(59434,26,7,2391,46,'2020-07-24 10:00:00',60,'2020-07-24 10:59:59','1','0','0','0','1','','0'),
(59435,26,11,1457,6,'2020-07-22 12:00:00',90,'2020-07-22 13:29:59','0','0','0','0','1','','0'),
(59436,26,7,3309,20,'2020-08-15 11:00:00',60,'2020-08-15 11:59:59','0','0','0','0','1','','0'),
(59437,26,7,466,28,'2020-07-21 17:15:00',30,'2020-07-21 17:44:59','0','0','0','0','0','','0'),
(59438,26,11,716,21,'2020-08-17 09:00:00',120,'2020-08-17 10:59:59','0','0','0','0','1','. Видалення:лорио','1'),
(59439,26,18,4340,35,'2020-07-22 15:15:00',150,'2020-07-22 17:44:59','0','0','0','0','1','. Видалення:горо','1'),
(59440,26,8,5166,102,'2020-07-21 09:00:00',120,'2020-07-21 10:59:59','0','0','0','0','0','','0'),
(59441,26,18,888,21,'2020-08-17 10:00:00',105,'2020-08-17 11:44:59','0','0','0','0','1','','0'),
(59442,26,5,2943,33,'2020-07-22 13:00:00',60,'2020-07-22 13:59:59','0','0','0','0','1','','0'),
(59443,26,6,4421,51,'2020-07-22 10:00:00',240,'2020-07-22 13:59:59','0','0','0','0','1','','0'),
(59444,26,11,947,50,'2020-07-20 13:30:00',90,'2020-07-20 14:59:59','1','0','0','0','0','','0'),
(59445,26,11,947,50,'2020-07-20 15:00:00',90,'2020-07-20 16:29:59','1','0','0','0','0','','0'),
(59446,26,12,5167,35,'2020-07-21 09:00:00',180,'2020-07-21 11:59:59','0','0','0','0','0','','0'),
(59447,26,12,0,35,'2020-07-21 09:00:00',180,'2020-07-21 11:59:59','0','0','0','0','0','','0'),
(59448,26,21,3479,41,'2020-07-25 09:00:00',120,'2020-07-25 10:59:59','0','0','0','0','1','','0'),
(59449,26,7,1437,28,'2020-07-30 12:00:00',30,'2020-07-30 12:29:59','0','0','0','0','0','. Видалення:іуакак','1'),
(59450,26,17,2995,6,'2020-07-25 11:00:00',120,'2020-07-25 12:59:59','1','0','0','0','1','','0'),
(59451,26,24,2995,82,'2020-07-25 10:00:00',60,'2020-07-25 10:59:59','1','0','0','0','1','','0'),
(59452,26,21,4998,41,'2020-07-21 09:30:00',120,'2020-07-21 11:29:59','1','0','0','0','0','. Видалення:нрн','1'),
(59453,26,19,4998,6,'2020-07-21 11:30:00',105,'2020-07-21 13:14:59','1','0','0','0','0','','0'),
(59454,26,12,669,35,'2020-07-24 09:00:00',180,'2020-07-24 11:59:59','1','0','0','0','1','','0'),
(59455,26,12,537,6,'2020-07-25 09:00:00',105,'2020-07-25 10:44:59','0','0','0','0','1','','0'),
(59456,26,24,3750,56,'2020-07-23 09:00:00',60,'2020-07-23 09:59:59','0','0','0','0','0','. Видалення:гпнингор','1'),
(59457,26,18,604,4,'2020-07-29 13:15:00',135,'2020-07-29 15:29:59','0','0','0','0','1','','0'),
(59458,26,11,1534,21,'2020-08-26 09:00:00',120,'2020-08-26 10:59:59','0','0','0','0','1','','0'),
(59459,26,8,4874,15,'2020-07-21 16:00:00',150,'2020-07-21 18:29:59','0','0','0','0','0','','0'),
(59460,26,5,1027,33,'2020-07-24 12:30:00',60,'2020-07-24 13:29:59','0','0','0','0','1','','0'),
(59461,26,12,1027,43,'2020-07-21 12:30:00',90,'2020-07-21 13:59:59','0','0','0','0','0','','0'),
(59462,26,12,5168,40,'2020-07-22 13:00:00',135,'2020-07-22 15:14:59','0','0','0','0','1','','0'),
(59463,26,7,427,38,'2020-07-22 17:00:00',240,'2020-07-22 20:59:59','0','0','0','0','1','міліровка записувала Катя так шо я там добре всьо не знаю','0'),
(59464,26,18,2591,6,'2020-07-30 11:00:00',75,'2020-07-30 12:14:59','0','0','0','0','1','','0'),
(59465,26,18,167,6,'2020-07-30 15:00:00',75,'2020-07-30 16:14:59','0','0','0','0','1','','0'),
(59466,26,6,2744,17,'2020-07-25 11:00:00',60,'2020-07-25 11:59:59','1','0','0','0','1','каре . Видалення:орипро','1'),
(59467,26,11,183,43,'2020-07-25 15:00:00',60,'2020-07-25 15:59:59','0','0','0','0','1','','0'),
(59468,26,11,947,50,'2020-07-25 16:00:00',30,'2020-07-25 16:29:59','0','0','0','0','1','','0'),
(59469,26,11,4129,43,'2020-07-31 09:15:00',90,'2020-07-31 10:44:59','0','0','0','0','1','','0'),
(59470,26,5,4703,41,'2020-07-25 15:00:00',90,'2020-07-25 16:29:59','0','0','0','0','1','. Видалення:прпто','1'),
(59471,26,5,93,33,'2020-07-27 09:00:00',60,'2020-07-27 09:59:59','0','0','0','0','1','','0'),
(59472,26,6,5169,38,'2020-07-31 14:00:00',60,'2020-07-31 14:59:59','1','0','0','0','1','0502488012 Кавчук Світлана . Видалення:нго7нп','1'),
(59473,26,6,0,38,'2020-07-31 14:00:00',60,'2020-07-31 14:59:59','0','0','0','0','0','0502488012 Кавчук Світлана . Видалення:раепри','1'),
(59474,26,6,949,50,'2020-07-31 15:00:00',180,'2020-07-31 17:59:59','1','0','0','0','1','. Видалення:аепиреар','1'),
(59475,26,17,3269,6,'2020-07-24 12:00:00',120,'2020-07-24 13:59:59','0','0','0','0','1','','0'),
(59476,26,7,3370,59,'2020-07-22 15:00:00',45,'2020-07-22 15:44:59','0','0','0','0','1','','0'),
(59477,26,21,4020,35,'2020-07-31 09:00:00',150,'2020-07-31 11:29:59','1','0','0','0','1','','0'),
(59478,26,21,4020,41,'2020-07-31 11:30:00',120,'2020-07-31 13:29:59','1','0','0','0','1','','0'),
(59479,26,25,4020,102,'2020-07-31 13:30:00',150,'2020-07-31 15:59:59','1','0','0','0','1','','0'),
(59480,26,12,3758,43,'2020-07-20 16:00:00',90,'2020-07-20 17:29:59','0','0','0','0','0','','0'),
(59481,26,24,4020,56,'2020-07-31 16:00:00',60,'2020-07-31 16:59:59','1','0','0','0','1','','0'),
(59482,26,11,2996,6,'2020-07-22 13:30:00',90,'2020-07-22 14:59:59','0','0','0','0','1','','0'),
(59483,26,12,5056,6,'2020-07-23 13:30:00',105,'2020-07-23 15:14:59','1','0','0','0','1','','0'),
(59484,26,19,5056,6,'2020-07-23 13:30:00',105,'2020-07-23 15:14:59','1','0','0','0','1','. Видалення:рптнопр','1'),
(59485,26,21,1298,43,'2020-07-24 13:30:00',90,'2020-07-24 14:59:59','0','0','0','0','1','. Видалення:гнпнг','1'),
(59486,26,12,4922,35,'2020-07-28 11:00:00',180,'2020-07-28 13:59:59','0','0','0','0','1','','0'),
(59487,26,24,3750,56,'2020-07-21 12:00:00',60,'2020-07-21 12:59:59','0','0','0','0','0','','0'),
(59488,26,19,2484,6,'2020-07-21 09:00:00',105,'2020-07-21 10:44:59','1','0','0','1','0','. Видалення:куеуе','1'),
(59489,26,5,3534,33,'2020-07-30 16:30:00',60,'2020-07-30 17:29:59','0','0','0','0','1','. Видалення:екрк','1'),
(59490,26,20,5056,56,'2020-07-23 12:30:00',60,'2020-07-23 13:29:59','1','0','0','0','1','','0'),
(59491,26,12,4101,6,'2020-08-26 11:00:00',105,'2020-08-26 12:44:59','1','0','0','0','1','','0'),
(59492,26,20,4262,56,'2020-07-21 11:15:00',60,'2020-07-21 12:14:59','1','0','0','0','0','','0'),
(59493,26,3,379,5,'2020-07-25 17:00:00',120,'2020-07-25 18:59:59','1','0','0','0','1','. Видалення:роьлро','1'),
(59494,26,7,5170,46,'2020-07-21 17:45:00',60,'2020-07-21 18:44:59','0','0','0','0','0','','0'),
(59495,26,21,669,35,'2020-07-24 09:00:00',150,'2020-07-24 11:29:59','1','0','0','0','1','. Видалення:орипор','1'),
(59496,26,18,2605,6,'2020-08-22 12:00:00',90,'2020-08-22 13:29:59','0','0','0','0','1','. Видалення:ориол','1'),
(59497,26,7,910,46,'2020-07-28 09:00:00',60,'2020-07-28 09:59:59','0','0','0','0','1','','0'),
(59498,26,7,4785,20,'2020-10-03 05:00:00',60,'2020-10-03 05:59:59','1','0','0','0','1','молода має дати 100 грн за вихід майтра','0'),
(59499,26,7,4785,20,'2020-10-03 06:00:00',60,'2020-10-03 06:59:59','1','0','0','0','1','. Видалення:аукаку','1'),
(59500,26,6,4785,20,'2020-10-03 05:00:00',60,'2020-10-03 05:59:59','1','0','0','0','1','має дати 100 грн за вихід майтра. Видалення:кепк','1');

INSERT INTO `schedule` VALUES 
(59501,26,19,4785,11,'2020-10-03 06:00:00',60,'2020-10-03 06:59:59','1','0','0','0','1','','0'),
(59502,26,11,947,50,'2020-07-22 17:00:00',240,'2020-07-22 20:59:59','1','0','0','0','1','','0'),
(59503,26,7,NULL,NULL,'2020-08-19 09:00:00',840,'2020-08-19 22:59:59','0','0','1','0','0','','0'),
(59504,26,7,NULL,NULL,'2020-08-20 09:00:00',840,'2020-08-20 22:59:59','0','0','1','0','0','','0'),
(59505,26,7,NULL,NULL,'2020-08-21 09:00:00',840,'2020-08-21 22:59:59','0','0','1','0','0','. Видалення:гнонг','1'),
(59506,26,21,2484,6,'2020-07-21 09:30:00',120,'2020-07-21 11:29:59','1','0','0','0','0','','0'),
(59507,26,19,4262,6,'2020-07-21 09:00:00',90,'2020-07-21 10:29:59','1','0','0','0','0','','0'),
(59508,26,19,3839,19,'2020-07-19 11:00:00',30,'2020-07-19 11:29:59','0','0','0','0','0','','0'),
(59509,26,7,3862,47,'2020-07-21 18:45:00',15,'2020-07-21 18:59:59','0','0','0','0','0','','0'),
(59510,26,19,5171,98,'2020-08-15 08:00:00',60,'2020-08-15 08:59:59','0','0','0','0','1','','0'),
(59511,26,12,5171,43,'2020-08-14 09:00:00',90,'2020-08-14 10:29:59','0','0','0','0','1','','0'),
(59512,26,7,0,59,'2020-07-22 15:45:00',45,'2020-07-22 16:29:59','1','0','0','0','0','. Видалення:гншн','1'),
(59513,26,7,953,59,'2020-07-22 15:45:00',45,'2020-07-22 16:29:59','0','0','0','0','0','грушицький анатолій','0'),
(59514,26,21,2040,35,'2020-07-22 13:00:00',60,'2020-07-22 13:59:59','1','0','0','0','0','зробити 4 пальчики','0'),
(59515,26,8,5172,102,'2020-07-22 11:00:00',120,'2020-07-22 12:59:59','0','0','0','0','0','','0'),
(59516,26,5,2040,33,'2020-07-22 14:00:00',60,'2020-07-22 14:59:59','1','0','0','0','0','','0'),
(59517,26,18,2799,6,'2020-07-23 10:00:00',75,'2020-07-23 11:14:59','0','0','0','0','1','підсилений гель лак','0'),
(59518,26,18,3839,50,'2020-07-23 11:15:00',15,'2020-07-23 11:29:59','0','0','0','0','1','. Видалення:гольгро','1'),
(59519,26,21,2484,6,'2020-08-05 09:00:00',150,'2020-08-05 11:29:59','0','0','0','0','1','','0'),
(59520,26,24,952,50,'2020-07-21 10:00:00',120,'2020-07-21 11:59:59','1','0','0','0','0','паламар брови','0'),
(59521,26,24,952,56,'2020-07-21 09:00:00',60,'2020-07-21 09:59:59','1','0','0','0','0','','0'),
(59522,26,3,143,5,'2020-08-31 09:00:00',120,'2020-08-31 10:59:59','1','0','0','0','1','','0'),
(59523,26,20,4659,56,'2020-07-22 12:00:00',60,'2020-07-22 12:59:59','0','0','0','0','0','. Видалення:нерне','1'),
(59524,26,7,5173,20,'2020-08-02 06:30:00',60,'2020-08-02 07:29:59','1','0','0','0','0','. Видалення:нгогр','1'),
(59525,26,5,5075,33,'2020-07-21 12:00:00',60,'2020-07-21 12:59:59','0','0','0','0','0','','0'),
(59526,26,7,1253,20,'2020-08-02 05:00:00',30,'2020-08-02 05:29:59','0','0','0','0','1','','0'),
(59527,26,7,947,50,'2020-08-02 05:30:00',30,'2020-08-02 05:59:59','1','0','0','0','1','','0'),
(59528,26,7,5173,20,'2020-08-02 06:00:00',30,'2020-08-02 06:29:59','1','0','0','0','0','. Видалення:орипнор','1'),
(59529,26,7,1220,50,'2020-08-02 06:30:00',30,'2020-08-02 06:59:59','0','0','0','0','0','. Видалення:олргио','1'),
(59530,26,15,947,50,'2020-08-02 06:00:00',30,'2020-08-02 06:29:59','1','0','0','0','1','','0'),
(59531,26,15,947,50,'2020-08-02 06:30:00',30,'2020-08-02 06:59:59','1','0','0','0','1','','0'),
(59532,26,15,5173,11,'2020-08-02 07:00:00',75,'2020-08-02 08:14:59','1','0','0','0','0','. Видалення:проо','1'),
(59533,26,7,953,50,'2020-07-18 17:30:00',60,'2020-07-18 18:29:59','0','0','0','0','0','стрижка ','0'),
(59534,26,7,4015,59,'2020-07-24 18:00:00',45,'2020-07-24 18:44:59','0','0','0','0','1','чоловік і малий ','0'),
(59535,26,23,950,108,'2020-07-22 15:00:00',60,'2020-07-22 15:59:59','0','0','0','0','0','','0'),
(59536,26,3,1927,53,'2020-08-03 12:30:00',60,'2020-08-03 13:29:59','0','0','0','0','1','','0'),
(59537,26,3,951,13,'2020-07-21 12:00:00',15,'2020-07-21 12:14:59','0','0','0','0','0','прейзер світлана неповна акрил на 14;00','0'),
(59538,26,24,5146,56,'2020-08-27 11:30:00',60,'2020-08-27 12:29:59','0','0','0','0','1','','0'),
(59539,26,11,4624,6,'2020-07-25 13:30:00',90,'2020-07-25 14:59:59','0','0','0','0','1','','0'),
(59540,26,18,141,6,'2020-08-18 10:00:00',75,'2020-08-18 11:14:59','0','0','0','0','0','. Видалення:орниро','1'),
(59541,26,18,3839,50,'2020-08-18 11:15:00',30,'2020-08-18 11:44:59','0','0','0','0','1','','0'),
(59542,26,5,292,41,'2020-07-22 09:00:00',90,'2020-07-22 10:29:59','0','0','0','0','0','','0'),
(59543,26,24,5174,56,'2020-08-27 10:30:00',60,'2020-08-27 11:29:59','0','0','0','0','1','','0'),
(59544,26,19,1438,6,'2020-07-22 09:00:00',105,'2020-07-22 10:44:59','0','0','0','0','0','','0'),
(59545,26,12,1005,4,'2020-07-23 15:15:00',165,'2020-07-23 17:59:59','0','0','0','0','1','','0'),
(59546,26,21,4340,35,'2020-07-23 15:00:00',165,'2020-07-23 17:44:59','0','0','0','0','1','. Видалення:нгогн','1'),
(59547,26,12,1508,6,'2020-07-21 15:00:00',105,'2020-07-21 16:44:59','0','0','0','0','0','','0'),
(59548,26,12,5174,35,'2020-09-10 09:00:00',180,'2020-09-10 11:59:59','1','0','0','0','1','. Видалення:аергапр','1'),
(59549,26,24,5174,56,'2020-09-10 12:00:00',30,'2020-09-10 12:29:59','1','0','0','0','1','. Видалення:куеу','1'),
(59550,26,19,380,6,'2020-07-22 10:45:00',105,'2020-07-22 12:29:59','0','0','0','0','0','','0'),
(59551,26,11,2774,6,'2020-07-22 15:00:00',90,'2020-07-22 16:29:59','0','0','0','0','0','','0'),
(59552,26,17,1241,6,'2020-07-25 13:00:00',120,'2020-07-25 14:59:59','0','0','0','0','1','','0'),
(59553,26,12,1945,35,'2020-07-22 15:15:00',180,'2020-07-22 18:14:59','0','0','0','0','0','. Видалення:огпнир','1'),
(59554,26,25,3103,102,'2020-07-22 10:00:00',150,'2020-07-22 12:29:59','0','0','0','0','0','','0'),
(59555,26,11,532,21,'2020-08-17 11:00:00',120,'2020-08-17 12:59:59','0','0','0','1','1','. Видалення:ршлол','1'),
(59556,26,24,1376,56,'2020-07-22 09:00:00',60,'2020-07-22 09:59:59','0','0','0','0','0','','0'),
(59557,26,12,5174,35,'2020-09-10 08:00:00',60,'2020-09-10 08:59:59','1','0','0','0','1','','0'),
(59558,26,12,4015,50,'2020-09-10 09:00:00',120,'2020-09-10 10:59:59','0','0','0','0','1','','0'),
(59559,26,24,5174,56,'2020-09-10 11:00:00',60,'2020-09-10 11:59:59','1','0','0','0','1','. Видалення:еапи','1'),
(59560,26,24,4659,56,'2020-07-22 10:00:00',45,'2020-07-22 10:44:59','0','0','0','0','0','','0'),
(59561,26,3,4117,11,'2020-10-10 05:00:00',45,'2020-10-10 05:44:59','1','0','0','0','1','завдаток 100 грн буде точно має дати додатково 100 грн за вихд майстра. Видалення:рногл','1'),
(59562,26,3,4117,11,'2020-11-07 06:00:00',75,'2020-11-07 07:14:59','0','0','0','0','0','. Видалення:прит','1'),
(59563,26,5,5175,33,'2020-07-22 12:00:00',60,'2020-07-22 12:59:59','0','0','0','0','0','','0'),
(59564,26,21,5129,41,'2020-08-18 12:00:00',60,'2020-08-18 12:59:59','0','0','0','0','1','без гель лаку','0'),
(59565,26,5,2724,33,'2020-07-24 14:30:00',60,'2020-07-24 15:29:59','0','0','0','0','1','','0'),
(59566,26,21,49,21,'2020-07-22 14:00:00',150,'2020-07-22 16:29:59','1','0','0','0','0','','0'),
(59567,26,3,191,13,'2020-08-18 11:30:00',90,'2020-08-18 12:59:59','0','0','0','0','1','','0'),
(59568,26,24,49,73,'2020-07-22 16:30:00',15,'2020-07-22 16:44:59','1','0','0','0','0','буде 14:00','0'),
(59569,26,7,1724,46,'2020-07-22 16:30:00',30,'2020-07-22 16:59:59','0','0','0','0','0','. Видалення:прпрп','1'),
(59570,26,8,3866,50,'2020-07-22 09:00:00',60,'2020-07-22 09:59:59','0','0','0','0','0','. Видалення:нпоно','1'),
(59571,26,8,5176,29,'2020-07-28 14:00:00',30,'2020-07-28 14:29:59','0','0','0','0','1','','0'),
(59572,26,8,3866,50,'2020-07-22 10:00:00',60,'2020-07-22 10:59:59','0','0','0','0','0','. Видалення:гопионр','1'),
(59573,26,7,1621,46,'2020-07-22 09:45:00',15,'2020-07-22 09:59:59','0','0','0','0','0','','0'),
(59574,26,12,508,6,'2020-07-24 14:00:00',105,'2020-07-24 15:44:59','0','0','0','0','1','','0'),
(59575,26,3,3839,13,'2020-08-03 13:30:00',90,'2020-08-03 14:59:59','1','0','0','0','1','','0'),
(59576,26,18,951,50,'2020-08-03 13:30:00',90,'2020-08-03 14:59:59','1','0','0','0','1','','0'),
(59577,26,18,3839,50,'2020-08-01 13:15:00',105,'2020-08-01 14:59:59','0','0','0','0','1','','0'),
(59578,26,25,2730,50,'2020-08-01 13:15:00',105,'2020-08-01 14:59:59','0','0','0','0','1','','0'),
(59579,26,17,4370,6,'2020-07-28 09:00:00',120,'2020-07-28 10:59:59','0','0','0','1','1','','0'),
(59580,26,17,5177,6,'2020-08-06 15:00:00',120,'2020-08-06 16:59:59','1','0','0','0','1','','0'),
(59581,26,21,5177,41,'2020-08-06 17:00:00',90,'2020-08-06 18:29:59','1','0','0','0','1','без стопи','0'),
(59582,26,3,837,11,'2020-08-28 11:00:00',60,'2020-08-28 11:59:59','0','0','0','0','0','. Видалення:гшнпрго','1'),
(59583,26,21,1776,6,'2020-07-24 15:00:00',150,'2020-07-24 17:29:59','0','0','0','0','1','','0'),
(59584,26,18,1513,6,'2020-08-06 12:00:00',75,'2020-08-06 13:14:59','0','0','0','0','0','Мішчанчук наталя. Видалення:лотл','1'),
(59585,26,7,1961,46,'2020-08-08 09:00:00',60,'2020-08-08 09:59:59','1','0','0','0','1','','0'),
(59586,26,7,1961,107,'2020-08-08 10:00:00',30,'2020-08-08 10:29:59','1','0','0','0','1','. Видалення:гп','1'),
(59587,26,6,4146,38,'2020-07-22 14:00:00',240,'2020-07-22 17:59:59','0','0','0','0','0','','0'),
(59588,26,8,4874,102,'2020-08-29 09:00:00',120,'2020-08-29 10:59:59','0','0','0','0','1','','0'),
(59589,26,17,1834,6,'2020-07-24 14:00:00',120,'2020-07-24 15:59:59','0','0','0','0','1','','0'),
(59590,26,8,3902,7,'2020-07-24 11:00:00',90,'2020-07-24 12:29:59','0','0','0','1','1','','0'),
(59591,26,8,4891,7,'2020-07-24 12:30:00',90,'2020-07-24 13:59:59','0','0','0','1','1','','0'),
(59592,26,24,952,56,'2020-07-21 15:15:00',60,'2020-07-21 16:14:59','1','0','0','0','0','лісрва','0'),
(59593,26,24,2600,84,'2020-07-23 17:00:00',30,'2020-07-23 17:29:59','1','0','0','0','1','. Видалення:кепк','1'),
(59594,26,24,2600,84,'2020-07-23 17:00:00',30,'2020-07-23 17:29:59','1','0','0','0','1','. Видалення:ориор','1'),
(59595,26,5,1617,33,'2020-07-27 14:00:00',60,'2020-07-27 14:59:59','1','0','0','0','1','','0'),
(59596,26,5,1617,33,'2020-07-27 16:30:00',60,'2020-07-27 17:29:59','1','0','0','0','1','','0'),
(59597,26,12,949,50,'2020-07-25 16:00:00',240,'2020-07-25 19:59:59','0','0','0','0','1','','0'),
(59598,26,11,56,6,'2020-07-30 10:30:00',90,'2020-07-30 11:59:59','0','0','0','0','1','','0'),
(59599,26,5,56,33,'2020-07-29 09:00:00',60,'2020-07-29 09:59:59','0','0','0','0','1','','0'),
(59600,26,3,5132,10,'2020-07-28 13:00:00',75,'2020-07-28 14:14:59','0','0','0','0','1','','0'),
(59601,26,6,5140,38,'2020-07-23 13:00:00',240,'2020-07-23 16:59:59','0','0','0','0','1','','0'),
(59602,26,7,1953,59,'2020-08-05 09:00:00',45,'2020-08-05 09:44:59','0','0','0','0','1','','0'),
(59603,26,17,5178,6,'2020-07-23 12:00:00',120,'2020-07-23 13:59:59','0','0','0','0','1','','0'),
(59604,26,24,4855,56,'2020-07-23 09:30:00',60,'2020-07-23 10:29:59','0','0','0','0','1','луценко дыана. Видалення:орипорн','1'),
(59605,26,19,5179,11,'2020-08-01 13:00:00',60,'2020-08-01 13:59:59','1','0','0','0','1','без завдатку','0'),
(59606,26,7,5179,20,'2020-08-01 14:00:00',60,'2020-08-01 14:59:59','1','0','0','0','1','','0'),
(59607,26,19,163,6,'2020-07-25 10:00:00',105,'2020-07-25 11:44:59','1','0','0','0','1','','0'),
(59608,26,21,163,41,'2020-07-25 11:45:00',120,'2020-07-25 13:44:59','1','0','0','0','1','','0'),
(59609,26,18,5180,35,'2020-08-08 10:00:00',165,'2020-08-08 12:44:59','0','0','0','0','0','. Видалення:роьро','1'),
(59610,26,3,699,14,'2020-07-23 13:30:00',135,'2020-07-23 15:44:59','0','0','0','0','1','','0'),
(59611,26,24,4718,56,'2020-07-27 11:00:00',60,'2020-07-27 11:59:59','0','0','0','0','1','','0'),
(59612,26,8,5181,16,'2020-07-30 17:00:00',120,'2020-07-30 18:59:59','0','0','0','0','1','','0'),
(59613,26,7,1724,46,'2020-08-01 10:00:00',60,'2020-08-01 10:59:59','1','0','0','0','1','','0'),
(59614,26,7,1724,46,'2020-08-01 10:00:00',60,'2020-08-01 10:59:59','1','0','0','0','1','','0'),
(59615,26,11,4639,6,'2020-07-24 15:30:00',90,'2020-07-24 16:59:59','0','0','0','0','1','','0'),
(59616,26,3,2676,32,'2020-07-24 17:00:00',45,'2020-07-24 17:44:59','0','0','0','0','1','','0'),
(59617,26,6,5182,2,'2020-07-30 18:00:00',120,'2020-07-30 19:59:59','0','0','0','0','0','. Видалення:опмио','1'),
(59618,26,8,2134,24,'2020-07-23 11:30:00',120,'2020-07-23 13:29:59','0','0','0','0','0','. Видалення:укцкц','1'),
(59619,26,20,4133,56,'2020-07-23 13:30:00',60,'2020-07-23 14:29:59','0','0','0','0','0','','0'),
(59620,26,5,4133,41,'2020-07-24 15:30:00',90,'2020-07-24 16:59:59','0','0','0','0','1','. Видалення:нпоиор','1'),
(59621,26,17,4971,6,'2020-07-22 15:00:00',120,'2020-07-22 16:59:59','0','0','0','0','0','','0'),
(59622,26,5,886,41,'2020-07-22 16:00:00',90,'2020-07-22 17:29:59','0','0','0','0','0','','0'),
(59623,26,24,958,56,'2020-07-24 11:00:00',60,'2020-07-24 11:59:59','0','0','0','0','1','','0'),
(59624,26,8,2134,24,'2020-07-22 13:00:00',120,'2020-07-22 14:59:59','0','0','0','0','0','','0'),
(59625,26,24,952,56,'2020-07-22 11:45:00',15,'2020-07-22 11:59:59','0','0','0','0','0','аліна','0'),
(59626,26,6,4595,38,'2020-07-28 09:00:00',240,'2020-07-28 12:59:59','0','0','0','0','1','','0'),
(59627,26,21,4212,41,'2020-07-24 13:30:00',90,'2020-07-24 14:59:59','0','0','0','0','1','педикюр однотоний','0'),
(59628,26,21,4212,41,'2020-07-27 10:00:00',120,'2020-07-27 11:59:59','0','0','0','0','1','педикюр гельлак одното','0'),
(59629,26,21,1298,43,'2020-07-24 17:30:00',90,'2020-07-24 18:59:59','0','0','0','0','1','','0'),
(59630,26,11,15,4,'2020-07-27 12:45:00',120,'2020-07-27 14:44:59','0','0','0','0','1','','0'),
(59631,26,24,4855,56,'2020-07-23 12:00:00',60,'2020-07-23 12:59:59','0','0','0','0','0','луценко','0'),
(59632,26,19,5183,11,'2020-08-11 06:30:00',60,'2020-08-11 07:29:59','1','0','0','0','1','','0'),
(59633,26,6,5183,20,'2020-08-11 07:30:00',60,'2020-08-11 08:29:59','1','0','0','0','1','','0'),
(59634,26,17,497,6,'2020-08-01 13:00:00',120,'2020-08-01 14:59:59','0','0','0','0','1','','0'),
(59635,26,18,3866,50,'2020-07-30 12:15:00',165,'2020-07-30 14:59:59','1','0','0','0','1','. Видалення:онрпо','1'),
(59636,26,18,3866,50,'2020-07-30 12:15:00',105,'2020-07-30 13:59:59','1','0','0','0','1','','0'),
(59637,26,8,3839,50,'2020-07-30 12:15:00',105,'2020-07-30 13:59:59','0','0','0','0','1','. Видалення:гоо','1'),
(59638,26,23,949,114,'2020-07-24 16:00:00',60,'2020-07-24 16:59:59','1','0','0','0','1','','0'),
(59639,26,12,949,50,'2020-07-24 16:00:00',60,'2020-07-24 16:59:59','1','0','0','0','1','масаж','0'),
(59640,26,7,1642,20,'2020-08-08 05:00:00',60,'2020-08-08 05:59:59','1','0','0','0','1','молода','0'),
(59641,26,7,1642,20,'2020-08-08 06:00:00',60,'2020-08-08 06:59:59','1','0','0','0','1','','0'),
(59642,26,15,1642,99,'2020-08-08 05:00:00',60,'2020-08-08 05:59:59','1','0','0','0','1','молода','0'),
(59643,26,15,1642,11,'2020-08-08 06:00:00',75,'2020-08-08 07:14:59','1','0','0','0','1','','0'),
(59644,26,7,1642,20,'2020-07-31 11:00:00',15,'2020-07-31 11:14:59','1','0','0','0','1','пробна зачіска','0'),
(59645,26,7,953,50,'2020-07-31 11:15:00',45,'2020-07-31 11:59:59','1','0','0','0','1','. Видалення:орпорп','1'),
(59646,26,15,1642,99,'2020-07-31 12:00:00',60,'2020-07-31 12:59:59','1','0','0','0','1','. Видалення:аепеапа','1'),
(59647,26,5,104,33,'2020-07-28 13:30:00',60,'2020-07-28 14:29:59','0','0','0','0','1','','0'),
(59648,26,17,1714,6,'2020-08-10 09:00:00',120,'2020-08-10 10:59:59','0','0','0','0','1','','0'),
(59649,26,11,1642,35,'2020-07-28 10:30:00',30,'2020-07-28 10:59:59','0','0','0','0','0','. Видалення:нгпинор','1'),
(59650,26,11,947,50,'2020-07-28 11:00:00',150,'2020-07-28 13:29:59','1','0','0','0','1','. Видалення:оиор','1'),
(59651,26,11,1642,35,'2020-07-30 13:30:00',165,'2020-07-30 16:14:59','0','0','0','0','0','. Видалення:шгрнол','1'),
(59652,26,8,1642,16,'2020-08-03 09:00:00',120,'2020-08-03 10:59:59','0','0','0','0','1','','0'),
(59653,26,11,1642,35,'2020-08-05 13:30:00',150,'2020-08-05 15:59:59','1','0','0','0','1','','0'),
(59654,26,11,1642,35,'2020-08-05 16:00:00',150,'2020-08-05 18:29:59','1','0','0','0','1','','0'),
(59655,26,19,2152,6,'2020-07-30 14:00:00',105,'2020-07-30 15:44:59','0','0','0','0','0','. Видалення:рогьро','1'),
(59656,26,19,2152,6,'2020-07-24 14:00:00',105,'2020-07-24 15:44:59','0','0','0','0','1','','0'),
(59657,26,7,2593,46,'2020-07-25 11:30:00',60,'2020-07-25 12:29:59','0','0','0','0','0','. Видалення:рнол','1'),
(59658,26,3,378,5,'2020-07-23 17:30:00',120,'2020-07-23 19:29:59','0','0','0','0','0','','0'),
(59659,26,18,766,21,'2020-08-15 11:15:00',105,'2020-08-15 12:59:59','0','0','0','0','1','. Видалення:паериап','1'),
(59660,26,11,5064,6,'2020-07-28 12:00:00',90,'2020-07-28 13:29:59','0','0','0','0','1','. Видалення:огнпиор','1'),
(59661,26,7,5064,20,'2020-08-11 09:00:00',60,'2020-08-11 09:59:59','0','0','0','0','0','. Видалення:гпниор','1'),
(59662,26,24,952,56,'2020-07-23 15:00:00',105,'2020-07-23 16:44:59','0','0','0','0','0','аня наша бугалтер   депіляція губи. Видалення:рпоьро','1'),
(59663,26,7,953,38,'2020-07-29 15:00:00',240,'2020-07-29 18:59:59','1','0','0','0','1','Щур Ілона. Видалення:нотр','1'),
(59664,26,5,25,33,'2020-08-20 15:00:00',60,'2020-08-20 15:59:59','0','0','0','0','1','','0'),
(59665,26,18,38,6,'2020-07-27 13:00:00',75,'2020-07-27 14:14:59','0','0','0','0','1','','0'),
(59666,26,18,3839,50,'2020-07-27 14:15:00',15,'2020-07-27 14:29:59','1','0','0','0','1','','0'),
(59667,26,17,680,43,'2020-07-30 12:00:00',90,'2020-07-30 13:29:59','0','0','0','0','1','','0'),
(59668,26,15,NULL,NULL,'2020-08-17 09:00:00',840,'2020-08-17 22:59:59','0','0','1','0','0','','0'),
(59669,26,15,NULL,NULL,'2020-08-18 09:00:00',840,'2020-08-18 22:59:59','0','0','1','0','0','','0'),
(59670,26,15,NULL,NULL,'2020-08-19 09:00:00',840,'2020-08-19 22:59:59','0','0','1','0','0','','0'),
(59671,26,15,NULL,NULL,'2020-08-20 09:00:00',840,'2020-08-20 22:59:59','0','0','1','0','0','','0'),
(59672,26,15,NULL,NULL,'2020-08-21 09:00:00',840,'2020-08-21 22:59:59','0','0','1','0','0','','0'),
(59673,26,15,NULL,NULL,'2020-08-22 09:00:00',840,'2020-08-22 22:59:59','0','0','1','0','0','','0'),
(59674,26,15,NULL,NULL,'2020-08-23 09:00:00',840,'2020-08-23 22:59:59','0','0','1','0','0','','0'),
(59675,26,15,NULL,NULL,'2020-08-24 09:00:00',840,'2020-08-24 22:59:59','0','0','1','0','0','','0'),
(59676,26,15,NULL,NULL,'2020-08-25 09:00:00',840,'2020-08-25 22:59:59','0','0','1','0','0','','0'),
(59677,26,15,NULL,NULL,'2020-08-26 09:00:00',840,'2020-08-26 22:59:59','0','0','1','0','0','','0'),
(59678,26,6,5184,26,'2020-07-23 17:00:00',45,'2020-07-23 17:44:59','1','0','0','0','0','','0'),
(59679,26,18,3275,35,'2020-07-28 12:45:00',165,'2020-07-28 15:29:59','0','0','0','0','1','','0'),
(59680,26,5,886,41,'2020-08-20 09:00:00',90,'2020-08-20 10:29:59','0','0','0','0','1','','0'),
(59681,26,12,4972,4,'2020-07-22 15:30:00',165,'2020-07-22 18:14:59','1','0','0','0','0','','0'),
(59682,26,21,4813,41,'2020-07-23 18:00:00',120,'2020-07-23 19:59:59','0','0','0','0','0','. Видалення:ормпиро','1'),
(59683,26,7,427,20,'2020-07-26 13:00:00',60,'2020-07-26 13:59:59','0','0','0','0','1','','0'),
(59684,26,7,4015,50,'2020-07-28 17:00:00',240,'2020-07-28 20:59:59','1','0','0','0','1','','0'),
(59685,26,5,953,50,'2020-07-28 17:00:00',240,'2020-07-28 20:59:59','1','0','0','0','1','','0'),
(59686,26,3,686,10,'2020-08-07 12:00:00',75,'2020-08-07 13:14:59','1','0','0','0','1','','0'),
(59687,26,18,1728,6,'2020-08-14 15:30:00',90,'2020-08-14 16:59:59','0','0','0','0','1','','0'),
(59688,26,8,5184,102,'2020-07-23 11:30:00',120,'2020-07-23 13:29:59','1','0','0','0','0','','0'),
(59689,26,19,5185,11,'2020-08-02 06:00:00',60,'2020-08-02 06:59:59','1','0','0','0','1','. Видалення:лпмшота','1'),
(59690,26,18,2527,6,'2020-07-29 15:30:00',75,'2020-07-29 16:44:59','1','0','0','0','0','. Видалення:нерне','1'),
(59691,26,24,2527,56,'2020-07-29 14:30:00',60,'2020-07-29 15:29:59','1','0','0','0','0','. Видалення:рогро','1'),
(59692,26,7,4254,20,'2020-08-08 12:00:00',60,'2020-08-08 12:59:59','1','0','0','0','1','. Видалення:гнриг','1'),
(59693,26,15,4254,11,'2020-08-08 13:00:00',75,'2020-08-08 14:14:59','1','0','0','0','1','. Видалення:гопио','1'),
(59694,26,6,5185,20,'2020-08-02 07:00:00',60,'2020-08-02 07:59:59','1','0','0','0','1','. Видалення:капек','1'),
(59695,26,3,924,13,'2020-07-28 11:30:00',30,'2020-07-28 11:59:59','0','0','0','0','1','. Видалення:нергне','1'),
(59696,26,3,951,50,'2020-07-28 12:00:00',60,'2020-07-28 12:59:59','0','0','0','0','1','. Видалення:ноо','1'),
(59697,26,24,5078,76,'2020-07-28 13:00:00',30,'2020-07-28 13:29:59','1','0','0','0','1','','0'),
(59698,26,24,5078,56,'2020-07-28 13:30:00',60,'2020-07-28 14:29:59','1','0','0','0','1','','0'),
(59699,26,7,4101,20,'2020-07-28 12:00:00',60,'2020-07-28 12:59:59','0','0','0','0','0','. Видалення:еарпеа','1'),
(59700,26,7,4101,20,'2020-08-28 12:00:00',60,'2020-08-28 12:59:59','0','0','0','0','1','','0'),
(59701,26,3,96,13,'2020-08-19 10:30:00',90,'2020-08-19 11:59:59','0','0','0','0','0','. Видалення:ерпепар','1'),
(59702,26,3,459,13,'2020-08-14 10:00:00',90,'2020-08-14 11:29:59','1','0','0','0','1','','0'),
(59703,26,11,459,35,'2020-08-14 10:00:00',165,'2020-08-14 12:44:59','1','0','0','0','1','','0'),
(59704,26,21,5186,43,'2020-07-29 17:30:00',90,'2020-07-29 18:59:59','0','0','0','0','1','','0'),
(59705,26,3,96,13,'2020-08-18 13:00:00',60,'2020-08-18 13:59:59','0','0','0','0','1','','0'),
(59706,26,11,4699,6,'2020-08-21 14:00:00',90,'2020-08-21 15:29:59','0','0','0','0','0','. Видалення:пртнп','1'),
(59707,26,21,5187,41,'2020-07-27 12:00:00',120,'2020-07-27 13:59:59','0','0','0','0','1','чистка стопи пальчи','0'),
(59708,26,5,3273,33,'2020-07-28 09:00:00',60,'2020-07-28 09:59:59','0','0','0','0','1','','0'),
(59709,26,18,2098,6,'2020-08-11 10:00:00',90,'2020-08-11 11:29:59','0','0','0','0','0','. Видалення:кепп','1'),
(59710,26,3,222,13,'2020-08-26 12:00:00',90,'2020-08-26 13:29:59','0','0','0','0','1','','0'),
(59711,26,21,4168,6,'2020-07-25 13:45:00',120,'2020-07-25 15:44:59','1','0','0','0','1','','0'),
(59712,26,21,4168,41,'2020-07-25 15:45:00',75,'2020-07-25 16:59:59','1','0','0','0','1','','0'),
(59713,26,5,NULL,NULL,'2020-08-22 09:00:00',840,'2020-08-22 22:59:59','0','0','1','0','0','','0'),
(59714,26,5,NULL,NULL,'2020-08-23 09:00:00',840,'2020-08-23 22:59:59','0','0','1','0','0','','0'),
(59715,26,5,NULL,NULL,'2020-08-24 09:00:00',840,'2020-08-24 22:59:59','0','0','1','0','0','','0'),
(59716,26,5,NULL,NULL,'2020-08-25 09:00:00',840,'2020-08-25 22:59:59','0','0','1','0','0','','0'),
(59717,26,5,NULL,NULL,'2020-08-26 09:00:00',840,'2020-08-26 22:59:59','0','0','1','0','0','','0'),
(59718,26,5,NULL,NULL,'2020-08-27 09:00:00',840,'2020-08-27 22:59:59','0','0','1','0','0','','0'),
(59719,26,5,NULL,NULL,'2020-08-28 09:00:00',840,'2020-08-28 22:59:59','0','0','1','0','0','','0'),
(59720,26,5,NULL,NULL,'2020-08-29 09:00:00',840,'2020-08-29 22:59:59','0','0','1','0','0','. Видалення:рогьро','1'),
(59721,26,5,NULL,NULL,'2020-08-30 09:00:00',840,'2020-08-30 22:59:59','0','0','1','0','0','. Видалення:ргорогрн','1'),
(59722,26,5,NULL,NULL,'2020-08-31 09:00:00',840,'2020-08-31 22:59:59','0','0','1','0','0','. Видалення:ллл','1'),
(59723,26,5,NULL,NULL,'2020-09-01 09:00:00',840,'2020-09-01 22:59:59','0','0','1','0','0','. Видалення:нернр','1'),
(59724,26,5,NULL,NULL,'2020-09-02 09:00:00',840,'2020-09-02 22:59:59','0','0','1','0','0','. Видалення:рпррт','1'),
(59725,26,5,NULL,NULL,'2020-09-03 09:00:00',840,'2020-09-03 22:59:59','0','0','1','0','0','. Видалення:рптрпот','1'),
(59726,26,5,NULL,NULL,'2020-09-04 09:00:00',840,'2020-09-04 22:59:59','0','0','1','0','0','. Видалення:нрнерр','1'),
(59727,26,5,NULL,NULL,'2020-09-05 09:00:00',840,'2020-09-05 22:59:59','0','0','1','0','0','. Видалення:00','1'),
(59728,26,5,NULL,NULL,'2020-09-06 09:00:00',840,'2020-09-06 22:59:59','0','0','1','0','0','. Видалення:00','1'),
(59729,26,5,NULL,NULL,'2020-09-07 09:00:00',840,'2020-09-07 22:59:59','0','0','1','0','0','. Видалення:00','1'),
(59730,26,5,NULL,NULL,'2020-09-08 09:00:00',840,'2020-09-08 22:59:59','0','0','1','0','0','. Видалення:00','1'),
(59731,26,5,NULL,NULL,'2020-09-09 09:00:00',840,'2020-09-09 22:59:59','0','0','1','0','0','. Видалення:00','1'),
(59732,26,5,NULL,NULL,'2020-09-10 09:00:00',840,'2020-09-10 22:59:59','0','0','1','0','0','. Видалення:00','1'),
(59733,26,5,NULL,NULL,'2020-09-11 09:00:00',840,'2020-09-11 22:59:59','0','0','1','0','0','. Видалення:00','1'),
(59734,26,5,NULL,NULL,'2020-09-12 09:00:00',840,'2020-09-12 22:59:59','0','0','1','0','0','. Видалення:00','1'),
(59735,26,5,NULL,NULL,'2020-09-13 09:00:00',840,'2020-09-13 22:59:59','0','0','1','0','0','. Видалення:00','1'),
(59736,26,5,NULL,NULL,'2020-09-14 09:00:00',840,'2020-09-14 22:59:59','0','0','1','0','0','. Видалення:00','1'),
(59737,26,5,NULL,NULL,'2020-09-15 09:00:00',840,'2020-09-15 22:59:59','0','0','1','0','0','. Видалення:00','1'),
(59738,26,5,NULL,NULL,'2020-09-16 09:00:00',840,'2020-09-16 22:59:59','0','0','1','0','0','. Видалення:00','1'),
(59739,26,5,NULL,NULL,'2020-09-17 09:00:00',840,'2020-09-17 22:59:59','0','0','1','0','0','. Видалення:00','1'),
(59740,26,5,NULL,NULL,'2020-09-18 09:00:00',840,'2020-09-18 22:59:59','0','0','1','0','0','. Видалення:00','1'),
(59741,26,5,NULL,NULL,'2020-09-19 09:00:00',840,'2020-09-19 22:59:59','0','0','1','0','0','. Видалення:00','1'),
(59742,26,5,NULL,NULL,'2020-09-20 09:00:00',840,'2020-09-20 22:59:59','0','0','1','0','0','. Видалення:00','1'),
(59743,26,5,NULL,NULL,'2020-09-21 09:00:00',840,'2020-09-21 22:59:59','0','0','1','0','0','. Видалення:00','1'),
(59744,26,5,NULL,NULL,'2020-09-22 09:00:00',840,'2020-09-22 22:59:59','0','0','1','0','0','. Видалення:00','1'),
(59745,26,25,5188,60,'2020-07-29 11:30:00',90,'2020-07-29 12:59:59','1','0','0','0','1','. Видалення:гштрнг','1'),
(59746,26,7,5188,46,'2020-07-29 13:00:00',60,'2020-07-29 13:59:59','1','0','0','0','1','','0'),
(59747,26,5,1010,41,'2020-09-03 13:00:00',90,'2020-09-03 14:29:59','0','0','0','0','1','. Видалення:рм','1'),
(59748,26,24,4427,56,'2020-07-28 11:30:00',90,'2020-07-28 12:59:59','1','0','0','0','1','  депіляція верхня губа','0'),
(59749,26,6,4427,38,'2020-07-28 13:00:00',240,'2020-07-28 16:59:59','1','0','0','0','1','','0'),
(59750,26,24,3721,56,'2020-07-25 11:00:00',60,'2020-07-25 11:59:59','0','0','0','0','1','','0'),
(59751,26,21,3721,41,'2020-07-27 14:00:00',45,'2020-07-27 14:44:59','0','0','0','0','1','без стопи','0'),
(59752,26,24,1389,78,'2020-07-24 09:00:00',60,'2020-07-24 09:59:59','0','0','0','0','0','руки підмишки губа','0'),
(59753,26,5,224,41,'2020-07-24 17:00:00',90,'2020-07-24 18:29:59','1','0','0','0','0','. Видалення:прннпн','1'),
(59754,26,24,953,75,'2020-07-24 15:00:00',30,'2020-07-24 15:29:59','1','0','0','0','0','','0'),
(59755,26,7,953,50,'2020-07-24 15:00:00',60,'2020-07-24 15:59:59','1','0','0','0','0','','0'),
(59756,26,7,2106,107,'2020-07-29 16:30:00',45,'2020-07-29 17:14:59','0','0','0','0','1','','0'),
(59757,26,18,5162,23,'2020-07-24 15:30:00',45,'2020-07-24 16:14:59','0','0','0','0','0','','0'),
(59758,26,6,949,50,'2020-07-23 17:45:00',15,'2020-07-23 17:59:59','0','0','0','0','0','','0'),
(59759,26,24,2600,82,'2020-07-27 17:00:00',60,'2020-07-27 17:59:59','0','0','0','0','1','','0'),
(59760,26,7,3060,20,'2020-07-25 05:00:00',60,'2020-07-25 05:59:59','1','0','0','0','1','','0'),
(59761,26,8,770,24,'2020-07-25 10:30:00',120,'2020-07-25 12:29:59','0','0','0','0','1','. Видалення:еаприеар','1'),
(59762,26,24,3564,56,'2020-07-24 14:15:00',45,'2020-07-24 14:59:59','0','0','0','0','0','','0'),
(59763,26,3,5189,10,'2020-07-27 12:30:00',75,'2020-07-27 13:44:59','0','0','0','0','1','','0'),
(59764,26,21,5190,41,'2020-07-27 14:45:00',120,'2020-07-27 16:44:59','0','0','0','0','1','. Видалення:роглрго','1'),
(59765,26,5,3169,41,'2020-08-29 12:00:00',90,'2020-08-29 13:29:59','1','0','0','0','1','','0'),
(59766,26,21,4015,21,'2020-07-23 13:30:00',90,'2020-07-23 14:59:59','0','0','0','0','0','шпак','0'),
(59767,26,17,383,40,'2020-08-25 14:00:00',135,'2020-08-25 16:14:59','1','0','0','0','1','','0'),
(59768,26,21,383,41,'2020-08-25 16:15:00',120,'2020-08-25 18:14:59','1','0','0','0','1','тільки пальчики. Видалення:орнмро','1'),
(59769,26,7,953,50,'2020-07-23 19:00:00',240,'2020-07-23 22:59:59','1','0','0','0','0','','0'),
(59770,26,21,5031,41,'2020-07-27 16:45:00',120,'2020-07-27 18:44:59','0','0','0','0','1','','0'),
(59771,26,5,4015,33,'2020-07-31 09:00:00',60,'2020-07-31 09:59:59','1','0','0','0','1','. Видалення:гнпигн','1'),
(59772,26,6,949,50,'2020-07-31 09:00:00',60,'2020-07-31 09:59:59','1','0','0','0','1','','0'),
(59773,26,25,952,60,'2020-07-27 10:00:00',90,'2020-07-27 11:29:59','1','0','0','0','0','має бути дочка ані бухгалтера нашого. Видалення:гпг','1'),
(59774,26,3,31,5,'2020-08-21 16:00:00',120,'2020-08-21 17:59:59','0','0','0','0','1','','0'),
(59775,26,15,2848,11,'2020-08-08 07:15:00',75,'2020-08-08 08:29:59','0','0','0','0','0','. Видалення:лгшртгротг','1'),
(59776,26,15,5191,11,'2020-08-08 07:15:00',75,'2020-08-08 08:29:59','0','0','0','0','1','','0'),
(59777,26,5,379,43,'2020-07-25 15:00:00',105,'2020-07-25 16:44:59','1','0','0','0','1','. Видалення:нптроп','1'),
(59778,26,3,1049,5,'2020-08-25 16:00:00',120,'2020-08-25 17:59:59','0','0','0','0','1','. Видалення:пртопро','1'),
(59779,26,3,379,5,'2020-07-25 15:00:00',120,'2020-07-25 16:59:59','1','0','0','0','1','','0'),
(59780,26,5,379,43,'2020-07-25 17:00:00',105,'2020-07-25 18:44:59','1','0','0','0','1','','0'),
(59781,26,5,4703,41,'2020-07-25 15:00:00',90,'2020-07-25 16:29:59','0','0','0','0','1','. Видалення:онпор','1'),
(59782,26,7,1734,59,'2020-07-24 08:30:00',30,'2020-07-24 08:59:59','0','0','0','0','0','','0'),
(59783,26,17,950,6,'2020-07-23 16:15:00',120,'2020-07-23 18:14:59','0','0','0','0','0','','0'),
(59784,26,7,953,50,'2020-07-23 08:00:00',60,'2020-07-23 08:59:59','1','0','0','0','0','зоряні фарба','0'),
(59785,26,19,3510,43,'2020-07-24 12:45:00',75,'2020-07-24 13:59:59','0','0','0','0','0','','0'),
(59786,26,7,950,107,'2020-07-25 11:30:00',30,'2020-07-25 11:59:59','0','0','0','0','1','малий','0'),
(59787,26,5,949,50,'2020-07-24 11:30:00',60,'2020-07-24 12:29:59','1','0','0','0','0','','0'),
(59788,26,6,3973,38,'2020-07-25 12:00:00',240,'2020-07-25 15:59:59','0','0','0','0','1','','0'),
(59789,26,6,2736,2,'2020-07-24 09:00:00',120,'2020-07-24 10:59:59','0','0','0','0','0','','0'),
(59790,26,18,1801,35,'2020-07-31 10:00:00',150,'2020-07-31 12:29:59','0','0','0','0','1','','0'),
(59791,26,19,4823,11,'2020-07-25 07:00:00',60,'2020-07-25 07:59:59','1','0','0','0','1','','0'),
(59792,26,6,4015,50,'2020-07-25 16:00:00',240,'2020-07-25 19:59:59','1','0','0','0','1','','0'),
(59793,26,6,949,50,'2020-07-28 17:00:00',240,'2020-07-28 20:59:59','1','0','0','0','1','','0'),
(59794,26,12,4015,50,'2020-07-28 15:30:00',120,'2020-07-28 17:29:59','1','0','0','0','1','','0'),
(59795,26,21,4015,50,'2020-07-28 15:30:00',90,'2020-07-28 16:59:59','1','0','0','0','1','','0'),
(59796,26,12,4015,50,'2020-07-28 17:30:00',240,'2020-07-28 21:29:59','1','0','0','0','1','','0'),
(59797,26,21,949,50,'2020-07-28 17:00:00',240,'2020-07-28 20:59:59','1','0','0','0','1','','0'),
(59798,26,18,2202,6,'2020-07-27 11:30:00',90,'2020-07-27 12:59:59','0','0','0','0','1','','0'),
(59799,26,24,5192,76,'2020-07-25 09:30:00',30,'2020-07-25 09:59:59','0','0','0','0','1','','0'),
(59800,26,12,3175,43,'2020-07-27 09:00:00',90,'2020-07-27 10:29:59','0','0','0','0','1','','0'),
(59801,26,3,107,5,'2020-07-27 14:00:00',120,'2020-07-27 15:59:59','0','0','0','0','1','','0'),
(59802,26,15,5193,98,'2020-07-25 10:15:00',45,'2020-07-25 10:59:59','0','0','0','0','0','','0'),
(59803,26,19,3121,6,'2020-07-24 15:45:00',90,'2020-07-24 17:14:59','1','0','0','0','0','','0'),
(59804,26,5,3121,33,'2020-07-24 13:30:00',60,'2020-07-24 14:29:59','1','0','0','0','0','','0'),
(59805,26,7,953,37,'2020-07-25 12:00:00',60,'2020-07-25 12:59:59','1','0','0','0','0','сніжана','0'),
(59806,26,5,4133,41,'2020-08-03 13:30:00',105,'2020-08-03 15:14:59','0','0','0','0','1','','0'),
(59807,26,5,224,41,'2020-07-24 15:30:00',90,'2020-07-24 16:59:59','1','0','0','0','0','','0'),
(59808,26,7,3269,20,'2020-10-17 06:00:00',60,'2020-10-17 06:59:59','1','0','0','0','0','молода. Видалення:купук','1'),
(59809,26,7,3269,20,'2020-10-17 07:00:00',60,'2020-10-17 07:59:59','1','0','0','0','0','мама молодої. Видалення:париап','1'),
(59810,26,3,66,23,'2020-07-24 14:45:00',15,'2020-07-24 14:59:59','0','0','0','0','0','ремонт 1 нігтя','0'),
(59811,26,25,4508,102,'2020-07-27 11:30:00',150,'2020-07-27 13:59:59','0','0','0','0','1','','0'),
(59812,26,11,844,21,'2020-08-10 10:00:00',120,'2020-08-10 11:59:59','0','0','0','0','0','. Видалення:нгопиро','1'),
(59813,26,3,151,5,'2020-09-24 11:00:00',120,'2020-09-24 12:59:59','0','0','0','0','0','. Видалення:ми м','1'),
(59814,26,12,986,43,'2020-07-25 10:45:00',90,'2020-07-25 12:14:59','0','0','0','0','0','','0'),
(59815,26,7,953,50,'2020-07-25 13:00:00',30,'2020-07-25 13:29:59','1','0','0','0','0','лаба наталя. Видалення:пар','1'),
(59816,26,7,953,50,'2020-07-25 13:30:00',90,'2020-07-25 14:59:59','1','0','0','0','0','. Видалення:рптопр','1'),
(59817,26,11,4322,6,'2020-07-27 11:30:00',75,'2020-07-27 12:44:59','0','0','0','0','1','','0'),
(59818,26,25,336,102,'2020-08-05 10:00:00',120,'2020-08-05 11:59:59','1','0','0','0','1','','0'),
(59819,26,21,336,6,'2020-08-08 09:00:00',150,'2020-08-08 11:29:59','1','0','0','0','1','петришак ірина. Видалення:онгпор','1'),
(59820,26,21,336,6,'2020-08-08 09:00:00',105,'2020-08-08 10:44:59','1','0','0','0','1','петришак іра','0'),
(59821,26,21,336,41,'2020-08-08 10:45:00',120,'2020-08-08 12:44:59','1','0','0','0','1','петришак ірина','0'),
(59822,26,8,336,24,'2020-08-08 12:45:00',120,'2020-08-08 14:44:59','1','0','0','0','1','петришак іра. Видалення:орнимрот','1'),
(59823,26,7,5194,46,'2020-07-25 15:00:00',60,'2020-07-25 15:59:59','0','0','0','0','0','буде на 1','0'),
(59824,26,17,2999,21,'2020-07-27 12:00:00',135,'2020-07-27 14:14:59','0','0','0','0','1','','0'),
(59825,26,24,5015,82,'2020-07-25 12:00:00',60,'2020-07-25 12:59:59','0','0','0','0','0','','0'),
(59826,26,25,930,39,'2020-07-28 16:00:00',90,'2020-07-28 17:29:59','0','0','0','0','1','','0'),
(59827,26,7,930,45,'2020-07-25 16:00:00',60,'2020-07-25 16:59:59','0','0','0','0','0','буде на 2','0'),
(59828,26,5,49,41,'2020-07-27 15:00:00',90,'2020-07-27 16:29:59','0','0','0','0','1','','0'),
(59829,26,21,3681,41,'2020-07-27 08:30:00',90,'2020-07-27 09:59:59','1','0','0','0','1','без стопи','0'),
(59830,26,18,3681,6,'2020-07-27 10:00:00',90,'2020-07-27 11:29:59','1','0','0','0','1','','0'),
(59831,26,17,4996,6,'2020-07-28 11:00:00',120,'2020-07-28 12:59:59','0','0','0','0','1','','0'),
(59832,26,23,952,111,'2020-07-24 15:30:00',30,'2020-07-24 15:59:59','0','0','0','0','0','','0'),
(59833,26,3,936,13,'2020-08-22 11:30:00',90,'2020-08-22 12:59:59','0','0','0','0','0','. Видалення:еопонр','1'),
(59834,26,6,5186,20,'2020-07-30 12:00:00',60,'2020-07-30 12:59:59','1','0','0','0','1','','0'),
(59835,26,19,5186,11,'2020-07-30 13:00:00',60,'2020-07-30 13:59:59','1','0','0','0','1','','0'),
(59836,26,8,2426,102,'2020-07-27 09:00:00',120,'2020-07-27 10:59:59','0','0','0','0','1','','0'),
(59837,26,18,4914,6,'2020-07-27 14:30:00',90,'2020-07-27 15:59:59','0','0','0','0','1','','0'),
(59838,26,24,2921,56,'2020-07-31 09:00:00',60,'2020-07-31 09:59:59','0','0','0','0','1','','0'),
(59839,26,17,953,50,'2020-08-03 16:00:00',120,'2020-08-03 17:59:59','0','0','0','0','1','','0'),
(59840,26,7,950,50,'2020-08-03 16:00:00',120,'2020-08-03 17:59:59','0','0','0','0','1','','0'),
(59841,26,11,949,50,'2020-07-31 11:00:00',105,'2020-07-31 12:44:59','1','0','0','0','1','','0'),
(59842,26,12,947,50,'2020-07-31 11:00:00',90,'2020-07-31 12:29:59','0','0','0','0','1','','0'),
(59843,26,7,4559,38,'2020-07-28 10:00:00',120,'2020-07-28 11:59:59','0','0','0','0','1','','0'),
(59844,26,7,953,50,'2020-07-28 12:00:00',120,'2020-07-28 13:59:59','1','0','0','0','1','','0'),
(59845,26,3,720,13,'2020-07-27 17:30:00',90,'2020-07-27 18:59:59','0','0','0','0','1','','0'),
(59846,26,7,4771,20,'2020-08-08 08:00:00',60,'2020-08-08 08:59:59','1','0','0','0','1','','0'),
(59847,26,3,4771,11,'2020-08-08 09:00:00',60,'2020-08-08 09:59:59','1','0','0','0','1','','0'),
(59848,26,7,953,50,'2020-07-25 17:00:00',240,'2020-07-25 20:59:59','1','0','0','0','0','','0'),
(59849,26,18,3839,6,'2020-07-24 16:15:00',75,'2020-07-24 17:29:59','0','0','0','0','0','','0'),
(59850,26,18,NULL,NULL,'2020-08-04 09:00:00',840,'2020-08-04 22:59:59','0','0','1','0','0','','0'),
(59851,26,18,NULL,NULL,'2020-08-13 09:00:00',840,'2020-08-13 22:59:59','0','0','1','0','0','','0'),
(59852,26,18,537,21,'2020-08-22 10:00:00',120,'2020-08-22 11:59:59','0','0','0','0','0','. Видалення:опио','1'),
(59853,26,5,72,33,'2020-08-01 09:00:00',60,'2020-08-01 09:59:59','0','0','0','0','1','','0'),
(59854,26,6,949,50,'2020-07-29 14:30:00',240,'2020-07-29 18:29:59','1','0','0','0','1','','0'),
(59855,26,6,949,50,'2020-07-29 18:30:00',240,'2020-07-29 22:29:59','1','0','0','0','1','','0'),
(59856,26,5,949,33,'2020-07-24 17:00:00',60,'2020-07-24 17:59:59','1','0','0','0','0','ровінська','0'),
(59857,26,8,3866,20,'2020-07-25 08:00:00',60,'2020-07-25 08:59:59','0','0','0','0','0','до зачіски','0'),
(59858,26,12,5195,35,'2020-07-27 10:30:00',180,'2020-07-27 13:29:59','0','0','0','0','1','','0'),
(59859,26,11,2156,43,'2020-07-27 17:15:00',60,'2020-07-27 18:14:59','0','0','0','0','1','. Видалення:ро','1'),
(59860,26,21,3479,41,'2020-08-29 09:00:00',120,'2020-08-29 10:59:59','0','0','0','0','1','','0'),
(59861,26,12,2249,21,'2020-07-27 13:30:00',150,'2020-07-27 15:59:59','0','0','0','0','1','','0'),
(59862,26,17,1802,6,'2020-08-20 09:00:00',120,'2020-08-20 10:59:59','0','0','0','0','0','. Видалення:ропто','1'),
(59863,26,24,5196,56,'2020-07-25 14:15:00',60,'2020-07-25 15:14:59','0','0','0','0','0','','0'),
(59864,26,24,5197,56,'2020-07-25 15:15:00',60,'2020-07-25 16:14:59','0','0','0','0','0','','0'),
(59865,26,17,196,23,'2020-07-30 16:00:00',45,'2020-07-30 16:44:59','1','0','0','0','1','','0'),
(59866,26,5,196,33,'2020-07-30 17:30:00',60,'2020-07-30 18:29:59','1','0','0','0','1','. Видалення:7гнрг','1'),
(59867,26,6,953,36,'2020-07-25 10:45:00',15,'2020-07-25 10:59:59','1','0','0','0','0','','0'),
(59868,26,24,952,50,'2020-07-25 09:00:00',30,'2020-07-25 09:29:59','1','0','0','0','0','','0'),
(59869,26,24,2090,56,'2020-07-27 12:00:00',60,'2020-07-27 12:59:59','0','0','0','0','1','донька ','0'),
(59870,26,11,4088,21,'2020-08-18 11:00:00',120,'2020-08-18 12:59:59','0','0','0','0','1','','0'),
(59871,26,5,4703,41,'2020-07-28 14:30:00',90,'2020-07-28 15:59:59','0','0','0','0','1','','0'),
(59872,26,17,2995,6,'2020-08-13 09:00:00',120,'2020-08-13 10:59:59','0','0','0','0','1','. Видалення:рон','1'),
(59873,26,5,403,41,'2020-08-29 09:00:00',90,'2020-08-29 10:29:59','1','0','0','0','1','. Видалення:нр','1'),
(59874,26,18,403,4,'2020-08-29 10:30:00',120,'2020-08-29 12:29:59','1','0','0','0','1','. Видалення:нрипгнор','1'),
(59875,26,3,712,5,'2020-08-28 10:00:00',60,'2020-08-28 10:59:59','0','0','0','0','1','','0'),
(59876,26,3,951,50,'2020-08-28 11:00:00',60,'2020-08-28 11:59:59','0','0','0','0','1','','0'),
(59877,26,24,203,56,'2020-07-29 12:45:00',60,'2020-07-29 13:44:59','1','0','0','0','1','','0'),
(59878,26,11,307,6,'2020-07-31 12:45:00',75,'2020-07-31 13:59:59','1','0','0','0','1','','0'),
(59879,26,5,307,33,'2020-07-31 14:00:00',60,'2020-07-31 14:59:59','1','0','0','0','1','','0'),
(59880,26,24,952,50,'2020-07-25 16:15:00',30,'2020-07-25 16:44:59','1','0','0','0','0','брови без запису','0'),
(59881,26,18,2,6,'2020-08-24 10:00:00',90,'2020-08-24 11:29:59','0','0','0','0','1','','0'),
(59882,26,5,949,50,'2020-07-29 15:30:00',240,'2020-07-29 19:29:59','1','0','0','0','1','','0'),
(59883,26,19,5198,11,'2020-07-28 11:00:00',60,'2020-07-28 11:59:59','1','0','0','0','1','','0'),
(59884,26,8,5198,20,'2020-07-28 12:00:00',90,'2020-07-28 13:29:59','1','0','0','0','1','','0'),
(59885,26,5,3229,41,'2020-07-28 10:30:00',90,'2020-07-28 11:59:59','0','0','0','0','1','','0'),
(59886,26,7,953,59,'2020-07-29 14:00:00',45,'2020-07-29 14:44:59','1','0','0','0','1','Сороцький Віталій ','0'),
(59887,26,6,2156,38,'2020-07-29 09:00:00',240,'2020-07-29 12:59:59','0','0','0','0','1','','0'),
(59888,26,17,2040,6,'2020-07-27 14:15:00',120,'2020-07-27 16:14:59','0','0','0','0','0','','0'),
(59889,26,7,5199,20,'2020-08-07 07:00:00',60,'2020-08-07 07:59:59','1','0','0','0','0','. Видалення:нпонр','1'),
(59890,26,3,5199,11,'2020-08-07 08:00:00',75,'2020-08-07 09:14:59','1','0','0','0','0','. Видалення:огпионр','1'),
(59891,26,3,130,14,'2020-08-03 10:00:00',60,'2020-08-03 10:59:59','0','0','0','0','1','','0'),
(59892,26,3,951,50,'2020-08-03 11:00:00',90,'2020-08-03 12:29:59','1','0','0','0','1','. Видалення:тоиьго','1'),
(59893,26,11,1564,6,'2020-07-30 13:30:00',90,'2020-07-30 14:59:59','0','0','0','0','1','','0'),
(59894,26,21,4500,35,'2020-07-28 13:00:00',150,'2020-07-28 15:29:59','0','0','0','1','1','. Видалення:гопиро','1'),
(59895,26,12,1437,43,'2020-07-31 15:00:00',75,'2020-07-31 16:14:59','0','0','0','0','1','','0'),
(59896,26,17,1129,43,'2020-07-28 13:00:00',90,'2020-07-28 14:29:59','0','0','0','0','1','','0'),
(59897,26,5,949,41,'2020-07-29 10:00:00',90,'2020-07-29 11:29:59','1','0','0','0','1','наталя була адмыном','0'),
(59898,26,11,5107,6,'2020-08-04 17:00:00',90,'2020-08-04 18:29:59','0','0','0','0','1','','0'),
(59899,26,3,81,13,'2020-07-30 14:00:00',90,'2020-07-30 15:29:59','1','0','0','0','1','','0'),
(59900,26,12,5188,21,'2020-07-27 16:00:00',150,'2020-07-27 18:29:59','0','0','0','0','0','','0'),
(59901,26,19,3839,50,'2020-07-27 11:30:00',60,'2020-07-27 12:29:59','1','0','0','0','0','','0'),
(59902,26,12,5021,6,'2020-07-29 12:00:00',105,'2020-07-29 13:44:59','0','0','0','0','1','','0'),
(59903,26,3,2692,11,'2020-07-28 08:00:00',75,'2020-07-28 09:14:59','1','0','0','0','1','','0'),
(59904,26,3,2692,11,'2020-07-28 09:15:00',75,'2020-07-28 10:29:59','1','0','0','0','1','мама','0'),
(59905,26,21,5123,6,'2020-07-29 11:00:00',105,'2020-07-29 12:44:59','1','0','0','0','1','','0'),
(59906,26,21,5123,41,'2020-07-29 12:45:00',120,'2020-07-29 14:44:59','1','0','0','0','1','','0'),
(59907,26,15,5200,11,'2020-08-02 12:45:00',75,'2020-08-02 13:59:59','1','0','0','0','0','. Видалення:роьгрг','1'),
(59908,26,6,5200,20,'2020-08-02 14:30:00',60,'2020-08-02 15:29:59','1','0','0','0','0','. Видалення:аеиап','1'),
(59909,26,24,4646,75,'2020-07-31 10:00:00',30,'2020-07-31 10:29:59','1','0','0','0','1','','0'),
(59910,26,24,4646,71,'2020-07-31 10:30:00',45,'2020-07-31 11:14:59','1','0','0','0','1','','0'),
(59911,26,12,1249,6,'2020-08-11 15:00:00',105,'2020-08-11 16:44:59','0','0','0','0','1','','0'),
(59912,26,11,483,6,'2020-07-28 10:30:00',30,'2020-07-28 10:59:59','0','0','0','0','1','','0'),
(59913,26,11,947,50,'2020-07-28 11:00:00',60,'2020-07-28 11:59:59','1','0','0','0','1','. Видалення:рпнорпн','1'),
(59914,26,12,3866,50,'2020-07-30 14:00:00',90,'2020-07-30 15:29:59','1','0','0','0','1','','0'),
(59915,26,8,949,50,'2020-07-30 14:00:00',180,'2020-07-30 16:59:59','1','0','0','0','1','. Видалення:рнонп','1'),
(59916,26,7,3895,17,'2020-07-28 08:00:00',60,'2020-07-28 08:59:59','0','0','0','0','1','. Видалення:григопгно','1'),
(59917,26,19,5201,6,'2020-07-28 12:30:00',90,'2020-07-28 13:59:59','0','0','0','0','0','','0'),
(59918,26,19,3243,100,'2020-07-30 14:00:00',60,'2020-07-30 14:59:59','1','0','0','0','1','','0'),
(59919,26,6,3243,20,'2020-07-30 15:00:00',60,'2020-07-30 15:59:59','1','0','0','0','1','','0'),
(59920,26,20,5202,71,'2020-07-31 16:00:00',30,'2020-07-31 16:29:59','0','0','0','0','1','','0'),
(59921,26,20,1758,75,'2020-07-31 16:30:00',30,'2020-07-31 16:59:59','0','0','0','0','1','','0'),
(59922,26,7,5199,20,'2020-11-07 07:00:00',60,'2020-11-07 07:59:59','1','0','0','0','1','завдаток 200','0'),
(59923,26,3,5199,11,'2020-11-07 08:00:00',75,'2020-11-07 09:14:59','1','0','0','0','1','','0'),
(59924,26,17,4957,6,'2020-07-28 14:30:00',120,'2020-07-28 16:29:59','0','0','0','0','0','','0'),
(59925,26,11,681,21,'2020-08-31 11:30:00',90,'2020-08-31 12:59:59','1','0','0','0','1','','0'),
(59926,26,6,5203,20,'2020-08-29 05:30:00',60,'2020-08-29 06:29:59','1','0','0','0','1','завдоток 300 грн скидала на карту','0'),
(59927,26,19,5203,99,'2020-08-29 06:30:00',75,'2020-08-29 07:44:59','1','0','0','0','1','','0'),
(59928,26,15,5203,11,'2020-08-29 06:30:00',60,'2020-08-29 07:29:59','1','0','0','0','1','','0'),
(59929,26,19,2565,6,'2020-07-30 09:00:00',90,'2020-07-30 10:29:59','0','0','0','0','0','. Видалення:огиро','1'),
(59930,26,6,5204,20,'2020-08-08 11:00:00',60,'2020-08-08 11:59:59','1','0','0','0','1','','0'),
(59931,26,11,5060,6,'2020-07-28 09:00:00',90,'2020-07-28 10:29:59','0','0','0','0','0','','0'),
(59932,26,3,835,32,'2020-08-04 13:00:00',45,'2020-08-04 13:44:59','0','0','0','0','1','','0'),
(59933,26,25,3963,102,'2020-08-25 10:00:00',150,'2020-08-25 12:29:59','0','0','0','0','1','. Видалення:реапрп','1'),
(59934,26,6,3963,20,'2020-08-29 07:30:00',60,'2020-08-29 08:29:59','1','0','0','0','1','','0'),
(59935,26,15,3963,11,'2020-08-29 08:45:00',75,'2020-08-29 09:59:59','1','0','0','0','1','','0'),
(59936,26,18,949,50,'2020-07-31 15:30:00',90,'2020-07-31 16:59:59','1','0','0','0','1','. Видалення:гнприо','1'),
(59937,26,21,3839,50,'2020-07-31 15:30:00',90,'2020-07-31 16:59:59','0','0','0','0','0','. Видалення:гнпрго','1'),
(59938,26,20,1932,56,'2020-07-31 09:00:00',60,'2020-07-31 09:59:59','0','0','0','0','1','','0'),
(59939,26,24,3488,56,'2020-07-29 09:00:00',60,'2020-07-29 09:59:59','0','0','0','0','1','','0'),
(59940,26,18,2527,6,'2020-07-30 14:00:00',60,'2020-07-30 14:59:59','1','0','0','0','1','','0'),
(59941,26,24,2527,56,'2020-07-30 15:00:00',60,'2020-07-30 15:59:59','1','0','0','0','1','. Видалення:гнпме','1'),
(59942,26,7,1865,38,'2020-08-05 10:00:00',240,'2020-08-05 13:59:59','0','0','0','0','1','','0'),
(59943,26,25,3898,102,'2020-07-28 10:00:00',150,'2020-07-28 12:29:59','0','0','0','0','0','','0'),
(59944,26,24,2756,56,'2020-08-07 09:00:00',60,'2020-08-07 09:59:59','0','0','0','0','1','','0'),
(59945,26,5,5205,33,'2020-07-29 11:30:00',60,'2020-07-29 12:29:59','0','0','0','0','1','','0'),
(59946,26,17,1351,40,'2020-07-31 09:00:00',135,'2020-07-31 11:14:59','0','0','0','0','1','','0'),
(59947,26,5,3204,43,'2020-07-28 16:00:00',60,'2020-07-28 16:59:59','0','0','0','0','0','','0'),
(59948,26,24,2090,101,'2020-08-18 16:00:00',60,'2020-08-18 16:59:59','1','0','0','0','0','. Видалення:ронипр','1'),
(59949,26,24,952,56,'2020-07-27 13:00:00',60,'2020-07-27 13:59:59','1','0','0','0','0','','0'),
(59950,26,17,4884,6,'2020-08-18 10:00:00',120,'2020-08-18 11:59:59','0','0','0','0','0','. Видалення:рпторп','1'),
(59951,26,6,5206,38,'2020-07-31 10:00:00',60,'2020-07-31 10:59:59','0','0','0','0','0','анастасія гургач. Видалення:горпгнроп','1'),
(59952,26,6,949,50,'2020-07-31 11:00:00',150,'2020-07-31 13:29:59','1','0','0','0','1','. Видалення:огриго','1'),
(59953,26,6,949,50,'2020-07-31 13:30:00',30,'2020-07-31 13:59:59','1','0','0','0','1','. Видалення:гпинр','1'),
(59954,26,24,952,73,'2020-07-27 14:00:00',15,'2020-07-27 14:14:59','1','0','0','0','0','хмелик ','0'),
(59955,26,17,2660,6,'2020-08-01 17:00:00',120,'2020-08-01 18:59:59','0','0','0','0','1','','0'),
(59956,26,7,672,107,'2020-07-29 17:15:00',45,'2020-07-29 17:59:59','0','0','0','0','1','','0'),
(59957,26,17,2999,21,'2020-08-26 09:00:00',135,'2020-08-26 11:14:59','0','0','0','0','1','. Видалення:нерп','1'),
(59958,26,21,5190,41,'2020-07-29 15:00:00',120,'2020-07-29 16:59:59','0','0','0','0','1','. Видалення:шгртгш','1'),
(59959,26,6,383,49,'2020-08-08 12:00:00',90,'2020-08-08 13:29:59','0','0','0','0','1','','0'),
(59960,26,24,5207,72,'2020-08-10 09:00:00',60,'2020-08-10 09:59:59','0','0','0','0','1','депіляція шугаринг  спина','0'),
(59961,26,11,5064,6,'2020-08-05 10:45:00',75,'2020-08-05 11:59:59','0','0','0','0','1','','0'),
(59962,26,21,4497,41,'2020-07-28 11:00:00',120,'2020-07-28 12:59:59','0','0','0','0','0','','0'),
(59963,26,12,2610,43,'2020-07-29 13:45:00',90,'2020-07-29 15:14:59','0','0','0','0','1','','0'),
(59964,26,7,5208,38,'2020-07-31 15:00:00',240,'2020-07-31 18:59:59','0','0','0','0','1','. Видалення:рнмпрп','1'),
(59965,26,12,5104,6,'2020-07-28 09:00:00',105,'2020-07-28 10:44:59','0','0','0','0','0','','0'),
(59966,3,12,949,50,'2020-08-01 17:00:00',240,'2020-08-01 20:59:59','0','0','0','0','1','','0'),
(59967,26,5,836,41,'2020-08-04 14:00:00',90,'2020-08-04 15:29:59','1','0','0','0','1','','0'),
(59968,26,3,836,5,'2020-08-04 15:30:00',120,'2020-08-04 17:29:59','1','0','0','0','1','','0'),
(59969,26,7,2660,20,'2020-08-29 11:00:00',60,'2020-08-29 11:59:59','0','0','0','0','1','','0'),
(59970,26,19,3188,11,'2020-07-28 09:00:00',60,'2020-07-28 09:59:59','1','0','0','0','0','з віями','0'),
(59971,26,12,5209,43,'2020-07-29 10:30:00',90,'2020-07-29 11:59:59','0','0','0','0','1','. Видалення:гро','1'),
(59972,26,24,5210,56,'2020-07-29 11:00:00',60,'2020-07-29 11:59:59','0','0','0','0','1','','0'),
(59973,26,21,949,41,'2020-07-27 15:00:00',105,'2020-07-27 16:44:59','1','0','0','0','0','','0'),
(59974,26,7,5211,20,'2020-09-06 05:00:00',60,'2020-09-06 05:59:59','1','0','0','0','1','молода буде точно я дзвонила','0'),
(59975,26,18,3839,6,'2020-07-27 16:00:00',60,'2020-07-27 16:59:59','1','0','0','0','0','чура оксана','0'),
(59976,26,17,4180,6,'2020-08-03 14:00:00',120,'2020-08-03 15:59:59','0','0','0','0','1','','0'),
(59977,26,17,NULL,NULL,'2020-08-19 09:00:00',840,'2020-08-19 22:59:59','0','0','1','0','0','','0'),
(59978,26,17,NULL,NULL,'2020-08-21 09:00:00',840,'2020-08-21 22:59:59','0','0','1','0','0','. Видалення:рптп','1'),
(59979,26,3,5211,11,'2020-09-06 06:00:00',75,'2020-09-06 07:14:59','1','0','0','0','1','молода завдаток 600 грн буде точно я дзвонила','0'),
(59980,26,8,2692,20,'2020-07-28 08:00:00',60,'2020-07-28 08:59:59','1','0','0','0','0','','0'),
(59981,26,11,3202,21,'2020-08-24 15:00:00',120,'2020-08-24 16:59:59','0','0','0','0','1','','0'),
(59982,26,7,953,28,'2020-07-28 15:00:00',15,'2020-07-28 15:14:59','1','0','0','0','0','Заліщук Віта ','0'),
(59983,3,24,2600,83,'2020-07-29 17:00:00',60,'2020-07-29 17:59:59','0','0','0','0','1','. Видалення:к5епке','1'),
(59984,3,24,5212,56,'2020-07-28 10:30:00',60,'2020-07-28 11:29:59','0','0','0','0','0','','0'),
(59985,3,25,4854,29,'2020-07-29 15:30:00',30,'2020-07-29 15:59:59','0','0','0','0','1','. Видалення:рптпр','1'),
(59986,26,25,1367,39,'2020-07-28 13:00:00',90,'2020-07-28 14:29:59','0','0','0','0','0','','0'),
(59987,26,3,2024,13,'2020-08-05 15:00:00',90,'2020-08-05 16:29:59','0','0','0','0','1','','0'),
(59988,26,7,132,20,'2020-08-02 15:00:00',60,'2020-08-02 15:59:59','1','0','0','0','1','. Видалення:гшлшлгш','1'),
(59989,26,6,3273,51,'2020-08-03 09:00:00',240,'2020-08-03 12:59:59','0','0','0','0','0',' полірування. Видалення:сми','1'),
(59990,26,6,5213,20,'2020-09-06 05:00:00',60,'2020-09-06 05:59:59','1','0','0','0','1','дружка буде точно я дзвонила','0'),
(59991,26,19,5213,11,'2020-09-06 06:00:00',75,'2020-09-06 07:14:59','1','0','0','0','1','буде точно я дзвонила','0'),
(59992,26,8,5211,20,'2020-09-06 05:00:00',90,'2020-09-06 06:29:59','1','0','0','0','1','мама молодоі. Видалення:голнгр','1'),
(59993,26,15,5211,98,'2020-09-06 06:30:00',60,'2020-09-06 07:29:59','1','0','0','0','1','мама молодої. Видалення:апипа','1'),
(59994,26,7,466,46,'2020-07-31 12:00:00',30,'2020-07-31 12:29:59','0','0','0','0','0','. Видалення:рптопр','1'),
(59995,26,7,953,50,'2020-07-31 12:30:00',30,'2020-07-31 12:59:59','1','0','0','0','1','додатковий час. Видалення:птпм','1'),
(59996,26,8,3832,20,'2020-08-01 05:00:00',60,'2020-08-01 05:59:59','0','0','0','0','1','завдаток 100','0'),
(59997,26,12,700,6,'2020-08-05 10:00:00',105,'2020-08-05 11:44:59','1','0','0','0','0','. Видалення:прнп','1'),
(59998,26,21,700,41,'2020-08-05 11:30:00',90,'2020-08-05 12:59:59','1','0','0','0','0','. Видалення:рпто','1'),
(59999,26,19,2565,6,'2020-07-29 09:00:00',105,'2020-07-29 10:44:59','0','0','0','0','1','','0'),
(60000,26,12,3468,6,'2020-07-29 17:00:00',105,'2020-07-29 18:44:59','0','0','0','0','1','','0');

INSERT INTO `schedule` VALUES 
(60001,26,7,239,2,'2020-08-01 12:00:00',90,'2020-08-01 13:29:59','0','0','0','0','1','','0'),
(60002,26,7,953,50,'2020-08-01 13:30:00',30,'2020-08-01 13:59:59','0','0','0','0','1','додатковий час','0'),
(60003,26,18,1207,4,'2020-08-03 11:30:00',120,'2020-08-03 13:29:59','0','0','0','0','1','','0'),
(60004,26,8,5214,20,'2020-08-02 08:30:00',90,'2020-08-02 09:59:59','0','0','0','0','0','. Видалення:гнрмио','1'),
(60005,26,7,188,38,'2020-07-29 14:45:00',15,'2020-07-29 14:59:59','1','0','0','0','0','','0'),
(60006,26,7,953,50,'2020-07-29 15:00:00',90,'2020-07-29 16:29:59','1','0','0','0','0','додатковий час','0'),
(60007,26,18,5180,35,'2020-08-10 11:30:00',150,'2020-08-10 13:59:59','0','0','0','0','0','. Видалення:лоиоть','1'),
(60008,26,18,NULL,NULL,'2020-08-08 09:00:00',840,'2020-08-08 22:59:59','0','0','1','0','0','','0'),
(60009,26,7,3450,20,'2020-08-09 13:00:00',60,'2020-08-09 13:59:59','1','0','0','0','1','. Видалення:глр','1'),
(60010,26,19,3450,11,'2020-08-09 14:00:00',60,'2020-08-09 14:59:59','1','0','0','0','1','. Видалення:гног','1'),
(60011,26,7,5215,20,'2020-08-09 08:00:00',60,'2020-08-09 08:59:59','1','0','0','0','1','250 оплачено. Видалення:ернекн. Видалення:ернекн','1'),
(60012,26,17,4521,6,'2020-08-05 09:15:00',120,'2020-08-05 11:14:59','1','0','0','0','1','','0'),
(60013,26,24,4521,56,'2020-08-05 11:15:00',60,'2020-08-05 12:14:59','1','0','0','0','1','','0'),
(60014,26,3,4521,11,'2020-08-06 09:15:00',45,'2020-08-06 09:59:59','1','0','0','0','1','','0'),
(60015,26,6,4521,49,'2020-08-06 10:30:00',90,'2020-08-06 11:59:59','1','0','0','0','1','','0'),
(60016,26,7,55,59,'2020-07-28 15:15:00',45,'2020-07-28 15:59:59','0','0','0','0','0','','0'),
(60017,26,6,949,50,'2020-08-03 13:00:00',240,'2020-08-03 16:59:59','0','0','0','0','1','','0'),
(60018,26,6,2774,17,'2020-07-29 13:00:00',60,'2020-07-29 13:59:59','0','0','0','0','0','митя голови','0'),
(60019,26,21,4777,6,'2020-08-01 09:00:00',105,'2020-08-01 10:44:59','1','0','0','0','1','','0'),
(60020,26,21,4777,41,'2020-08-01 10:45:00',120,'2020-08-01 12:44:59','1','0','0','0','1','','0'),
(60021,26,25,952,50,'2020-08-03 12:00:00',180,'2020-08-03 14:59:59','1','0','0','0','1','теорія','0'),
(60022,26,24,2730,50,'2020-08-03 12:00:00',180,'2020-08-03 14:59:59','0','0','0','0','1','теорія','0'),
(60023,26,7,5216,20,'2020-08-11 13:00:00',60,'2020-08-11 13:59:59','1','0','0','0','1','. Видалення:нгонго','1'),
(60024,26,15,5216,11,'2020-08-11 12:00:00',75,'2020-08-11 13:14:59','1','0','0','0','1','','0'),
(60025,26,25,949,50,'2020-07-30 14:00:00',240,'2020-07-30 17:59:59','1','0','0','0','1','до лаби. Видалення:рпторпт','1'),
(60026,26,21,2730,50,'2020-07-30 14:00:00',120,'2020-07-30 15:59:59','1','0','0','0','1','. Видалення:рнерне','1'),
(60027,26,11,947,35,'2020-07-28 12:00:00',90,'2020-07-28 13:29:59','1','0','0','0','0','фрікас маря','0'),
(60028,26,11,947,50,'2020-07-29 09:00:00',150,'2020-07-29 11:29:59','1','0','0','0','0','','0'),
(60029,26,11,5217,21,'2020-07-28 15:00:00',60,'2020-07-28 15:59:59','0','0','0','0','0','','0'),
(60030,26,3,924,13,'2020-08-25 11:00:00',90,'2020-08-25 12:29:59','0','0','0','0','0','. Видалення:ормиотио','1'),
(60031,26,15,132,11,'2020-08-02 14:00:00',75,'2020-08-02 15:14:59','1','0','0','0','1','. Видалення:аерне','1'),
(60032,26,18,1519,6,'2020-07-29 15:30:00',90,'2020-07-29 16:59:59','0','0','0','0','0','','0'),
(60033,26,3,5132,13,'2020-07-29 10:30:00',90,'2020-07-29 11:59:59','0','0','0','0','0','','0'),
(60034,26,3,5201,53,'2020-08-03 15:00:00',45,'2020-08-03 15:44:59','0','0','0','0','1','','0'),
(60035,26,7,953,47,'2020-07-30 10:00:00',30,'2020-07-30 10:29:59','1','0','0','0','1','маряна','0'),
(60036,26,7,953,28,'2020-07-28 14:45:00',15,'2020-07-28 14:59:59','1','0','0','0','0','стрижка чолки','0'),
(60037,26,5,1869,33,'2020-08-15 09:00:00',60,'2020-08-15 09:59:59','0','0','0','0','1','','0'),
(60038,26,5,1931,33,'2020-08-15 10:00:00',60,'2020-08-15 10:59:59','0','0','0','0','1','. Видалення:опирои','1'),
(60039,26,7,5218,38,'2020-08-03 09:00:00',240,'2020-08-03 12:59:59','0','0','0','0','1','','0'),
(60040,26,12,5219,35,'2020-07-30 15:30:00',180,'2020-07-30 18:29:59','0','0','0','0','1','','0'),
(60041,26,21,3374,21,'2020-07-30 16:00:00',150,'2020-07-30 18:29:59','0','0','0','0','1','','0'),
(60042,26,11,652,35,'2020-08-14 12:45:00',150,'2020-08-14 15:14:59','1','0','0','0','0','. Видалення:нпинор','1'),
(60043,26,25,652,102,'2020-08-14 10:30:00',150,'2020-08-14 12:59:59','1','0','0','0','0','. Видалення:нрипро','1'),
(60044,26,17,5180,35,'2020-08-07 09:00:00',180,'2020-08-07 11:59:59','0','0','0','0','1','','0'),
(60045,26,5,2137,34,'2020-07-29 12:30:00',60,'2020-07-29 13:29:59','0','0','0','0','0','','0'),
(60046,26,5,55,33,'2020-07-31 10:00:00',60,'2020-07-31 10:59:59','0','0','0','0','1','','0'),
(60047,26,12,5217,6,'2020-07-29 09:00:00',90,'2020-07-29 10:29:59','0','0','0','0','0','','0'),
(60048,26,24,188,56,'2020-07-29 15:00:00',60,'2020-07-29 15:59:59','1','0','0','0','0','','0'),
(60049,26,18,2848,43,'2020-07-30 10:00:00',60,'2020-07-30 10:59:59','0','0','0','0','1','','0'),
(60050,26,24,952,79,'2020-07-28 14:30:00',30,'2020-07-28 14:59:59','0','0','0','0','0','строцель','0'),
(60051,26,7,4015,2,'2020-07-28 14:00:00',45,'2020-07-28 14:44:59','1','0','0','0','0','','0'),
(60052,26,24,4497,56,'2020-07-30 11:00:00',60,'2020-07-30 11:59:59','0','0','0','1','1','','0'),
(60053,26,18,2488,35,'2020-07-31 13:00:00',150,'2020-07-31 15:29:59','1','0','0','0','1','','0'),
(60054,26,21,4736,21,'2020-08-06 11:00:00',120,'2020-08-06 12:59:59','0','0','0','0','1','','0'),
(60055,26,8,5000,20,'2020-08-03 11:00:00',90,'2020-08-03 12:29:59','0','0','0','0','0','. Видалення:ропиро','1'),
(60056,26,5,1417,33,'2020-07-31 17:00:00',60,'2020-07-31 17:59:59','1','0','0','0','1','. Видалення:нерер','1'),
(60057,26,11,950,50,'2020-08-04 14:30:00',150,'2020-08-04 16:59:59','1','0','0','0','1','','0'),
(60058,26,17,947,50,'2020-08-04 14:30:00',150,'2020-08-04 16:59:59','0','0','0','0','1','','0'),
(60059,26,17,950,50,'2020-07-30 09:00:00',60,'2020-07-30 09:59:59','0','0','0','0','1','. Видалення:аппа','1'),
(60060,26,17,950,50,'2020-07-31 14:00:00',120,'2020-07-31 15:59:59','1','0','0','0','1','','0'),
(60061,26,3,952,50,'2020-08-03 15:45:00',240,'2020-08-03 19:44:59','1','0','0','0','1','','0'),
(60062,26,24,951,50,'2020-08-03 15:45:00',240,'2020-08-03 19:44:59','1','0','0','0','1','','0'),
(60063,26,3,799,5,'2020-08-27 18:00:00',120,'2020-08-27 19:59:59','0','0','0','0','1','','0'),
(60064,26,19,4654,6,'2020-07-29 10:45:00',105,'2020-07-29 12:29:59','0','0','0','0','0','','0'),
(60065,26,18,5220,35,'2020-08-17 14:00:00',150,'2020-08-17 16:29:59','0','0','0','0','1','','0'),
(60066,26,3,951,50,'2020-07-28 17:00:00',60,'2020-07-28 17:59:59','0','0','0','0','0','ремонт 1 ныгтя','0'),
(60067,26,21,5187,41,'2020-07-30 10:30:00',90,'2020-07-30 11:59:59','0','0','0','0','1','','0'),
(60068,26,5,3534,33,'2020-07-31 13:00:00',60,'2020-07-31 13:59:59','0','0','0','0','1','','0'),
(60069,26,5,3406,41,'2020-07-31 15:00:00',90,'2020-07-31 16:29:59','0','0','0','0','1','. Видалення:пнгго','1'),
(60070,26,5,1417,33,'2020-07-31 16:30:00',30,'2020-07-31 16:59:59','1','0','0','0','1','','0'),
(60071,26,5,949,50,'2020-07-31 17:00:00',240,'2020-07-31 20:59:59','1','0','0','0','1','додатковий час. Видалення:6нре','1'),
(60072,26,5,1417,50,'2020-07-31 17:00:00',30,'2020-07-31 17:29:59','1','0','0','0','1','додатковий час','0'),
(60073,26,21,196,41,'2020-07-30 14:30:00',90,'2020-07-30 15:59:59','1','0','0','0','1','педикюр гель лак однотоний','0'),
(60074,26,5,1235,41,'2020-07-31 17:30:00',90,'2020-07-31 18:59:59','0','0','0','0','1','','0'),
(60075,26,5,NULL,NULL,'2020-07-30 09:00:00',840,'2020-07-30 22:59:59','0','0','1','0','0','','0'),
(60076,26,7,2849,38,'2020-07-30 10:30:00',90,'2020-07-30 11:59:59','0','0','0','0','1',' поліруваня','0'),
(60077,26,7,953,50,'2020-07-30 12:00:00',30,'2020-07-30 12:29:59','1','0','0','0','1','додатковий час. Видалення:пмекп','1'),
(60078,26,7,953,50,'2020-07-30 12:30:00',105,'2020-07-30 14:14:59','1','0','0','0','1','додаткоий час','0'),
(60079,26,7,303,2,'2020-08-11 16:00:00',120,'2020-08-11 17:59:59','0','0','0','0','1','','0'),
(60080,26,18,4924,6,'2020-08-03 15:00:00',75,'2020-08-03 16:14:59','0','0','0','0','1','','0'),
(60081,26,5,4808,33,'2020-07-31 12:00:00',60,'2020-07-31 12:59:59','0','0','0','0','1','. Видалення:нрер','1'),
(60082,26,11,2353,43,'2020-07-30 09:00:00',60,'2020-07-30 09:59:59','0','0','0','0','1','','0'),
(60083,26,24,636,56,'2020-07-30 10:00:00',60,'2020-07-30 10:59:59','0','0','0','0','1','','0'),
(60084,26,21,953,41,'2020-08-04 16:00:00',120,'2020-08-04 17:59:59','1','0','0','0','1','','0'),
(60085,26,7,949,50,'2020-08-04 16:00:00',240,'2020-08-04 19:59:59','1','0','0','0','1','маш йде на педикюр','0'),
(60086,26,7,949,50,'2020-08-04 16:00:00',240,'2020-08-04 19:59:59','1','0','0','0','1','маш йде на педикюр','0'),
(60087,26,7,953,50,'2020-08-08 15:00:00',240,'2020-08-08 18:59:59','0','0','0','0','1','','0'),
(60088,3,12,949,50,'2020-07-31 17:00:00',60,'2020-07-31 17:59:59','1','0','0','0','1','. Видалення:паиеап','1'),
(60089,26,21,5221,41,'2020-08-20 18:00:00',120,'2020-08-20 19:59:59','0','0','0','0','0','. Видалення:гпнрго','1'),
(60090,3,12,949,50,'2020-08-19 09:00:00',240,'2020-08-19 12:59:59','1','0','0','0','0','. Видалення:роор','1'),
(60091,3,12,949,50,'2020-08-19 13:00:00',240,'2020-08-19 16:59:59','1','0','0','0','0','. Видалення:гррнг','1'),
(60092,26,12,5116,35,'2020-08-06 09:00:00',180,'2020-08-06 11:59:59','1','0','0','0','1','','0'),
(60093,3,12,949,50,'2020-08-19 17:00:00',240,'2020-08-19 20:59:59','1','0','0','0','0','. Видалення:нгонг','1'),
(60094,26,5,5116,41,'2020-08-06 12:00:00',90,'2020-08-06 13:29:59','1','0','0','0','1','','0'),
(60095,3,12,949,50,'2020-08-28 09:00:00',240,'2020-08-28 12:59:59','1','0','0','0','1','','0'),
(60096,3,12,949,50,'2020-08-28 13:00:00',240,'2020-08-28 16:59:59','1','0','0','0','1','','0'),
(60097,3,12,949,50,'2020-08-28 17:00:00',240,'2020-08-28 20:59:59','1','0','0','0','1','','0'),
(60098,3,12,949,50,'2020-08-04 09:00:00',240,'2020-08-04 12:59:59','1','0','0','0','1','','0'),
(60099,3,12,949,50,'2020-08-04 13:00:00',240,'2020-08-04 16:59:59','1','0','0','0','1','','0'),
(60100,3,12,949,50,'2020-08-04 17:00:00',240,'2020-08-04 20:59:59','1','0','0','0','1','','0'),
(60101,26,6,315,38,'2020-07-30 09:00:00',180,'2020-07-30 11:59:59','1','0','0','0','0','','0'),
(60102,26,21,315,41,'2020-07-31 13:30:00',120,'2020-07-31 15:29:59','0','0','0','0','1','','0'),
(60103,26,11,315,6,'2020-07-30 15:00:00',90,'2020-07-30 16:29:59','1','0','0','0','0','','0'),
(60104,26,3,315,53,'2020-08-01 13:00:00',60,'2020-08-01 13:59:59','0','0','0','0','0','. Видалення:нрен','1'),
(60105,26,21,2488,41,'2020-07-31 15:30:00',120,'2020-07-31 17:29:59','1','0','0','0','1','','0'),
(60106,26,18,829,40,'2020-08-26 09:30:00',120,'2020-08-26 11:29:59','0','0','0','0','0','. Видалення:рнм','1'),
(60107,26,17,2612,43,'2020-08-12 09:00:00',90,'2020-08-12 10:29:59','0','0','0','0','0','. Видалення:ормо','1'),
(60108,26,24,4898,101,'2020-08-01 12:00:00',60,'2020-08-01 12:59:59','0','0','0','0','1','буде максим','0'),
(60109,26,7,1071,2,'2020-07-30 14:15:00',120,'2020-07-30 16:14:59','0','0','0','0','0','. Видалення:оир ьр. Видалення:оир ьр','1'),
(60110,26,15,5215,98,'2020-08-09 09:00:00',60,'2020-08-09 09:59:59','1','0','0','0','1','. Видалення:нгоог','1'),
(60111,26,6,1354,38,'2020-07-31 10:00:00',60,'2020-07-31 10:59:59','0','0','0','0','0','. Видалення:оирпор','1'),
(60112,26,6,949,50,'2020-07-31 11:00:00',150,'2020-07-31 13:29:59','1','0','0','0','1','додатковии час. Видалення:горио','1'),
(60113,26,6,1354,38,'2020-08-31 09:00:00',240,'2020-08-31 12:59:59','0','0','0','0','1','','0'),
(60114,26,3,1354,10,'2020-09-02 09:00:00',75,'2020-09-02 10:14:59','0','0','0','0','1','','0'),
(60115,26,7,953,46,'2020-07-30 09:00:00',60,'2020-07-30 09:59:59','1','0','0','0','0','надя наша','0'),
(60116,26,7,2945,59,'2020-07-31 13:00:00',30,'2020-07-31 13:29:59','0','0','0','0','1','. Видалення:олтргол','1'),
(60117,26,7,953,50,'2020-07-31 13:30:00',60,'2020-07-31 14:29:59','1','0','0','0','1','додатковий час. Видалення:лаотмпал','1'),
(60118,26,24,3603,56,'2020-07-31 11:15:00',60,'2020-07-31 12:14:59','0','0','0','0','1','','0'),
(60119,26,17,5222,6,'2020-07-30 10:00:00',120,'2020-07-30 11:59:59','0','0','0','0','0','','0'),
(60120,26,7,466,46,'2020-08-01 09:00:00',60,'2020-08-01 09:59:59','0','0','0','0','1','буде ше табачко','0'),
(60121,26,11,1026,6,'2020-07-31 17:00:00',90,'2020-07-31 18:29:59','0','0','0','0','1','','0'),
(60122,26,7,5188,38,'2020-08-07 11:30:00',240,'2020-08-07 15:29:59','0','0','0','0','1','стрижка іри малий ','0'),
(60123,26,12,4011,6,'2020-08-01 09:00:00',105,'2020-08-01 10:44:59','0','0','0','0','1','знятя і покритя','0'),
(60124,26,6,15,17,'2020-07-31 11:30:00',60,'2020-07-31 12:29:59','1','0','0','0','1','','0'),
(60125,26,24,15,73,'2020-07-31 12:15:00',30,'2020-07-31 12:44:59','1','0','0','0','1','','0'),
(60126,26,15,4212,11,'2020-08-01 13:00:00',30,'2020-08-01 13:29:59','0','0','0','0','1','','0'),
(60127,26,15,947,50,'2020-08-01 13:30:00',30,'2020-08-01 13:59:59','0','0','0','0','1','додатковий час','0'),
(60128,26,6,2941,20,'2020-08-01 06:00:00',60,'2020-08-01 06:59:59','1','0','0','0','0','. Видалення:нгпмрнипо','1'),
(60129,26,3,2941,11,'2020-08-01 07:00:00',60,'2020-08-01 07:59:59','1','0','0','0','0','. Видалення:гшрно','1'),
(60130,26,6,2941,20,'2020-08-08 06:00:00',90,'2020-08-08 07:29:59','1','0','0','0','1','','0'),
(60131,26,19,2941,11,'2020-08-08 07:30:00',90,'2020-08-08 08:59:59','1','0','0','0','1','','0'),
(60132,26,5,2137,41,'2020-08-19 12:00:00',90,'2020-08-19 13:29:59','0','0','0','0','0','. Видалення:рпьо','1'),
(60133,26,17,1513,6,'2020-08-03 12:00:00',120,'2020-08-03 13:59:59','0','0','0','0','1','','0'),
(60134,26,3,175,13,'2020-07-30 10:30:00',90,'2020-07-30 11:59:59','0','0','0','0','0','','0'),
(60135,26,3,188,53,'2020-08-04 12:00:00',60,'2020-08-04 12:59:59','0','0','0','0','1','','0'),
(60136,26,3,126,5,'2020-08-25 12:30:00',120,'2020-08-25 14:29:59','0','0','0','0','0','. Видалення:мит м','1'),
(60137,26,24,952,56,'2020-07-29 12:00:00',45,'2020-07-29 12:44:59','1','0','0','0','0','без запису','0'),
(60138,26,8,4411,15,'2020-07-31 12:00:00',150,'2020-07-31 14:29:59','0','0','0','0','1','. Видалення:патрпнр','1'),
(60139,26,7,4361,20,'2020-08-29 06:00:00',15,'2020-08-29 06:14:59','1','0','0','0','1','мама нареченого. Видалення:рптопр','1'),
(60140,26,7,953,50,'2020-08-29 06:15:00',45,'2020-08-29 06:59:59','1','0','0','0','1','додатковий час. Видалення:ереп','1'),
(60141,26,3,4361,11,'2020-08-29 07:00:00',75,'2020-08-29 08:14:59','1','0','0','0','1','є завдаток 200 грн мама нареченого. Видалення:пар','1'),
(60142,26,12,4361,21,'2020-08-25 17:00:00',150,'2020-08-25 19:29:59','0','0','0','0','1','. Видалення:ке','1'),
(60143,26,21,5190,41,'2020-08-04 14:00:00',120,'2020-08-04 15:59:59','0','0','0','1','1','','0'),
(60144,26,5,1481,41,'2020-08-21 09:00:00',90,'2020-08-21 10:29:59','1','0','0','1','1','','0'),
(60145,26,3,1481,5,'2020-08-21 10:30:00',120,'2020-08-21 12:29:59','1','0','0','1','1','','0'),
(60146,26,6,4925,20,'2020-07-31 10:00:00',60,'2020-07-31 10:59:59','0','0','0','0','0','. Видалення:пеарпр','1'),
(60147,26,19,1642,99,'2020-07-31 12:00:00',60,'2020-07-31 12:59:59','1','0','0','0','1','','0'),
(60148,26,7,4262,20,'2020-08-06 10:00:00',60,'2020-08-06 10:59:59','1','0','0','0','1','','0'),
(60149,26,19,4262,11,'2020-08-06 11:00:00',75,'2020-08-06 12:14:59','1','0','0','0','1','','0'),
(60150,26,8,3866,29,'2020-07-29 16:00:00',30,'2020-07-29 16:29:59','0','0','0','0','0','шастків','0'),
(60151,26,19,3839,6,'2020-07-29 12:30:00',60,'2020-07-29 13:29:59','0','0','0','0','0','аліна батрин','0'),
(60152,26,24,952,25,'2020-07-29 14:00:00',30,'2020-07-29 14:29:59','1','0','0','0','0','тільки покраска','0'),
(60153,26,25,2730,50,'2020-07-30 09:00:00',300,'2020-07-30 13:59:59','1','0','0','0','0','. Видалення:аепиа','1'),
(60154,26,25,2730,50,'2020-07-30 09:00:00',240,'2020-07-30 12:59:59','1','0','0','0','0','','0'),
(60155,26,3,738,14,'2020-08-19 10:30:00',135,'2020-08-19 12:44:59','0','0','0','1','1','','0'),
(60156,26,18,350,6,'2020-08-20 15:30:00',90,'2020-08-20 16:59:59','1','0','0','0','1','','0'),
(60157,26,8,3830,102,'2020-08-07 09:00:00',120,'2020-08-07 10:59:59','1','0','0','0','1','','0'),
(60158,26,18,373,6,'2020-07-31 15:30:00',90,'2020-07-31 16:59:59','0','0','0','0','1','','0'),
(60159,26,24,3830,71,'2020-08-07 11:00:00',105,'2020-08-07 12:44:59','1','0','0','0','1','ноги, руки, бікіні лице','0'),
(60160,26,11,3960,43,'2020-09-02 10:00:00',60,'2020-09-02 10:59:59','1','0','0','0','0','. Видалення:ереа','1'),
(60161,26,18,3960,43,'2020-09-02 10:00:00',60,'2020-09-02 10:59:59','1','0','0','0','0','. Видалення:укацука','1'),
(60162,26,3,951,13,'2020-07-29 14:00:00',90,'2020-07-29 15:29:59','0','0','0','0','0','гриненко таня','0'),
(60163,26,24,952,56,'2020-07-29 14:30:00',30,'2020-07-29 14:59:59','1','0','0','0','0','гриненко таня','0'),
(60164,26,17,2101,4,'2020-08-07 16:30:00',150,'2020-08-07 18:59:59','1','0','0','1','1','','0'),
(60165,26,20,2101,56,'2020-08-07 16:00:00',60,'2020-08-07 16:59:59','1','0','0','0','1','. Видалення:гпнор','1'),
(60166,26,17,4111,40,'2020-07-30 16:45:00',135,'2020-07-30 18:59:59','0','0','0','0','0','','0'),
(60167,26,6,4925,20,'2020-08-01 10:00:00',60,'2020-08-01 10:59:59','0','0','0','0','1','','0'),
(60168,26,7,3793,46,'2020-08-10 11:00:00',60,'2020-08-10 11:59:59','0','0','0','0','1','','0'),
(60169,26,21,132,41,'2020-08-01 17:30:00',120,'2020-08-01 19:29:59','0','0','0','0','1','. Видалення:оьгр','1'),
(60170,26,7,4467,17,'2020-08-02 16:00:00',60,'2020-08-02 16:59:59','0','0','0','0','0','. Видалення:лирго','1'),
(60171,26,25,2730,50,'2020-07-30 13:00:00',60,'2020-07-30 13:59:59','1','0','0','0','0','','0'),
(60172,26,25,2730,50,'2020-07-30 14:00:00',240,'2020-07-30 17:59:59','1','0','0','0','0','','0'),
(60173,26,5,2403,33,'2020-08-10 09:00:00',60,'2020-08-10 09:59:59','0','0','0','0','0','. Видалення:птрпам','1'),
(60174,26,5,948,41,'2020-08-11 11:30:00',90,'2020-08-11 12:59:59','0','0','0','0','1','','0'),
(60175,26,6,3175,20,'2020-08-06 05:00:00',60,'2020-08-06 05:59:59','1','0','0','0','1','стасюк наталя є завдаток 500грн','0'),
(60176,26,7,2623,20,'2020-08-06 05:00:00',60,'2020-08-06 05:59:59','1','0','0','0','1','','0'),
(60177,26,15,2623,11,'2020-08-06 06:00:00',75,'2020-08-06 07:14:59','1','0','0','0','1','. Видалення:нернр','1'),
(60178,26,19,3175,11,'2020-08-06 06:00:00',60,'2020-08-06 06:59:59','1','0','0','0','1','','0'),
(60179,26,19,1896,11,'2020-08-06 05:00:00',60,'2020-08-06 05:59:59','0','0','0','0','1','','0'),
(60180,26,7,3706,20,'2020-09-03 08:00:00',60,'2020-09-03 08:59:59','0','0','0','0','0','. Видалення:лоироь','1'),
(60181,26,25,5223,7,'2020-08-13 11:00:00',90,'2020-08-13 12:29:59','0','0','0','0','1','','0'),
(60182,26,8,5158,20,'2020-08-02 06:30:00',90,'2020-08-02 07:59:59','1','0','0','0','0','. Видалення:кеаку','1'),
(60183,26,15,5158,11,'2020-08-02 08:00:00',60,'2020-08-02 08:59:59','1','0','0','0','0','. Видалення:нернер','1'),
(60184,26,7,5224,20,'2020-08-08 11:00:00',60,'2020-08-08 11:59:59','1','0','0','0','1','завдаток 200 грн','0'),
(60185,26,15,5224,11,'2020-08-08 12:00:00',60,'2020-08-08 12:59:59','1','0','0','0','1','','0'),
(60186,26,5,5225,41,'2020-08-03 15:15:00',90,'2020-08-03 16:44:59','0','0','0','0','1','. Видалення:ромпрм','1'),
(60187,26,3,449,5,'2020-07-31 09:30:00',45,'2020-07-31 10:14:59','0','0','0','0','0','','0'),
(60188,26,3,951,50,'2020-07-31 10:15:00',75,'2020-07-31 11:29:59','0','0','0','0','0','король макіяж','0'),
(60189,26,24,4904,56,'2020-07-30 14:00:00',60,'2020-07-30 14:59:59','0','0','0','0','0','','0'),
(60190,26,7,5048,20,'2020-08-03 06:00:00',60,'2020-08-03 06:59:59','1','0','0','0','1','. Видалення:нпопнопн','1'),
(60191,26,19,5048,11,'2020-08-03 07:00:00',60,'2020-08-03 07:59:59','1','0','0','0','1','. Видалення:рпоп','1'),
(60192,26,12,3866,50,'2020-07-31 09:00:00',120,'2020-07-31 10:59:59','1','0','0','0','0','','0'),
(60193,26,8,4015,50,'2020-07-31 09:00:00',60,'2020-07-31 09:59:59','1','0','0','0','0','. Видалення:грг','1'),
(60194,26,8,949,50,'2020-07-31 10:00:00',120,'2020-07-31 11:59:59','1','0','0','0','0','','0'),
(60195,26,5,2267,41,'2020-08-06 10:00:00',90,'2020-08-06 11:29:59','0','0','0','0','1','. Видалення:ориор','1'),
(60196,26,5,2267,41,'2020-08-06 10:30:00',90,'2020-08-06 11:59:59','0','0','0','0','1','. Видалення:рпмр','1'),
(60197,26,21,4078,35,'2020-08-15 16:00:00',150,'2020-08-15 18:29:59','0','0','0','0','1','','0'),
(60198,26,24,3109,82,'2020-08-03 15:00:00',45,'2020-08-03 15:44:59','0','0','0','0','1','','0'),
(60199,26,21,5091,22,'2020-07-30 14:00:00',30,'2020-07-30 14:29:59','0','0','0','0','0','','0'),
(60200,26,19,3089,11,'2020-08-08 13:00:00',60,'2020-08-08 13:59:59','0','0','0','0','1','','0'),
(60201,26,7,4844,46,'2020-07-31 12:00:00',30,'2020-07-31 12:29:59','0','0','0','0','0',' полірування ','0'),
(60202,26,7,953,50,'2020-07-31 12:30:00',30,'2020-07-31 12:59:59','1','0','0','0','0','додатковий час. Видалення:епарпа','1'),
(60203,26,21,5226,41,'2020-08-03 11:00:00',120,'2020-08-03 12:59:59','0','0','0','0','1','','0'),
(60204,26,21,5226,41,'2020-08-26 09:30:00',120,'2020-08-26 11:29:59','0','0','0','1','1','. Видалення:ртитирти','1'),
(60205,26,3,175,13,'2020-08-20 10:00:00',90,'2020-08-20 11:29:59','0','0','0','0','1','. Видалення:нгпр','1'),
(60206,26,5,947,33,'2020-08-15 13:00:00',60,'2020-08-15 13:59:59','0','0','0','0','1','','0'),
(60207,26,11,3406,6,'2020-07-30 12:00:00',90,'2020-07-30 13:29:59','0','0','0','0','0','','0'),
(60208,26,18,641,6,'2020-08-05 12:30:00',105,'2020-08-05 14:14:59','0','0','0','0','1','2 наростити треба','0'),
(60209,26,7,5227,2,'2020-08-03 13:00:00',120,'2020-08-03 14:59:59','0','0','0','0','1','. Видалення:ноьпо','1'),
(60210,26,5,26,34,'2020-08-04 13:00:00',60,'2020-08-04 13:59:59','0','0','0','0','1','','0'),
(60211,26,12,949,43,'2020-07-30 10:30:00',90,'2020-07-30 11:59:59','0','0','0','0','0','без запису','0'),
(60212,26,3,3715,10,'2020-08-04 11:00:00',60,'2020-08-04 11:59:59','0','0','0','0','1','','0'),
(60213,26,11,56,6,'2020-08-15 16:30:00',90,'2020-08-15 17:59:59','0','0','0','0','0','. Видалення:ориро','1'),
(60214,26,25,1973,102,'2020-07-31 11:30:00',120,'2020-07-31 13:29:59','0','0','0','0','0','','0'),
(60215,26,25,2950,24,'2020-08-03 15:00:00',120,'2020-08-03 16:59:59','0','0','0','0','1','','0'),
(60216,26,25,2950,6,'2020-08-04 10:00:00',120,'2020-08-04 11:59:59','0','0','0','0','1','','0'),
(60217,26,12,1027,6,'2020-08-15 09:00:00',105,'2020-08-15 10:44:59','1','0','0','0','1','. Видалення:мптоп','1'),
(60218,26,5,1027,33,'2020-08-15 11:00:00',60,'2020-08-15 11:59:59','1','0','0','0','1','. Видалення:рм','1'),
(60219,26,21,1097,41,'2020-07-31 17:30:00',120,'2020-07-31 19:29:59','0','0','0','0','0','','0'),
(60220,26,19,1963,6,'2020-07-31 10:00:00',60,'2020-07-31 10:59:59','0','0','0','0','0','зробити гарно','0'),
(60221,26,19,949,50,'2020-07-31 11:00:00',60,'2020-07-31 11:59:59','1','0','0','0','0','додатковий час','0'),
(60222,26,24,112,101,'2020-08-01 14:00:00',120,'2020-08-01 15:59:59','0','0','0','0','1','','0'),
(60223,26,19,771,6,'2020-07-31 13:00:00',105,'2020-07-31 14:44:59','0','0','0','0','0','','0'),
(60224,26,5,5228,33,'2020-08-01 10:00:00',60,'2020-08-01 10:59:59','0','0','0','0','1','','0'),
(60225,26,7,953,2,'2020-07-30 14:15:00',120,'2020-07-30 16:14:59','1','0','0','0','0','лавриновська','0'),
(60226,26,5,383,33,'2020-08-03 12:30:00',60,'2020-08-03 13:29:59','0','0','0','0','1','. Видалення:лдт','1'),
(60227,26,12,700,6,'2020-08-01 11:00:00',105,'2020-08-01 12:44:59','1','0','0','0','1','','0'),
(60228,26,21,700,41,'2020-08-01 12:45:00',120,'2020-08-01 14:44:59','1','0','0','0','1','','0'),
(60229,26,24,1979,101,'2020-07-31 13:30:00',90,'2020-07-31 14:59:59','0','0','0','0','0','','0'),
(60230,26,11,3145,21,'2020-08-04 11:00:00',120,'2020-08-04 12:59:59','0','0','0','0','1','','0'),
(60231,26,6,2170,20,'2020-07-31 10:00:00',60,'2020-07-31 10:59:59','0','0','0','0','0','. Видалення:гртого','1'),
(60232,26,6,2170,20,'2020-07-31 12:30:00',60,'2020-07-31 13:29:59','0','0','0','0','0','','0'),
(60233,26,24,4497,56,'2020-07-31 12:45:00',45,'2020-07-31 13:29:59','0','0','0','1','0','','0'),
(60234,26,6,4015,50,'2020-07-30 13:00:00',30,'2020-07-30 13:29:59','0','0','0','0','0','','0'),
(60235,26,21,2676,43,'2020-08-07 16:00:00',90,'2020-08-07 17:29:59','0','0','0','0','1','. Видалення:ориор','1'),
(60236,26,3,63,13,'2020-10-16 12:00:00',90,'2020-10-16 13:29:59','1','0','0','0','1','. Видалення:ампить','1'),
(60237,26,17,4174,6,'2020-07-31 11:15:00',45,'2020-07-31 11:59:59','1','0','0','0','0','','0'),
(60238,26,17,950,50,'2020-07-31 12:00:00',60,'2020-07-31 12:59:59','1','0','0','0','0','додатковий час','0'),
(60239,26,6,4808,20,'2020-08-01 13:00:00',60,'2020-08-01 13:59:59','0','0','0','0','1','. Видалення:гпоирои','1'),
(60240,26,15,4174,11,'2020-07-31 10:00:00',60,'2020-07-31 10:59:59','1','0','0','0','0','. Видалення:ногн','1'),
(60241,26,7,4254,20,'2020-08-08 07:00:00',60,'2020-08-08 07:59:59','1','0','0','0','1','','0'),
(60242,26,15,4254,11,'2020-08-08 08:30:00',75,'2020-08-08 09:44:59','1','0','0','0','1','','0'),
(60243,26,6,2451,20,'2020-08-02 11:00:00',60,'2020-08-02 11:59:59','1','0','0','0','0','шаровська ірина. Видалення:апераеп','1'),
(60244,26,19,2451,11,'2020-08-02 12:00:00',60,'2020-08-02 12:59:59','1','0','0','0','0','. Видалення:арнпр','1'),
(60245,26,7,81,2,'2020-08-01 15:00:00',120,'2020-08-01 16:59:59','0','0','0','0','1','','0'),
(60246,26,20,5011,56,'2020-07-31 13:00:00',60,'2020-07-31 13:59:59','1','0','0','0','0','','0'),
(60247,26,7,5011,20,'2020-07-31 14:00:00',30,'2020-07-31 14:29:59','1','0','0','0','0','','0'),
(60248,26,7,5011,20,'2020-07-31 14:30:00',30,'2020-07-31 14:59:59','1','0','0','0','0','. Видалення:рпнонп','1'),
(60249,26,7,5208,38,'2020-07-31 17:00:00',240,'2020-07-31 20:59:59','0','0','0','0','0','','0'),
(60250,26,19,4701,11,'2020-07-31 15:00:00',60,'2020-07-31 15:59:59','1','0','0','0','0','','0'),
(60251,26,7,4701,20,'2020-07-31 16:00:00',60,'2020-07-31 16:59:59','1','0','0','0','0','','0'),
(60252,26,7,224,20,'2020-07-31 15:00:00',60,'2020-07-31 15:59:59','1','0','0','0','0','','0'),
(60253,26,19,224,11,'2020-07-31 16:00:00',60,'2020-07-31 16:59:59','1','0','0','0','0','','0'),
(60254,26,7,3186,20,'2020-07-31 10:00:00',60,'2020-07-31 10:59:59','1','0','0','0','0','','0'),
(60255,26,15,3186,11,'2020-07-31 11:00:00',60,'2020-07-31 11:59:59','1','0','0','0','0','','0'),
(60256,26,7,720,20,'2020-07-31 13:00:00',30,'2020-07-31 13:29:59','0','0','0','0','0','','0'),
(60257,26,6,2451,20,'2020-07-31 13:30:00',30,'2020-07-31 13:59:59','1','0','0','0','0','тимочко додатковий час. Видалення:оринпро','1'),
(60258,26,7,2451,20,'2020-07-31 13:30:00',30,'2020-07-31 13:59:59','1','0','0','0','0','. Видалення:прнпр','1'),
(60259,26,15,5214,11,'2020-07-31 09:00:00',60,'2020-07-31 09:59:59','1','0','0','0','0','','0'),
(60260,26,6,5214,20,'2020-07-31 10:00:00',60,'2020-07-31 10:59:59','1','0','0','0','0','','0'),
(60261,26,7,681,20,'2020-07-31 09:00:00',60,'2020-07-31 09:59:59','0','0','0','0','0','. Видалення:г7н6пп','1'),
(60262,26,15,4725,98,'2020-07-31 16:00:00',60,'2020-07-31 16:59:59','0','0','0','0','0','. Видалення:пмимт','1'),
(60263,26,6,5169,38,'2020-07-31 16:00:00',240,'2020-07-31 19:59:59','1','0','0','0','0','','0'),
(60264,26,6,2264,20,'2020-07-31 15:00:00',60,'2020-07-31 15:59:59','0','0','0','0','0','','0'),
(60265,26,8,681,20,'2020-07-31 14:30:00',90,'2020-07-31 15:59:59','0','0','0','0','0','','0'),
(60266,26,3,648,13,'2020-08-26 16:00:00',90,'2020-08-26 17:29:59','0','0','0','0','1','','0'),
(60267,26,3,648,5,'2020-09-16 16:00:00',120,'2020-09-16 17:59:59','0','0','0','0','1','','0'),
(60268,26,3,648,13,'2020-10-07 16:00:00',90,'2020-10-07 17:29:59','0','0','0','0','1','','0'),
(60269,26,3,648,5,'2020-10-28 16:00:00',120,'2020-10-28 17:59:59','0','0','0','0','1','','0'),
(60270,26,7,5158,20,'2020-07-31 09:00:00',60,'2020-07-31 09:59:59','1','0','0','0','0','','0'),
(60271,26,15,5158,11,'2020-07-31 10:00:00',60,'2020-07-31 10:59:59','1','0','0','0','0','','0'),
(60272,26,5,3406,33,'2020-07-31 09:00:00',60,'2020-07-31 09:59:59','0','0','0','0','0','','0'),
(60273,26,7,5229,46,'2020-08-03 15:00:00',60,'2020-08-03 15:59:59','0','0','0','0','1','','0'),
(60274,26,18,829,43,'2020-08-01 16:15:00',60,'2020-08-01 17:14:59','0','0','0','0','1','клієнтка . Видалення:нпртнп','1'),
(60275,26,18,829,43,'2020-08-01 16:30:00',60,'2020-08-01 17:29:59','0','0','0','0','1','','0'),
(60276,26,17,4851,6,'2020-08-01 11:00:00',120,'2020-08-01 12:59:59','0','0','0','1','1','','0'),
(60277,3,3,139,5,'2020-08-27 16:00:00',120,'2020-08-27 17:59:59','0','0','0','0','1','','0'),
(60278,26,8,4528,20,'2020-07-31 16:00:00',120,'2020-07-31 17:59:59','1','0','0','0','0','. Видалення:нгпнго','1'),
(60279,26,8,4528,20,'2020-07-31 16:00:00',90,'2020-07-31 17:29:59','1','0','0','0','0','. Видалення:ргооьр','1'),
(60280,26,8,4530,20,'2020-07-31 17:30:00',60,'2020-07-31 18:29:59','1','0','0','0','0','. Видалення:к6ерн6ен','1'),
(60281,26,15,4528,11,'2020-07-31 12:00:00',60,'2020-07-31 12:59:59','1','0','0','0','0','. Видалення:екнекн','1'),
(60282,26,3,4528,11,'2020-07-31 12:45:00',15,'2020-07-31 12:59:59','1','0','0','0','0','. Видалення:г6нпего','1'),
(60283,26,17,5230,6,'2020-08-01 09:00:00',120,'2020-08-01 10:59:59','0','0','0','0','1','','0'),
(60284,26,11,844,21,'2020-08-06 10:00:00',120,'2020-08-06 11:59:59','0','0','0','0','1','','0'),
(60285,26,7,1367,38,'2020-08-05 14:00:00',240,'2020-08-05 17:59:59','0','0','0','0','1','','0'),
(60286,26,18,4275,43,'2020-08-01 11:00:00',60,'2020-08-01 11:59:59','0','0','0','0','1','','0'),
(60287,26,18,627,6,'2020-08-10 11:30:00',90,'2020-08-10 12:59:59','0','0','0','0','1','','0'),
(60288,26,17,4480,35,'2020-08-03 09:00:00',180,'2020-08-03 11:59:59','0','0','0','0','1','','0'),
(60289,26,11,652,21,'2020-08-13 10:00:00',165,'2020-08-13 12:44:59','1','0','0','0','0','. Видалення:шгрто','1'),
(60290,26,25,652,24,'2020-08-13 12:30:00',120,'2020-08-13 14:29:59','1','0','0','0','0','. Видалення:горио','1'),
(60291,26,5,652,33,'2020-08-13 09:00:00',60,'2020-08-13 09:59:59','1','0','0','0','0','. Видалення:оирло','1'),
(60292,26,12,3027,6,'2020-07-31 18:00:00',90,'2020-07-31 19:29:59','0','0','0','0','0','. Видалення:олшор','1'),
(60293,26,8,4411,15,'2020-08-01 13:00:00',150,'2020-08-01 15:29:59','0','0','0','0','0','. Видалення:онрипро','1'),
(60294,26,17,4999,6,'2020-08-01 15:00:00',120,'2020-08-01 16:59:59','0','0','0','0','0','робила в попіль дуже погано','0'),
(60295,26,3,449,5,'2020-10-02 16:00:00',120,'2020-10-02 17:59:59','0','0','0','0','1','','0'),
(60296,26,3,449,13,'2020-10-30 16:00:00',90,'2020-10-30 17:29:59','0','0','0','0','1','. Видалення:пр','1'),
(60297,26,18,3661,6,'2020-08-14 09:30:00',90,'2020-08-14 10:59:59','0','0','0','0','1','','0'),
(60298,26,19,4725,11,'2020-07-31 17:00:00',60,'2020-07-31 17:59:59','0','0','0','0','0','','0'),
(60299,26,20,2451,56,'2020-07-31 10:00:00',60,'2020-07-31 10:59:59','1','0','0','0','0','гоменюк. Видалення:шщопещ','1'),
(60300,26,20,952,50,'2020-07-31 10:00:00',105,'2020-07-31 11:44:59','1','0','0','0','0','гоменюк','0'),
(60301,26,18,5148,6,'2020-08-06 09:30:00',90,'2020-08-06 10:59:59','1','0','0','0','1','','0'),
(60302,26,7,5231,38,'2020-08-04 09:00:00',240,'2020-08-04 12:59:59','0','0','0','0','1','висвітленя','0'),
(60303,26,17,950,50,'2020-07-31 13:00:00',60,'2020-07-31 13:59:59','1','0','0','0','0','додатково 40 грн бо неправильно вела 1 клвєнтку','0'),
(60304,26,12,2600,6,'2020-08-03 17:00:00',105,'2020-08-03 18:44:59','0','0','0','0','0','. Видалення:гртгол','1'),
(60305,26,5,2600,33,'2020-08-01 12:00:00',60,'2020-08-01 12:59:59','1','0','0','0','0','','0'),
(60306,26,12,2600,6,'2020-08-01 13:00:00',105,'2020-08-01 14:44:59','1','0','0','0','0','','0'),
(60307,26,7,5232,20,'2020-08-01 08:00:00',60,'2020-08-01 08:59:59','0','0','0','0','0','є завдаток 100грн','0'),
(60308,26,12,3027,6,'2020-07-31 16:15:00',45,'2020-07-31 16:59:59','0','0','0','0','0','','0'),
(60309,26,17,950,50,'2020-08-04 11:00:00',90,'2020-08-04 12:29:59','1','0','0','0','1','','0'),
(60310,26,12,5122,6,'2020-08-03 09:00:00',105,'2020-08-03 10:44:59','0','0','0','0','1','','0'),
(60311,26,6,949,20,'2020-07-31 11:00:00',30,'2020-07-31 11:29:59','1','0','0','0','0','додаткових 50 грн','0'),
(60312,26,6,4808,20,'2020-07-31 14:00:00',60,'2020-07-31 14:59:59','0','0','0','0','0','','0'),
(60313,26,3,2451,50,'2020-07-31 12:45:00',15,'2020-07-31 12:59:59','0','0','0','0','0','макіяж король. Видалення:рпогро','1'),
(60314,26,8,3866,20,'2020-07-31 12:00:00',60,'2020-07-31 12:59:59','1','0','0','0','0','король ','0'),
(60315,26,6,4015,36,'2020-07-31 13:30:00',30,'2020-07-31 13:59:59','1','0','0','0','0','король вирівнюваня тонуваня','0'),
(60316,26,17,950,6,'2020-07-31 18:00:00',60,'2020-07-31 18:59:59','1','0','0','0','0','король','0'),
(60317,26,21,4985,6,'2020-08-01 14:45:00',105,'2020-08-01 16:29:59','0','0','0','0','0','','0'),
(60318,26,17,653,6,'2020-08-04 12:30:00',120,'2020-08-04 14:29:59','0','0','0','0','1','','0'),
(60319,26,7,4551,20,'2020-08-02 08:00:00',60,'2020-08-02 08:59:59','1','0','0','0','1','. Видалення:прр','1'),
(60320,26,19,4551,19,'2020-08-02 09:00:00',60,'2020-08-02 09:59:59','1','0','0','0','1','','0'),
(60321,26,24,952,56,'2020-07-31 17:00:00',60,'2020-07-31 17:59:59','1','0','0','0','0','депіляц','0'),
(60322,26,5,4015,43,'2020-07-31 15:00:00',90,'2020-07-31 16:29:59','1','0','0','0','0','уші1 без запису','0'),
(60323,26,24,5233,83,'2020-08-04 13:00:00',60,'2020-08-04 13:59:59','0','0','0','0','1','. Видалення:ромн','1'),
(60324,26,15,3847,11,'2020-08-02 07:00:00',60,'2020-08-02 07:59:59','0','0','0','0','1','','0'),
(60325,26,8,1235,24,'2020-08-20 09:00:00',120,'2020-08-20 10:59:59','0','0','0','0','1','','0'),
(60326,26,12,1235,6,'2020-08-25 09:00:00',105,'2020-08-25 10:44:59','1','0','0','0','1','','0'),
(60327,26,5,1235,41,'2020-08-21 10:30:00',90,'2020-08-21 11:59:59','0','0','0','0','1','','0'),
(60328,26,11,802,6,'2020-08-29 15:00:00',90,'2020-08-29 16:29:59','0','0','0','0','1','','0'),
(60329,26,5,31,33,'2020-08-03 11:30:00',60,'2020-08-03 12:29:59','0','0','0','0','1','','0'),
(60330,26,18,NULL,NULL,'2020-08-21 09:00:00',840,'2020-08-21 22:59:59','0','0','1','0','0','','0'),
(60331,26,25,5234,7,'2020-08-01 11:00:00',135,'2020-08-01 13:14:59','0','0','0','0','0','','0'),
(60332,26,11,1026,21,'2020-08-25 12:00:00',120,'2020-08-25 13:59:59','0','0','0','0','1','. Видалення:пмитрп','1'),
(60333,26,5,1026,33,'2020-08-08 10:00:00',60,'2020-08-08 10:59:59','0','0','0','0','1','. Видалення:орироиро','1'),
(60334,26,6,4015,50,'2020-07-31 20:00:00',60,'2020-07-31 20:59:59','1','0','0','0','0','','0'),
(60335,26,5,231,41,'2020-08-03 10:00:00',90,'2020-08-03 11:29:59','0','0','0','0','1','','0'),
(60336,26,5,231,41,'2020-08-04 11:30:00',90,'2020-08-04 12:59:59','0','0','0','0','1','','0'),
(60337,26,8,4126,24,'2020-08-01 09:00:00',120,'2020-08-01 10:59:59','1','0','0','0','0','','0'),
(60338,26,8,4126,24,'2020-08-01 11:00:00',120,'2020-08-01 12:59:59','1','0','0','0','0','','0'),
(60339,26,12,4057,6,'2020-08-01 14:45:00',105,'2020-08-01 16:29:59','0','0','0','0','0','','0'),
(60340,26,19,4632,6,'2020-08-03 09:00:00',105,'2020-08-03 10:44:59','0','0','0','0','1','','0'),
(60341,26,11,72,6,'2020-09-29 09:00:00',90,'2020-09-29 10:29:59','0','0','0','0','0','. Видалення:апиприа','1'),
(60342,26,5,5235,41,'2020-08-01 13:00:00',90,'2020-08-01 14:29:59','0','0','0','0','0','','0'),
(60343,26,19,3127,6,'2020-08-01 14:00:00',105,'2020-08-01 15:44:59','0','0','0','0','0','','0'),
(60344,26,19,790,6,'2020-08-01 15:45:00',90,'2020-08-01 17:14:59','0','0','0','0','0','','0'),
(60345,26,3,5118,13,'2020-08-08 11:30:00',90,'2020-08-08 12:59:59','0','0','0','0','1','','0'),
(60346,26,15,2451,11,'2020-08-01 08:15:00',75,'2020-08-01 09:29:59','0','0','0','0','0','дідюк марія настіна клієнтка','0'),
(60347,26,5,5236,33,'2020-08-01 14:30:00',60,'2020-08-01 15:29:59','0','0','0','0','0','','0'),
(60348,26,6,3273,51,'2020-08-04 09:00:00',240,'2020-08-04 12:59:59','0','0','0','0','1','полірування','0'),
(60349,26,12,4501,6,'2020-08-26 09:00:00',105,'2020-08-26 10:44:59','0','0','0','0','1','','0'),
(60350,26,6,4015,50,'2020-08-03 09:00:00',240,'2020-08-03 12:59:59','0','0','0','0','1','','0'),
(60351,26,3,4642,5,'2020-08-05 10:30:00',120,'2020-08-05 12:29:59','0','0','0','0','1','','0'),
(60352,26,17,3549,4,'2020-08-04 17:00:00',150,'2020-08-04 19:29:59','0','0','0','0','1','','0'),
(60353,26,7,4311,59,'2020-08-04 13:00:00',45,'2020-08-04 13:44:59','0','0','0','0','1','чоловвік','0'),
(60354,26,11,4311,6,'2020-08-07 17:00:00',90,'2020-08-07 18:29:59','0','0','0','0','1','','0'),
(60355,26,8,NULL,NULL,'2020-08-02 09:00:00',840,'2020-08-02 22:59:59','0','0','1','0','0','','0'),
(60356,26,17,686,6,'2020-08-07 13:30:00',90,'2020-08-07 14:59:59','1','0','0','0','1','','0'),
(60357,26,7,1716,20,'2020-08-09 09:00:00',60,'2020-08-09 09:59:59','0','0','0','0','1','','0'),
(60358,26,3,4938,13,'2020-09-05 10:00:00',90,'2020-09-05 11:29:59','0','0','0','0','0','. Видалення:ориьти','1'),
(60359,26,21,239,41,'2020-08-10 15:00:00',120,'2020-08-10 16:59:59','0','0','0','0','1','. Видалення:оро','1'),
(60360,26,18,2631,6,'2020-08-29 09:15:00',75,'2020-08-29 10:29:59','1','0','0','0','1','','0'),
(60361,26,5,2631,41,'2020-08-29 10:30:00',90,'2020-08-29 11:59:59','1','0','0','0','1','','0'),
(60362,26,25,5237,60,'2020-08-04 12:00:00',90,'2020-08-04 13:29:59','0','0','0','0','1','','0'),
(60363,26,7,1887,59,'2020-08-02 06:00:00',30,'2020-08-02 06:29:59','0','0','0','0','0','. Видалення:парп','1'),
(60364,26,6,4551,20,'2020-08-02 08:00:00',60,'2020-08-02 08:59:59','1','0','0','0','0','','0'),
(60365,26,5,5235,41,'2020-08-29 16:30:00',90,'2020-08-29 17:59:59','0','0','0','0','0','. Видалення:орипроьт','1'),
(60366,26,3,4015,10,'2020-08-05 12:30:00',60,'2020-08-05 13:29:59','1','0','0','0','1','','0'),
(60367,26,21,4015,50,'2020-08-05 12:30:00',60,'2020-08-05 13:29:59','1','0','0','0','1','','0'),
(60368,26,3,1169,23,'2020-08-05 13:30:00',45,'2020-08-05 14:14:59','0','0','0','0','1','. Видалення:арнтнп','1'),
(60369,26,24,3868,56,'2020-08-05 10:00:00',60,'2020-08-05 10:59:59','0','0','0','0','1','. Видалення:гориол','1'),
(60370,26,12,5238,6,'2020-08-05 09:00:00',60,'2020-08-05 09:59:59','1','0','0','0','1','','0'),
(60371,26,12,5238,50,'2020-08-05 10:00:00',45,'2020-08-05 10:44:59','1','0','0','0','1','після нігтів до машки на стрижку','0'),
(60372,26,24,1512,56,'2020-08-04 09:30:00',60,'2020-08-04 10:29:59','0','0','0','0','1','','0'),
(60373,26,3,204,53,'2020-08-05 16:30:00',60,'2020-08-05 17:29:59','0','0','0','0','1','','0'),
(60374,26,19,534,11,'2020-08-09 11:00:00',60,'2020-08-09 11:59:59','0','0','0','0','1','колодій ліля','0'),
(60375,26,5,3969,41,'2020-08-14 10:00:00',90,'2020-08-14 11:29:59','1','0','0','0','1','','0'),
(60376,26,3,3969,13,'2020-08-14 11:30:00',90,'2020-08-14 12:59:59','1','0','0','0','1','корекція гель лаку','0'),
(60377,26,21,2409,6,'2020-08-03 13:00:00',105,'2020-08-03 14:44:59','0','0','0','0','1','','0'),
(60378,26,18,123,6,'2020-09-05 15:00:00',90,'2020-09-05 16:29:59','0','0','0','0','1','','0'),
(60379,26,21,1097,6,'2020-08-03 14:45:00',105,'2020-08-03 16:29:59','0','0','0','0','1','','0'),
(60380,26,12,5239,4,'2020-08-03 11:00:00',165,'2020-08-03 13:44:59','0','0','0','0','1','','0'),
(60381,26,12,5219,35,'2020-08-03 13:45:00',180,'2020-08-03 16:44:59','0','0','0','0','1','','0'),
(60382,26,24,952,56,'2020-08-01 11:00:00',60,'2020-08-01 11:59:59','0','0','0','0','0','без запису мардаль','0'),
(60383,26,6,5185,20,'2020-08-02 06:00:00',60,'2020-08-02 06:59:59','1','0','0','0','0','','0'),
(60384,26,19,5185,11,'2020-08-02 07:00:00',60,'2020-08-02 07:59:59','1','0','0','0','0','','0'),
(60385,26,19,4891,11,'2020-08-02 06:00:00',60,'2020-08-02 06:59:59','1','0','0','0','0','','0'),
(60386,26,12,4183,6,'2020-08-06 13:30:00',105,'2020-08-06 15:14:59','1','0','0','0','1','. Видалення:оринмпо','1'),
(60387,26,12,4015,50,'2020-08-06 15:15:00',45,'2020-08-06 15:59:59','1','0','0','0','1','. Видалення:рпмр','1'),
(60388,26,20,112,56,'2020-08-03 14:00:00',60,'2020-08-03 14:59:59','0','0','0','0','0','','0'),
(60389,26,7,658,20,'2020-09-03 06:00:00',60,'2020-09-03 06:59:59','1','0','0','0','1','завдаток 200 грн буде точно','0'),
(60390,26,19,658,11,'2020-09-03 07:00:00',60,'2020-09-03 07:59:59','1','0','0','0','1','','0'),
(60391,26,7,3633,20,'2020-09-05 14:00:00',60,'2020-09-05 14:59:59','0','0','0','0','1','. Видалення:аепиае','1'),
(60392,26,19,5204,11,'2020-08-08 12:00:00',60,'2020-08-08 12:59:59','1','0','0','0','1','','0'),
(60393,26,12,4029,6,'2020-08-20 09:00:00',105,'2020-08-20 10:44:59','0','0','0','0','0','. Видалення:огрио','1'),
(60394,26,19,3839,50,'2020-08-03 10:45:00',240,'2020-08-03 14:44:59','1','0','0','0','0','','0'),
(60395,26,19,3839,50,'2020-08-03 14:45:00',240,'2020-08-03 18:44:59','1','0','0','0','0','','0'),
(60396,26,19,NULL,NULL,'2020-08-04 09:00:00',840,'2020-08-04 22:59:59','0','0','1','0','0','','0'),
(60397,26,11,652,21,'2020-08-04 09:00:00',30,'2020-08-04 09:29:59','1','0','0','0','1','','0'),
(60398,26,11,652,50,'2020-08-04 09:30:00',90,'2020-08-04 10:59:59','1','0','0','0','1','','0'),
(60399,26,5,652,33,'2020-08-06 09:30:00',30,'2020-08-06 09:59:59','1','0','0','0','0','. Видалення:нерен','1'),
(60400,26,5,652,50,'2020-08-06 10:00:00',30,'2020-08-06 10:29:59','1','0','0','0','0','. Видалення:апеиаеп','1'),
(60401,26,25,652,24,'2020-08-06 10:30:00',120,'2020-08-06 12:29:59','1','0','0','0','0','. Видалення:пиаепаи','1'),
(60402,26,21,19,43,'2020-08-03 16:30:00',105,'2020-08-03 18:14:59','0','0','0','0','0','','0'),
(60403,26,18,292,6,'2020-08-05 14:15:00',90,'2020-08-05 15:44:59','0','0','0','0','1','','0'),
(60404,26,12,5099,6,'2020-08-03 16:45:00',15,'2020-08-03 16:59:59','1','0','0','0','0','','0'),
(60405,26,12,5099,50,'2020-08-03 17:00:00',75,'2020-08-03 18:14:59','1','0','0','0','0','','0'),
(60406,26,8,5099,24,'2020-08-03 11:00:00',120,'2020-08-03 12:59:59','1','0','0','0','0','','0'),
(60407,26,21,5240,43,'2020-08-07 13:30:00',90,'2020-08-07 14:59:59','0','0','0','0','1','','0'),
(60408,26,24,5233,82,'2020-08-05 13:00:00',60,'2020-08-05 13:59:59','0','0','0','0','1','вакуумний термоліполіз','0'),
(60409,26,7,977,20,'2020-08-08 10:00:00',60,'2020-08-08 10:59:59','1','0','0','0','1','','0'),
(60410,26,3,977,19,'2020-08-08 08:00:00',60,'2020-08-08 08:59:59','1','0','0','0','1','','0'),
(60411,26,17,5241,40,'2020-08-06 09:00:00',135,'2020-08-06 11:14:59','0','0','0','0','1','','0'),
(60412,26,5,383,33,'2020-08-04 15:30:00',60,'2020-08-04 16:29:59','0','0','0','0','1','','0'),
(60413,26,5,3866,50,'2020-08-06 13:30:00',150,'2020-08-06 15:59:59','0','0','0','0','1','','0'),
(60414,26,8,4015,24,'2020-08-06 13:30:00',150,'2020-08-06 15:59:59','1','0','0','0','1','','0'),
(60415,26,6,1667,38,'2020-08-29 09:00:00',240,'2020-08-29 12:59:59','0','0','0','0','1','','0'),
(60416,26,6,2101,38,'2020-08-04 13:00:00',240,'2020-08-04 16:59:59','0','0','0','0','0','','0'),
(60417,26,21,4280,6,'2020-08-04 12:30:00',90,'2020-08-04 13:59:59','1','0','0','0','0','','0'),
(60418,26,3,649,13,'2020-08-26 10:30:00',90,'2020-08-26 11:59:59','0','0','0','0','1','','0'),
(60419,26,3,459,42,'2020-08-04 13:45:00',15,'2020-08-04 13:59:59','0','0','0','0','0','ремонт нігтя ','0'),
(60420,3,12,3866,50,'2020-08-05 11:00:00',240,'2020-08-05 14:59:59','0','0','0','0','1','. Видалення:ноп','1'),
(60421,3,8,949,8,'2020-08-05 11:00:00',180,'2020-08-05 13:59:59','1','0','0','0','1','','0'),
(60422,26,8,953,50,'2020-08-07 16:00:00',150,'2020-08-07 18:29:59','1','0','0','0','1','','0'),
(60423,26,7,3866,50,'2020-08-07 16:00:00',150,'2020-08-07 18:29:59','0','0','0','0','1','','0'),
(60424,3,18,949,4,'2020-08-10 13:00:00',150,'2020-08-10 15:29:59','1','0','0','0','1','','0'),
(60425,3,12,3839,50,'2020-08-10 13:00:00',150,'2020-08-10 15:29:59','0','0','0','0','1','','0'),
(60426,26,18,5242,35,'2020-08-25 09:30:00',165,'2020-08-25 12:14:59','0','0','0','0','0','. Видалення:нгори','1'),
(60427,26,21,4882,21,'2020-08-27 10:30:00',150,'2020-08-27 12:59:59','0','0','0','0','1','','0'),
(60428,26,8,4176,15,'2020-08-03 16:00:00',150,'2020-08-03 18:29:59','0','0','0','0','0','','0'),
(60429,26,5,947,50,'2020-08-06 16:00:00',90,'2020-08-06 17:29:59','1','0','0','0','1','','0'),
(60430,26,11,4015,50,'2020-08-06 16:00:00',90,'2020-08-06 17:29:59','1','0','0','0','1','','0'),
(60431,26,11,947,50,'2020-08-08 14:00:00',240,'2020-08-08 17:59:59','0','0','0','0','1','','0'),
(60432,26,17,3435,35,'2020-08-05 11:15:00',180,'2020-08-05 14:14:59','0','0','0','0','1','','0'),
(60433,26,5,1403,33,'2020-08-03 16:45:00',60,'2020-08-03 17:44:59','1','0','0','0','0','','0'),
(60434,26,21,1403,6,'2020-08-06 09:30:00',90,'2020-08-06 10:59:59','0','0','0','0','0','. Видалення:рпотгр','1'),
(60435,26,17,3681,6,'2020-08-05 14:15:00',120,'2020-08-05 16:14:59','0','0','0','0','1','','0'),
(60436,26,17,4427,6,'2020-08-04 09:00:00',120,'2020-08-04 10:59:59','0','0','0','0','0','','0'),
(60437,26,24,5243,56,'2020-08-08 14:00:00',60,'2020-08-08 14:59:59','1','0','0','0','1','ламінуваня брів','0'),
(60438,26,12,5243,6,'2020-08-08 15:00:00',105,'2020-08-08 16:44:59','1','0','0','0','1','','0'),
(60439,26,5,5243,33,'2020-08-08 16:45:00',60,'2020-08-08 17:44:59','1','0','0','0','1','','0'),
(60440,26,7,3721,47,'2020-08-04 13:45:00',30,'2020-08-04 14:14:59','0','0','0','0','0','','0'),
(60441,26,7,5244,38,'2020-08-06 11:00:00',240,'2020-08-06 14:59:59','1','0','0','0','1','на 12:10 чолка','0'),
(60442,26,7,5244,38,'2020-08-06 15:00:00',240,'2020-08-06 18:59:59','1','0','0','0','1','','0'),
(60443,26,3,3695,10,'2020-08-04 09:30:00',90,'2020-08-04 10:59:59','1','0','0','0','0','','0'),
(60444,26,21,1467,6,'2020-08-04 11:00:00',90,'2020-08-04 12:29:59','0','0','0','0','0','. Видалення:гориго','1'),
(60445,26,18,5245,35,'2020-08-06 11:00:00',60,'2020-08-06 11:59:59','1','0','0','0','1','','0'),
(60446,26,18,5245,50,'2020-08-06 12:00:00',105,'2020-08-06 13:44:59','1','0','0','0','1','','0'),
(60447,26,3,3340,5,'2020-08-07 10:00:00',120,'2020-08-07 11:59:59','0','0','0','0','1','','0'),
(60448,26,5,3340,33,'2020-08-04 16:30:00',60,'2020-08-04 17:29:59','0','0','0','0','0','','0'),
(60449,26,24,4363,75,'2020-08-05 15:00:00',60,'2020-08-05 15:59:59','0','0','0','0','1','шугаринг','0'),
(60450,26,12,4183,6,'2020-08-06 13:00:00',30,'2020-08-06 13:29:59','1','0','0','0','1','','0'),
(60451,26,12,4183,50,'2020-08-06 13:30:00',75,'2020-08-06 14:44:59','1','0','0','0','1','','0'),
(60452,26,5,4015,50,'2020-08-05 15:00:00',240,'2020-08-05 18:59:59','1','0','0','0','1','','0'),
(60453,26,20,4015,56,'2020-08-07 17:00:00',60,'2020-08-07 17:59:59','0','0','0','0','0','. Видалення:рнмпрно','1'),
(60454,26,5,952,50,'2020-08-07 17:00:00',60,'2020-08-07 17:59:59','1','0','0','0','1','. Видалення:неогне','1'),
(60455,26,6,4733,20,'2020-08-29 13:00:00',60,'2020-08-29 13:59:59','0','0','0','0','1','пробна зачіска. Видалення:нгпир','1'),
(60456,26,11,4640,6,'2020-08-06 14:30:00',90,'2020-08-06 15:59:59','1','0','0','0','1','','0'),
(60457,26,11,4640,6,'2020-08-06 17:30:00',90,'2020-08-06 18:59:59','1','0','0','0','1','','0'),
(60458,26,24,112,83,'2020-08-04 12:00:00',60,'2020-08-04 12:59:59','0','0','0','0','0','','0'),
(60459,26,7,4183,38,'2020-08-11 10:00:00',180,'2020-08-11 12:59:59','0','0','0','0','1','','0'),
(60460,26,6,1982,38,'2020-08-22 10:00:00',240,'2020-08-22 13:59:59','0','0','0','0','0','. Видалення:огпгор','1'),
(60461,26,24,5097,56,'2020-08-04 13:00:00',60,'2020-08-04 13:59:59','0','0','0','0','0','','0'),
(60462,26,18,5246,35,'2020-08-07 13:15:00',150,'2020-08-07 15:44:59','0','0','0','0','1','','0'),
(60463,26,21,4015,50,'2020-08-04 09:30:00',90,'2020-08-04 10:59:59','1','0','0','0','0','','0'),
(60464,26,5,4015,50,'2020-08-04 09:30:00',90,'2020-08-04 10:59:59','1','0','0','0','0','','0'),
(60465,26,24,2409,56,'2020-08-08 09:00:00',60,'2020-08-08 09:59:59','0','0','0','0','1','','0'),
(60466,26,12,3955,6,'2020-08-07 09:00:00',105,'2020-08-07 10:44:59','0','0','0','0','1','','0'),
(60467,26,21,1403,6,'2020-08-03 18:15:00',90,'2020-08-03 19:44:59','1','0','0','0','0','','0'),
(60468,26,25,4544,60,'2020-08-05 12:00:00',90,'2020-08-05 13:29:59','0','0','0','0','1','є завдаток 250 василюк христина','0'),
(60469,26,17,3041,6,'2020-08-06 11:15:00',120,'2020-08-06 13:14:59','0','0','0','0','1','','0'),
(60470,26,17,5089,6,'2020-08-08 09:00:00',120,'2020-08-08 10:59:59','0','0','0','0','1','','0'),
(60471,26,17,5088,6,'2020-08-06 17:00:00',120,'2020-08-06 18:59:59','0','0','0','0','1','','0'),
(60472,26,5,5043,33,'2020-08-04 17:30:00',60,'2020-08-04 18:29:59','0','0','0','0','0','','0'),
(60473,26,24,952,50,'2020-08-03 19:45:00',30,'2020-08-03 20:14:59','1','0','0','0','0','без запису','0'),
(60474,26,24,4005,56,'2020-08-04 11:00:00',60,'2020-08-04 11:59:59','0','0','0','0','0','','0'),
(60475,26,3,4176,13,'2020-08-10 15:00:00',90,'2020-08-10 16:29:59','0','0','0','0','1','','0'),
(60476,26,7,3706,20,'2020-09-03 12:00:00',60,'2020-09-03 12:59:59','0','0','0','0','0','. Видалення:00','1'),
(60477,26,7,4854,47,'2020-08-07 10:30:00',30,'2020-08-07 10:59:59','1','0','0','0','1','','0'),
(60478,26,25,4854,29,'2020-08-07 11:15:00',30,'2020-08-07 11:44:59','1','0','0','0','1','Тільки покраска вій бо нема щоб вибрати тому натиснула зняття вій ','0'),
(60479,26,25,4854,50,'2020-08-07 11:00:00',15,'2020-08-07 11:14:59','1','0','0','0','1','','0'),
(60480,26,8,3695,39,'2020-08-04 11:15:00',90,'2020-08-04 12:44:59','1','0','0','0','0','','0'),
(60481,26,3,5247,10,'2020-08-06 13:30:00',75,'2020-08-06 14:44:59','0','0','0','0','1','','0'),
(60482,26,5,3889,41,'2020-08-07 15:30:00',90,'2020-08-07 16:59:59','0','0','0','0','1','','0'),
(60483,26,18,3889,6,'2020-08-06 15:15:00',105,'2020-08-06 16:59:59','1','0','0','0','1','','0'),
(60484,26,24,3889,56,'2020-08-04 15:00:00',60,'2020-08-04 15:59:59','0','0','0','0','0','','0'),
(60485,26,21,2166,4,'2020-08-07 09:00:00',150,'2020-08-07 11:29:59','1','0','0','0','1','','0'),
(60486,26,21,NULL,NULL,'2020-08-19 09:00:00',840,'2020-08-19 22:59:59','0','0','1','0','0','','0'),
(60487,26,8,5166,24,'2020-08-04 12:45:00',105,'2020-08-04 14:29:59','0','0','0','0','0','','0'),
(60488,26,11,3319,43,'2020-08-08 11:00:00',60,'2020-08-08 11:59:59','0','0','0','0','1','','0'),
(60489,26,7,5248,38,'2020-08-18 15:00:00',240,'2020-08-18 18:59:59','1','0','0','0','1','','0'),
(60490,26,12,5248,6,'2020-08-18 13:30:00',105,'2020-08-18 15:14:59','1','0','0','0','1','. Видалення:еренр','1'),
(60491,26,6,5249,20,'2020-09-05 05:00:00',60,'2020-09-05 05:59:59','1','0','0','0','1','завдаток 200 грн буде точно я дзвонила','0'),
(60492,26,6,5249,20,'2020-10-24 06:00:00',60,'2020-10-24 06:59:59','1','0','0','0','1','буде точно має дати за вввввихід майстра 100 залишили завдаток 200','0'),
(60493,26,19,5249,11,'2020-10-24 07:00:00',60,'2020-10-24 07:59:59','1','0','0','0','1','','0'),
(60494,26,19,5249,98,'2020-10-24 06:00:00',60,'2020-10-24 06:59:59','1','0','0','0','1','буде точно має дати за вввввихід майстра 100 залишили завдаток 200','0'),
(60495,26,6,5249,20,'2020-10-24 07:00:00',60,'2020-10-24 07:59:59','1','0','0','0','1','','0'),
(60496,26,15,4733,11,'2020-09-05 05:00:00',30,'2020-09-05 05:29:59','1','0','0','0','1','запізниться на 10хв. Видалення:нромпро','1'),
(60497,26,15,4733,50,'2020-09-05 05:30:00',30,'2020-09-05 05:59:59','1','0','0','0','1','. Видалення:нгпнрго','1'),
(60498,26,15,5249,11,'2020-09-05 06:00:00',60,'2020-09-05 06:59:59','1','0','0','0','1','. Видалення:кпп','1'),
(60499,26,19,4834,11,'2020-08-06 07:00:00',60,'2020-08-06 07:59:59','1','0','0','0','1','','0'),
(60500,26,8,4834,20,'2020-08-06 08:00:00',75,'2020-08-06 09:14:59','1','0','0','0','1','','0');

INSERT INTO `schedule` VALUES 
(60501,26,6,5250,2,'2020-08-05 10:00:00',120,'2020-08-05 11:59:59','0','0','0','0','1','','0'),
(60502,26,5,693,41,'2020-08-21 16:00:00',90,'2020-08-21 17:29:59','1','0','0','0','1','','0'),
(60503,26,5,4644,41,'2020-09-02 09:00:00',90,'2020-09-02 10:29:59','0','0','0','0','1','','0'),
(60504,26,11,4703,6,'2020-08-22 12:00:00',90,'2020-08-22 13:29:59','0','0','0','0','0','. Видалення:пнрнпр','1'),
(60505,26,21,5094,41,'2020-08-04 11:00:00',90,'2020-08-04 12:29:59','0','0','0','0','0','','0'),
(60506,26,11,3033,6,'2020-08-04 18:30:00',90,'2020-08-04 19:59:59','0','0','0','0','0','','0'),
(60507,26,18,766,21,'2020-08-15 11:15:00',105,'2020-08-15 12:59:59','0','0','0','0','1','','0'),
(60508,26,3,766,10,'2020-08-17 13:45:00',75,'2020-08-17 14:59:59','0','0','0','0','0','. Видалення:рмп','1'),
(60509,26,7,2098,47,'2020-08-04 14:15:00',45,'2020-08-04 14:59:59','0','0','0','0','0','','0'),
(60510,26,6,4015,50,'2020-08-04 17:00:00',30,'2020-08-04 17:29:59','1','0','0','0','0','','0'),
(60511,26,5,652,33,'2020-08-10 10:00:00',60,'2020-08-10 10:59:59','1','0','0','0','1','. Видалення:рптп','1'),
(60512,26,25,652,24,'2020-08-10 11:00:00',120,'2020-08-10 12:59:59','1','0','0','0','1','. Видалення:нгрои','1'),
(60513,26,3,2623,19,'2020-08-06 06:00:00',75,'2020-08-06 07:14:59','1','0','0','0','1','','0'),
(60514,26,15,4734,11,'2020-10-11 05:00:00',60,'2020-10-11 05:59:59','1','0','0','0','1','. Видалення:екапрол','1'),
(60515,26,6,4015,50,'2020-08-08 14:00:00',240,'2020-08-08 17:59:59','0','0','0','0','1','','0'),
(60516,26,11,2106,6,'2020-08-10 13:30:00',90,'2020-08-10 14:59:59','0','0','0','0','1','','0'),
(60517,26,18,5095,43,'2020-08-06 13:45:00',60,'2020-08-06 14:44:59','0','0','0','0','1','','0'),
(60518,26,7,953,28,'2020-08-04 15:00:00',30,'2020-08-04 15:29:59','1','0','0','0','0','','0'),
(60519,26,24,112,83,'2020-08-05 12:15:00',45,'2020-08-05 12:59:59','0','0','0','0','0','','0'),
(60520,26,21,5129,41,'2020-08-04 18:00:00',120,'2020-08-04 19:59:59','0','0','0','0','0','','0'),
(60521,26,12,3866,50,'2020-08-05 11:00:00',120,'2020-08-05 12:59:59','0','0','0','0','0','','0'),
(60522,26,12,1000,35,'2020-08-05 13:00:00',165,'2020-08-05 15:44:59','0','0','0','0','0','','0'),
(60523,26,3,5251,32,'2020-08-10 12:00:00',45,'2020-08-10 12:44:59','1','0','0','0','1','','0'),
(60524,26,11,4843,4,'2020-08-06 12:00:00',135,'2020-08-06 14:14:59','0','0','0','0','1','','0'),
(60525,26,17,3031,4,'2020-08-05 16:15:00',150,'2020-08-05 18:44:59','0','0','0','0','0','','0'),
(60526,26,3,188,13,'2020-09-15 14:00:00',90,'2020-09-15 15:29:59','0','0','0','0','1','. Видалення:ромоти','1'),
(60527,26,3,188,13,'2020-10-15 13:30:00',90,'2020-10-15 14:59:59','1','0','0','0','1','. Видалення:ртопр','1'),
(60528,26,3,188,5,'2020-11-17 14:00:00',120,'2020-11-17 15:59:59','0','0','0','0','1','','0'),
(60529,26,3,188,13,'2020-12-15 14:00:00',90,'2020-12-15 15:29:59','1','0','0','0','1','','0'),
(60530,26,3,188,13,'2021-01-15 14:00:00',90,'2021-01-15 15:29:59','0','0','0','0','0','. Видалення:притоьл','1'),
(60531,26,19,4262,6,'2020-08-05 09:00:00',105,'2020-08-05 10:44:59','0','0','0','0','0','','0'),
(60532,26,21,4200,6,'2020-08-10 09:00:00',120,'2020-08-10 10:59:59','1','0','0','0','1','можливо буде гель лак подружка','0'),
(60533,26,21,4200,50,'2020-08-10 11:00:00',30,'2020-08-10 11:29:59','1','0','0','0','1','','0'),
(60534,26,12,4200,35,'2020-08-10 09:00:00',165,'2020-08-10 11:44:59','1','0','0','0','1','','0'),
(60535,26,5,459,33,'2020-08-14 11:30:00',60,'2020-08-14 12:29:59','1','0','0','0','1','','0'),
(60536,26,7,835,107,'2020-08-10 16:00:00',45,'2020-08-10 16:44:59','0','0','0','0','1','','0'),
(60537,26,6,949,50,'2020-08-07 15:30:00',60,'2020-08-07 16:29:59','1','0','0','0','1','','0'),
(60538,26,6,647,20,'2020-08-05 09:00:00',60,'2020-08-05 09:59:59','1','0','0','0','0','','0'),
(60539,26,24,647,56,'2020-08-05 10:00:00',60,'2020-08-05 10:59:59','1','0','0','0','0','','0'),
(60540,26,19,647,98,'2020-08-05 10:45:00',60,'2020-08-05 11:44:59','1','0','0','0','0','. Видалення:рмпрп','1'),
(60541,26,17,3753,6,'2020-08-06 13:15:00',105,'2020-08-06 14:59:59','0','0','0','0','1','','0'),
(60542,26,18,2098,6,'2020-08-07 15:45:00',75,'2020-08-07 16:59:59','0','0','0','0','1','','0'),
(60543,26,8,5000,24,'2020-08-05 14:00:00',120,'2020-08-05 15:59:59','0','0','0','0','0','. Видалення:огипори','1'),
(60544,26,24,4280,56,'2020-08-04 14:00:00',60,'2020-08-04 14:59:59','1','0','0','0','0','','0'),
(60545,26,24,952,101,'2020-08-04 16:00:00',60,'2020-08-04 16:59:59','0','0','0','0','0','чернявська','0'),
(60546,26,15,NULL,NULL,'2020-08-15 09:00:00',840,'2020-08-15 22:59:59','0','0','1','0','0','','0'),
(60547,26,18,NULL,NULL,'2020-08-19 09:00:00',840,'2020-08-19 22:59:59','0','0','1','0','0','','0'),
(60548,26,3,187,13,'2020-08-31 14:00:00',90,'2020-08-31 15:29:59','0','0','0','0','1','','0'),
(60549,26,15,NULL,NULL,'2020-08-06 09:00:00',840,'2020-08-06 22:59:59','0','0','1','0','0','','0'),
(60550,26,6,4151,38,'2020-08-10 09:00:00',240,'2020-08-10 12:59:59','0','0','0','0','1','','0'),
(60551,26,3,5252,11,'2020-08-06 05:00:00',60,'2020-08-06 05:59:59','1','0','0','0','1','','0'),
(60552,26,7,5252,20,'2020-08-06 06:00:00',60,'2020-08-06 06:59:59','1','0','0','0','1','','0'),
(60553,26,24,5253,56,'2020-08-05 14:00:00',60,'2020-08-05 14:59:59','0','0','0','0','0','','0'),
(60554,26,21,NULL,NULL,'2020-08-21 09:00:00',840,'2020-08-21 22:59:59','0','0','1','0','0','','0'),
(60555,26,21,NULL,NULL,'2020-08-22 09:00:00',840,'2020-08-22 22:59:59','0','0','1','0','0','','0'),
(60556,26,7,201,46,'2020-08-05 18:00:00',60,'2020-08-05 18:59:59','0','0','0','0','0','. Видалення:лот л','1'),
(60557,26,8,5253,24,'2020-08-11 09:00:00',120,'2020-08-11 10:59:59','0','0','0','0','1','','0'),
(60558,26,6,4015,50,'2020-08-04 17:30:00',30,'2020-08-04 17:59:59','1','0','0','0','0','','0'),
(60559,26,24,1979,56,'2020-08-10 10:00:00',60,'2020-08-10 10:59:59','1','0','0','0','0','. Видалення:неп','1'),
(60560,26,11,1979,43,'2020-08-10 11:00:00',60,'2020-08-10 11:59:59','1','0','0','0','0','. Видалення:шгролр','1'),
(60561,26,24,448,56,'2020-08-10 10:00:00',60,'2020-08-10 10:59:59','1','0','0','0','1','','0'),
(60562,26,11,448,43,'2020-08-10 11:00:00',60,'2020-08-10 11:59:59','1','0','0','0','1','','0'),
(60563,26,24,5148,56,'2020-08-06 11:00:00',60,'2020-08-06 11:59:59','1','0','0','0','1','0991186096','0'),
(60564,26,17,2730,50,'2020-08-07 12:00:00',90,'2020-08-07 13:29:59','0','0','0','0','1','','0'),
(60565,26,25,950,50,'2020-08-07 12:00:00',90,'2020-08-07 13:29:59','1','0','0','0','1','','0'),
(60566,26,6,4373,38,'2020-08-10 13:00:00',240,'2020-08-10 16:59:59','0','0','0','0','1','','0'),
(60567,26,21,2612,6,'2020-08-06 09:00:00',30,'2020-08-06 09:29:59','1','0','0','0','1','. Видалення:не','1'),
(60568,26,21,2612,50,'2020-08-06 09:30:00',90,'2020-08-06 10:59:59','1','0','0','0','1','. Видалення:нрнерн','1'),
(60569,26,21,2612,43,'2020-08-06 09:00:00',30,'2020-08-06 09:29:59','1','0','0','0','1','','0'),
(60570,26,21,2612,50,'2020-08-06 09:30:00',30,'2020-08-06 09:59:59','1','0','0','0','1','','0'),
(60571,26,25,2730,30,'2020-08-06 16:00:00',150,'2020-08-06 18:29:59','0','0','0','0','1','обємна корекція','0'),
(60572,26,24,4932,78,'2020-08-05 09:30:00',30,'2020-08-05 09:59:59','0','0','0','0','0','. Видалення:прпм','1'),
(60573,26,11,947,50,'2020-08-06 09:00:00',60,'2020-08-06 09:59:59','1','0','0','0','1','','0'),
(60574,26,11,947,50,'2020-08-06 09:00:00',60,'2020-08-06 09:59:59','1','0','0','0','1','','0'),
(60575,26,24,4932,78,'2020-08-05 16:00:00',30,'2020-08-05 16:29:59','0','0','0','0','0','','0'),
(60576,26,12,2801,6,'2020-08-12 09:00:00',105,'2020-08-12 10:44:59','1','0','0','0','1','','0'),
(60577,26,5,2801,33,'2020-08-12 10:45:00',60,'2020-08-12 11:44:59','1','0','0','0','1','','0'),
(60578,26,8,5000,24,'2020-08-06 11:30:00',120,'2020-08-06 13:29:59','1','0','0','0','1','','0'),
(60579,26,21,NULL,NULL,'2020-08-24 09:00:00',840,'2020-08-24 22:59:59','0','0','1','0','0','. Видалення:мтптр','1'),
(60580,26,7,1953,107,'2020-08-07 15:30:00',30,'2020-08-07 15:59:59','0','0','0','0','1','','0'),
(60581,26,7,1953,59,'2020-08-17 09:00:00',45,'2020-08-17 09:44:59','0','0','0','0','1','. Видалення:праре','1'),
(60582,26,7,NULL,NULL,'2020-08-22 09:00:00',840,'2020-08-22 22:59:59','0','0','1','0','0','. Видалення:гншлн','1'),
(60583,26,7,NULL,NULL,'2020-08-23 09:00:00',840,'2020-08-23 22:59:59','0','0','1','0','0','. Видалення:пноп','1'),
(60584,26,7,NULL,NULL,'2020-08-24 09:00:00',840,'2020-08-24 22:59:59','0','0','1','0','0','. Видалення:ногрогн','1'),
(60585,26,7,1953,59,'2020-08-18 09:00:00',45,'2020-08-18 09:44:59','0','0','0','0','0','. Видалення:уцкцу','1'),
(60586,26,24,3995,56,'2020-08-06 10:00:00',60,'2020-08-06 10:59:59','0','0','0','0','1','','0'),
(60587,26,7,1287,46,'2020-08-14 09:00:00',60,'2020-08-14 09:59:59','0','0','0','0','1','','0'),
(60588,26,7,5062,59,'2020-08-06 09:00:00',45,'2020-08-06 09:44:59','1','0','0','0','1','','0'),
(60589,26,20,5062,56,'2020-08-06 10:30:00',60,'2020-08-06 11:29:59','1','0','0','0','1','','0'),
(60590,26,11,2553,4,'2020-08-07 11:30:00',120,'2020-08-07 13:29:59','0','0','0','0','1','','0'),
(60591,26,25,3627,102,'2020-08-18 11:30:00',150,'2020-08-18 13:59:59','0','0','0','1','1','','0'),
(60592,26,7,2152,38,'2020-08-12 12:00:00',240,'2020-08-12 15:59:59','0','0','0','0','1',' стрижка','0'),
(60593,26,8,336,50,'2020-08-08 14:45:00',30,'2020-08-08 15:14:59','1','0','0','0','1','. Видалення:нгпиро','1'),
(60594,26,21,1226,6,'2020-08-17 11:00:00',120,'2020-08-17 12:59:59','0','0','0','0','1','','0'),
(60595,26,6,1232,2,'2020-08-06 12:00:00',120,'2020-08-06 13:59:59','1','0','0','0','1','','0'),
(60596,26,12,1232,6,'2020-08-06 14:45:00',30,'2020-08-06 15:14:59','1','0','0','0','1','. Видалення:гноо','1'),
(60597,26,12,1232,50,'2020-08-06 15:15:00',75,'2020-08-06 16:29:59','1','0','0','0','1','','0'),
(60598,26,3,26,13,'2020-08-27 09:30:00',90,'2020-08-27 10:59:59','0','0','0','0','1','','0'),
(60599,26,3,26,13,'2020-09-24 09:30:00',90,'2020-09-24 10:59:59','0','0','0','0','0','. Видалення:роморми','1'),
(60600,26,3,426,13,'2020-08-07 13:15:00',90,'2020-08-07 14:44:59','0','0','0','0','1','','0'),
(60601,26,21,2484,6,'2020-08-26 11:30:00',150,'2020-08-26 13:59:59','0','0','0','0','1','','0'),
(60602,26,3,4642,13,'2020-09-03 14:00:00',90,'2020-09-03 15:29:59','0','0','0','0','0','. Видалення:него','1'),
(60603,26,17,812,6,'2020-08-24 16:00:00',120,'2020-08-24 17:59:59','0','0','0','1','1','','0'),
(60604,26,17,1983,6,'2020-08-08 11:00:00',120,'2020-08-08 12:59:59','0','0','0','0','1','','0'),
(60605,3,12,949,50,'2020-08-05 17:00:00',240,'2020-08-05 20:59:59','1','0','0','0','0','','0'),
(60606,26,18,3889,50,'2020-08-06 14:45:00',30,'2020-08-06 15:14:59','1','0','0','0','0','. Видалення:енрер','1'),
(60607,26,7,896,38,'2020-08-27 14:00:00',240,'2020-08-27 17:59:59','1','0','0','0','1','','0'),
(60608,26,7,896,38,'2020-08-27 14:00:00',240,'2020-08-27 17:59:59','1','0','0','0','1','. Видалення:патт','1'),
(60609,26,3,2166,10,'2020-08-07 14:45:00',75,'2020-08-07 15:59:59','1','0','0','0','1','','0'),
(60610,26,5,952,50,'2020-08-07 14:30:00',60,'2020-08-07 15:29:59','1','0','0','0','1','','0'),
(60611,26,3,1409,13,'2020-08-11 16:00:00',90,'2020-08-11 17:29:59','0','0','0','0','1','','0'),
(60612,26,7,953,46,'2020-08-05 09:45:00',15,'2020-08-05 09:59:59','1','0','0','0','0','без запису','0'),
(60613,26,21,3142,43,'2020-08-07 15:00:00',60,'2020-08-07 15:59:59','1','0','0','0','1','','0'),
(60614,26,3,3142,10,'2020-08-07 16:00:00',75,'2020-08-07 17:14:59','1','0','0','0','1','','0'),
(60615,26,21,4209,43,'2020-08-08 12:45:00',90,'2020-08-08 14:14:59','1','0','0','0','1','','0'),
(60616,26,21,4209,41,'2020-08-08 14:15:00',105,'2020-08-08 15:59:59','1','0','0','0','1','','0'),
(60617,26,8,4411,16,'2020-08-06 09:15:00',120,'2020-08-06 11:14:59','1','0','0','0','0','','0'),
(60618,26,8,4411,50,'2020-08-06 11:15:00',15,'2020-08-06 11:29:59','1','0','0','0','0','','0'),
(60619,26,21,NULL,NULL,'2020-08-25 09:00:00',840,'2020-08-25 22:59:59','0','0','1','0','0','. Видалення:рнмпиор','1'),
(60620,26,25,2982,102,'2020-08-11 11:00:00',150,'2020-08-11 13:29:59','0','0','0','0','1','','0'),
(60621,26,3,4567,10,'2020-08-08 17:00:00',75,'2020-08-08 18:14:59','1','0','0','0','1','','0'),
(60622,26,3,4567,10,'2020-08-08 18:15:00',75,'2020-08-08 19:29:59','1','0','0','0','1','подружка','0'),
(60623,26,20,952,56,'2020-08-05 13:15:00',60,'2020-08-05 14:14:59','1','0','0','0','0','стиже чолку в маші  робить брови без запису','0'),
(60624,26,24,952,50,'2020-08-05 16:30:00',240,'2020-08-05 20:29:59','1','0','0','0','0','брови без запису. Видалення:укуаку','1'),
(60625,26,24,2451,56,'2020-08-05 11:00:00',15,'2020-08-05 11:14:59','0','0','0','0','0','','0'),
(60626,26,12,5222,6,'2020-08-08 10:30:00',105,'2020-08-08 12:14:59','0','0','0','0','1','','0'),
(60627,26,21,5254,43,'2020-08-06 15:30:00',90,'2020-08-06 16:59:59','0','0','0','0','0','','0'),
(60628,26,24,952,50,'2020-08-05 16:30:00',60,'2020-08-05 17:29:59','1','0','0','0','0','якась клієнтка по телефоні дзвонила буде 16:10','0'),
(60629,26,19,3839,50,'2020-08-05 10:45:00',30,'2020-08-05 11:14:59','0','0','0','0','0','аліна','0'),
(60630,26,24,112,83,'2020-08-10 11:00:00',30,'2020-08-10 11:29:59','0','0','0','1','1','','0'),
(60631,26,5,3889,41,'2020-08-06 09:00:00',30,'2020-08-06 09:29:59','1','0','0','0','0','','0'),
(60632,26,5,3889,41,'2020-08-06 09:30:00',30,'2020-08-06 09:59:59','1','0','0','0','0','','0'),
(60633,26,5,3889,41,'2020-08-06 09:30:00',30,'2020-08-06 09:59:59','1','0','0','0','0','','0'),
(60634,26,5,3889,50,'2020-08-06 10:00:00',30,'2020-08-06 10:29:59','1','0','0','0','0','','0'),
(60635,26,6,5255,20,'2020-08-30 06:00:00',60,'2020-08-30 06:59:59','1','0','0','0','1','','0'),
(60636,26,19,5255,11,'2020-08-30 07:00:00',60,'2020-08-30 07:59:59','1','0','0','0','1','','0'),
(60637,26,3,5256,11,'2020-08-30 06:00:00',60,'2020-08-30 06:59:59','1','0','0','0','1','єзавдаток 400 грн тетерів, андрухівольга і андрухів марія','0'),
(60638,26,6,5256,20,'2020-08-30 07:00:00',60,'2020-08-30 07:59:59','1','0','0','0','1','','0'),
(60639,26,15,5257,11,'2020-08-30 06:00:00',60,'2020-08-30 06:59:59','1','0','0','0','1','','0'),
(60640,26,7,5257,17,'2020-08-30 07:00:00',60,'2020-08-30 07:59:59','1','0','0','0','1','','0'),
(60641,26,17,214,40,'2020-08-26 11:15:00',150,'2020-08-26 13:44:59','1','0','0','0','1','. Видалення:нрер','1'),
(60642,26,24,214,56,'2020-08-26 13:45:00',60,'2020-08-26 14:44:59','1','0','0','0','1','. Видалення:рнм','1'),
(60643,26,3,766,32,'2020-08-13 14:15:00',45,'2020-08-13 14:59:59','0','0','0','0','1','','0'),
(60644,26,7,4548,46,'2020-08-12 16:00:00',60,'2020-08-12 16:59:59','0','0','0','0','1','','0'),
(60645,26,7,NULL,NULL,'2020-08-13 09:00:00',840,'2020-08-13 22:59:59','0','0','1','0','0','','0'),
(60646,26,21,84,6,'2020-08-15 09:00:00',150,'2020-08-15 11:29:59','1','0','0','0','1','','0'),
(60647,26,21,84,41,'2020-08-15 11:30:00',90,'2020-08-15 12:59:59','1','0','0','0','1','','0'),
(60648,26,11,4969,6,'2020-08-07 13:30:00',90,'2020-08-07 14:59:59','0','0','0','0','1','','0'),
(60649,26,7,953,28,'2020-08-05 19:00:00',30,'2020-08-05 19:29:59','1','0','0','0','0','','0'),
(60650,26,12,5258,43,'2020-08-06 12:00:00',60,'2020-08-06 12:59:59','1','0','0','0','0','','0'),
(60651,26,21,5258,41,'2020-08-06 13:00:00',120,'2020-08-06 14:59:59','1','0','0','0','0','','0'),
(60652,26,7,953,47,'2020-08-05 19:30:00',30,'2020-08-05 19:59:59','1','0','0','0','0','стрижка кінчиків','0'),
(60653,26,24,5233,83,'2020-08-08 15:00:00',60,'2020-08-08 15:59:59','0','0','0','0','1','. Видалення:негнег','1'),
(60654,26,5,5233,41,'2020-08-12 14:30:00',90,'2020-08-12 15:59:59','0','0','0','0','1','. Видалення:парапр','1'),
(60655,26,15,947,50,'2020-08-09 12:00:00',240,'2020-08-09 15:59:59','1','0','0','0','1','','0'),
(60656,26,15,947,50,'2020-08-09 16:00:00',240,'2020-08-09 19:59:59','1','0','0','0','1','','0'),
(60657,26,15,4015,11,'2020-08-09 11:00:00',60,'2020-08-09 11:59:59','1','0','0','0','1','бридух','0'),
(60658,26,24,4167,56,'2020-08-27 09:30:00',60,'2020-08-27 10:29:59','0','0','0','0','1','','0'),
(60659,26,18,470,50,'2020-08-07 11:45:00',15,'2020-08-07 11:59:59','1','0','0','0','1','','0'),
(60660,26,5,70,33,'2020-08-11 13:30:00',60,'2020-08-11 14:29:59','1','0','0','0','1','','0'),
(60661,26,7,201,46,'2020-08-08 12:00:00',60,'2020-08-08 12:59:59','0','0','0','0','1','','0'),
(60662,26,11,5259,6,'2020-08-27 13:00:00',90,'2020-08-27 14:29:59','0','0','0','0','1','','0'),
(60663,26,5,137,41,'2020-08-07 13:00:00',90,'2020-08-07 14:29:59','0','0','0','0','1','','0'),
(60664,26,12,363,21,'2020-08-08 12:15:00',165,'2020-08-08 14:59:59','1','0','0','0','1','','0'),
(60665,26,21,363,6,'2020-08-08 16:00:00',120,'2020-08-08 17:59:59','1','0','0','0','1','донька','0'),
(60666,26,12,363,4,'2020-08-31 11:00:00',165,'2020-08-31 13:44:59','1','0','0','0','0','. Видалення:онрмпои','1'),
(60667,26,21,363,6,'2020-08-31 11:00:00',120,'2020-08-31 12:59:59','1','0','0','0','0','. Видалення:р','1'),
(60668,26,5,363,33,'2020-08-08 11:00:00',60,'2020-08-08 11:59:59','1','0','0','0','1','','0'),
(60669,26,25,5260,102,'2020-08-08 10:30:00',150,'2020-08-08 12:59:59','1','0','0','0','1','','0'),
(60670,26,24,5260,56,'2020-08-08 13:00:00',60,'2020-08-08 13:59:59','1','0','0','0','1','. Видалення:пртнпр','1'),
(60671,26,24,4939,56,'2020-08-06 09:00:00',45,'2020-08-06 09:44:59','1','0','0','0','0','','0'),
(60672,26,7,4939,28,'2020-08-06 09:45:00',15,'2020-08-06 09:59:59','1','0','0','0','0','','0'),
(60673,26,7,953,50,'2020-08-05 18:30:00',30,'2020-08-05 18:59:59','1','0','0','0','0','чолка','0'),
(60674,26,5,1425,33,'2020-08-06 17:30:00',60,'2020-08-06 18:29:59','0','0','0','0','0','','0'),
(60675,26,11,4955,6,'2020-08-07 15:00:00',90,'2020-08-07 16:29:59','0','0','0','0','1','','0'),
(60676,26,11,726,6,'2020-08-13 09:00:00',60,'2020-08-13 09:59:59','1','0','0','0','1','','0'),
(60677,26,11,726,50,'2020-08-13 10:00:00',30,'2020-08-13 10:29:59','1','0','0','0','1','','0'),
(60678,26,12,1000,21,'2020-09-05 09:00:00',150,'2020-09-05 11:29:59','0','0','0','0','1','. Видалення:гнпиор','1'),
(60679,26,3,NULL,NULL,'2020-08-09 09:00:00',840,'2020-08-09 22:59:59','0','0','1','0','0','','0'),
(60680,26,3,NULL,NULL,'2020-08-12 09:00:00',840,'2020-08-12 22:59:59','0','0','1','0','0','','0'),
(60681,26,3,NULL,NULL,'2020-08-16 09:00:00',840,'2020-08-16 22:59:59','0','0','1','0','0','','0'),
(60682,26,3,951,50,'2020-08-17 11:00:00',165,'2020-08-17 13:44:59','1','0','0','0','0','може курси. Видалення:ормирп','1'),
(60683,26,3,951,50,'2020-08-17 13:45:00',75,'2020-08-17 14:59:59','1','0','0','0','0','. Видалення:орни','1'),
(60684,26,3,951,50,'2020-08-17 16:30:00',240,'2020-08-17 20:29:59','1','0','0','0','0','курси. Видалення:епра','1'),
(60685,26,3,951,50,'2020-08-18 16:00:00',240,'2020-08-18 19:59:59','1','0','0','0','0','курси. Видалення:енг','1'),
(60686,26,3,951,50,'2020-08-19 12:45:00',240,'2020-08-19 16:44:59','1','0','0','0','0','курси. Видалення:кернкеар','1'),
(60687,26,3,951,50,'2020-08-19 16:45:00',240,'2020-08-19 20:44:59','1','0','0','0','0','курси. Видалення:него','1'),
(60688,26,3,951,50,'2020-08-18 09:00:00',60,'2020-08-18 09:59:59','1','0','0','0','0','курси. Видалення:трори','1'),
(60689,26,7,5261,38,'2020-08-10 12:00:00',240,'2020-08-10 15:59:59','0','0','0','0','1','','0'),
(60690,26,19,265,6,'2020-08-07 09:00:00',105,'2020-08-07 10:44:59','0','0','0','0','1','','0'),
(60691,26,3,5262,11,'2020-08-20 15:00:00',60,'2020-08-20 15:59:59','1','0','0','1','1','вона з києва. Видалення:рглолр','1'),
(60692,26,6,5262,17,'2020-08-20 16:00:00',60,'2020-08-20 16:59:59','1','0','0','0','1','вона з києва. Видалення:опгор','1'),
(60693,26,6,5263,36,'2020-08-06 14:00:00',120,'2020-08-06 15:59:59','0','0','0','1','0','','0'),
(60694,26,17,2545,4,'2020-08-14 09:00:00',150,'2020-08-14 11:29:59','0','0','0','0','1','','0'),
(60695,26,5,292,41,'2020-08-07 11:30:00',90,'2020-08-07 12:59:59','0','0','0','0','1','','0'),
(60696,26,7,3252,46,'2020-08-11 15:00:00',60,'2020-08-11 15:59:59','1','0','0','0','1','','0'),
(60697,26,3,1367,13,'2020-08-11 09:30:00',90,'2020-08-11 10:59:59','0','0','0','0','1','корекція гельлак','0'),
(60698,26,11,2654,6,'2020-08-10 09:30:00',30,'2020-08-10 09:59:59','1','0','0','0','1','','0'),
(60699,26,11,2654,50,'2020-08-10 10:00:00',60,'2020-08-10 10:59:59','1','0','0','0','1','','0'),
(60700,26,7,3783,2,'2020-08-06 07:00:00',120,'2020-08-06 08:59:59','0','0','0','0','0','','0'),
(60701,3,12,5264,21,'2020-08-07 11:30:00',150,'2020-08-07 13:59:59','0','0','0','0','1','','0'),
(60702,26,6,949,50,'2020-08-08 05:00:00',60,'2020-08-08 05:59:59','1','0','0','0','1','','0'),
(60703,3,12,949,50,'2020-08-07 16:00:00',240,'2020-08-07 19:59:59','1','0','0','0','1','. Видалення:горино','1'),
(60704,3,12,949,50,'2020-08-06 16:30:00',240,'2020-08-06 20:29:59','0','0','0','0','0','','0'),
(60705,26,5,2267,33,'2020-08-07 10:30:00',60,'2020-08-07 11:29:59','0','0','0','0','1','','0'),
(60706,26,7,4782,38,'2020-08-27 09:00:00',240,'2020-08-27 12:59:59','0','0','0','0','0',' СТРИЖКА. Видалення:рнронп','1'),
(60707,26,7,3252,46,'2020-08-11 14:00:00',60,'2020-08-11 14:59:59','1','0','0','0','1','','0'),
(60708,26,11,2476,40,'2020-08-10 15:00:00',135,'2020-08-10 17:14:59','1','0','0','0','1','','0'),
(60709,26,24,2476,56,'2020-08-10 14:00:00',60,'2020-08-10 14:59:59','1','0','0','0','1','','0'),
(60710,26,17,3839,50,'2020-08-07 15:00:00',90,'2020-08-07 16:29:59','1','0','0','0','1','','0'),
(60711,26,19,950,50,'2020-08-07 15:00:00',90,'2020-08-07 16:29:59','1','0','0','0','1','','0'),
(60712,26,5,5107,41,'2020-08-08 15:30:00',75,'2020-08-08 16:44:59','0','0','0','0','1','','0'),
(60713,26,17,5241,40,'2020-09-04 09:00:00',135,'2020-09-04 11:14:59','0','0','0','0','0','. Видалення:аериаеп','1'),
(60714,26,5,2024,33,'2020-08-07 17:00:00',60,'2020-08-07 17:59:59','0','0','0','0','0','','0'),
(60715,26,3,289,50,'2020-08-27 14:30:00',90,'2020-08-27 15:59:59','1','0','0','0','1','. Видалення:купеку','1'),
(60716,26,3,289,50,'2020-08-27 14:30:00',30,'2020-08-27 14:59:59','1','0','0','0','1','. Видалення:ронмипро','1'),
(60717,26,3,289,13,'2020-09-14 13:30:00',90,'2020-09-14 14:59:59','0','0','0','0','1','','0'),
(60718,26,7,2602,2,'2020-08-12 17:00:00',60,'2020-08-12 17:59:59','0','0','0','0','1','','0'),
(60719,26,11,844,21,'2020-09-07 10:30:00',105,'2020-09-07 12:14:59','0','0','0','0','0','. Видалення:гпо','1'),
(60720,26,7,953,50,'2020-08-07 09:00:00',90,'2020-08-07 10:29:59','1','0','0','0','0','. Видалення:пртп','1'),
(60721,26,3,610,13,'2020-08-26 14:30:00',90,'2020-08-26 15:59:59','0','0','0','0','1','','0'),
(60722,26,3,610,5,'2020-09-10 12:00:00',120,'2020-09-10 13:59:59','0','0','0','0','1','','0'),
(60723,26,3,610,13,'2020-10-02 12:00:00',90,'2020-10-02 13:29:59','0','0','0','0','1','. Видалення:нерп','1'),
(60724,26,17,950,50,'2020-08-08 16:00:00',240,'2020-08-08 19:59:59','0','0','0','0','1','','0'),
(60725,26,7,3956,38,'2020-08-07 08:00:00',60,'2020-08-07 08:59:59','1','0','0','0','0','','0'),
(60726,26,7,3956,50,'2020-08-07 09:00:00',90,'2020-08-07 10:29:59','1','0','0','0','0','','0'),
(60727,26,7,953,50,'2020-08-07 11:00:00',30,'2020-08-07 11:29:59','1','0','0','0','0','','0'),
(60728,26,5,1415,41,'2020-08-08 12:00:00',30,'2020-08-08 12:29:59','1','0','0','0','1','','0'),
(60729,26,5,1415,50,'2020-08-08 12:30:00',90,'2020-08-08 13:59:59','1','0','0','0','1','','0'),
(60730,26,7,738,38,'2020-08-18 09:45:00',240,'2020-08-18 13:44:59','1','0','0','0','1','','0'),
(60731,26,24,738,56,'2020-08-18 13:45:00',60,'2020-08-18 14:44:59','1','0','0','0','1','','0'),
(60732,26,11,949,21,'2020-08-07 08:30:00',90,'2020-08-07 09:59:59','1','0','0','0','0','','0'),
(60733,26,6,949,50,'2020-08-07 08:30:00',90,'2020-08-07 09:59:59','1','0','0','0','0','','0'),
(60734,26,5,2437,41,'2020-08-12 11:45:00',75,'2020-08-12 12:59:59','0','0','0','0','1','','0'),
(60735,26,7,953,28,'2020-08-06 19:00:00',30,'2020-08-06 19:29:59','0','0','0','0','0','','0'),
(60736,26,19,3839,43,'2020-08-06 10:00:00',60,'2020-08-06 10:59:59','0','0','0','0','0','','0'),
(60737,26,12,5265,6,'2020-08-07 16:00:00',105,'2020-08-07 17:44:59','0','0','0','0','0','','0'),
(60738,26,17,2676,43,'2020-08-10 16:00:00',90,'2020-08-10 17:29:59','0','0','0','0','1','','0'),
(60739,26,7,1227,46,'2020-08-10 09:00:00',60,'2020-08-10 09:59:59','1','0','0','0','1','','0'),
(60740,26,8,1227,102,'2020-08-10 10:00:00',120,'2020-08-10 11:59:59','1','0','0','0','1','','0'),
(60741,26,5,483,33,'2020-08-07 09:30:00',60,'2020-08-07 10:29:59','0','0','0','0','0','','0'),
(60742,26,24,952,56,'2020-08-06 12:00:00',60,'2020-08-06 12:59:59','1','0','0','0','0','','0'),
(60743,26,12,4815,6,'2020-08-08 09:00:00',90,'2020-08-08 10:29:59','0','0','0','0','1','','0'),
(60744,26,5,1659,33,'2020-08-12 16:00:00',60,'2020-08-12 16:59:59','1','0','0','0','1','','0'),
(60745,26,3,291,5,'2020-09-03 15:30:00',120,'2020-09-03 17:29:59','0','0','0','0','1','','0'),
(60746,26,3,291,13,'2020-10-01 14:00:00',90,'2020-10-01 15:29:59','0','0','0','0','1','','0'),
(60747,26,17,4916,4,'2020-08-12 09:00:00',150,'2020-08-12 11:29:59','0','0','0','0','1','','0'),
(60748,26,17,588,43,'2020-08-10 11:00:00',90,'2020-08-10 12:29:59','0','0','0','0','1','','0'),
(60749,26,24,952,50,'2020-08-06 13:00:00',30,'2020-08-06 13:29:59','1','0','0','0','0','губа','0'),
(60750,26,18,4708,6,'2020-08-11 11:00:00',90,'2020-08-11 12:29:59','0','0','0','0','1','','0'),
(60751,26,5,2238,41,'2020-08-11 14:30:00',90,'2020-08-11 15:59:59','0','0','0','0','1','','0'),
(60752,26,17,5004,35,'2020-08-10 12:30:00',180,'2020-08-10 15:29:59','0','0','0','0','1','','0'),
(60753,26,24,5266,71,'2020-08-07 17:00:00',60,'2020-08-07 17:59:59','0','0','0','0','0','','0'),
(60754,26,3,450,13,'2020-09-15 17:00:00',90,'2020-09-15 18:29:59','0','0','0','0','1','','0'),
(60755,3,3,450,13,'2020-10-20 17:00:00',90,'2020-10-20 18:29:59','0','0','0','0','1','','0'),
(60756,26,7,4391,59,'2020-08-08 13:00:00',45,'2020-08-08 13:44:59','0','0','0','0','1','','0'),
(60757,26,7,5087,59,'2020-08-08 14:00:00',45,'2020-08-08 14:44:59','0','0','0','0','1','','0'),
(60758,26,21,1298,6,'2020-08-07 17:00:00',120,'2020-08-07 18:59:59','1','0','0','0','0','','0'),
(60759,26,11,4347,6,'2020-08-11 09:00:00',90,'2020-08-11 10:29:59','0','0','0','0','1','','0'),
(60760,26,7,3530,107,'2020-08-10 17:30:00',45,'2020-08-10 18:14:59','0','0','0','0','1','. Видалення:еаре','1'),
(60761,26,21,949,50,'2020-08-07 08:30:00',30,'2020-08-07 08:59:59','1','0','0','0','0','','0'),
(60762,26,7,5215,20,'2020-08-09 07:00:00',60,'2020-08-09 07:59:59','1','0','0','0','1','оплачено 250грн','0'),
(60763,26,15,5215,11,'2020-08-09 08:00:00',60,'2020-08-09 08:59:59','1','0','0','0','1','','0'),
(60764,26,7,3450,20,'2020-08-09 11:00:00',60,'2020-08-09 11:59:59','1','0','0','0','1','завдаток 200 грн','0'),
(60765,26,19,3450,11,'2020-08-09 12:00:00',60,'2020-08-09 12:59:59','1','0','0','0','1','','0'),
(60766,26,12,2064,6,'2020-08-10 17:00:00',105,'2020-08-10 18:44:59','0','0','0','0','1','','0'),
(60767,26,6,5267,20,'2020-08-09 07:00:00',60,'2020-08-09 07:59:59','1','0','0','0','1','','0'),
(60768,3,12,3866,50,'2020-08-10 12:00:00',60,'2020-08-10 12:59:59','0','0','0','0','1','','0'),
(60769,3,8,949,50,'2020-08-10 12:00:00',60,'2020-08-10 12:59:59','1','0','0','0','1','докласти вії','0'),
(60770,26,11,2342,6,'2020-08-11 10:30:00',90,'2020-08-11 11:59:59','0','0','0','0','1','','0'),
(60771,26,7,5267,17,'2020-08-09 08:00:00',60,'2020-08-09 08:59:59','1','0','0','0','1','чоловік заплести косічка','0'),
(60772,26,6,5267,36,'2020-08-07 11:30:00',120,'2020-08-07 13:29:59','1','0','0','0','0','','0'),
(60773,26,17,5267,43,'2020-08-08 13:00:00',90,'2020-08-08 14:29:59','0','0','0','0','0','. Видалення:птрьб','1'),
(60774,26,24,5267,56,'2020-08-07 13:15:00',60,'2020-08-07 14:14:59','1','0','0','0','0','','0'),
(60775,26,25,770,24,'2020-08-12 10:00:00',120,'2020-08-12 11:59:59','0','0','0','0','1','','0'),
(60776,26,24,952,56,'2020-08-07 10:00:00',60,'2020-08-07 10:59:59','1','0','0','0','0','брови без запису','0'),
(60777,26,18,470,6,'2020-09-03 10:00:00',75,'2020-09-03 11:14:59','0','0','0','0','1','буде на9;00','0'),
(60778,26,6,NULL,NULL,'2020-09-02 09:00:00',840,'2020-09-02 22:59:59','0','0','1','0','0','','0'),
(60779,26,6,NULL,NULL,'2020-09-03 09:00:00',840,'2020-09-03 22:59:59','0','0','1','0','0','','0'),
(60780,26,6,NULL,NULL,'2020-09-04 09:00:00',840,'2020-09-04 22:59:59','0','0','1','0','0','','0'),
(60781,26,5,3340,33,'2020-08-29 13:30:00',60,'2020-08-29 14:29:59','0','0','0','0','1','. Видалення:рпмиро','1'),
(60782,26,3,3340,13,'2020-08-30 10:00:00',90,'2020-08-30 11:29:59','0','0','0','0','0','. Видалення:огриго','1'),
(60783,26,7,5268,46,'2020-08-10 10:00:00',60,'2020-08-10 10:59:59','0','0','0','0','1','','0'),
(60784,26,19,5267,11,'2020-08-09 08:00:00',60,'2020-08-09 08:59:59','1','0','0','0','1','','0'),
(60785,26,24,952,56,'2020-08-11 10:00:00',60,'2020-08-11 10:59:59','1','0','0','1','1','включити віст','0'),
(60786,26,18,3620,6,'2020-09-02 11:00:00',90,'2020-09-02 12:29:59','0','0','0','0','1','. Видалення:гроо','1'),
(60787,26,19,3839,6,'2020-08-07 11:00:00',30,'2020-08-07 11:29:59','1','0','0','0','0','','0'),
(60788,26,19,5267,43,'2020-08-07 11:30:00',75,'2020-08-07 12:44:59','1','0','0','0','0','','0'),
(60789,26,6,4015,50,'2020-08-09 08:00:00',240,'2020-08-09 11:59:59','1','0','0','0','1','','0'),
(60790,26,24,885,56,'2020-08-07 14:15:00',60,'2020-08-07 15:14:59','0','0','0','0','0','','0'),
(60791,26,7,335,107,'2020-08-12 11:00:00',60,'2020-08-12 11:59:59','0','0','0','0','1','','0'),
(60792,26,7,407,38,'2020-08-14 10:00:00',180,'2020-08-14 12:59:59','0','0','0','0','1','','0'),
(60793,26,17,2660,6,'2020-08-27 16:00:00',120,'2020-08-27 17:59:59','0','0','0','0','1','','0'),
(60794,26,8,3695,24,'2020-08-10 13:00:00',120,'2020-08-10 14:59:59','0','0','0','0','1','','0'),
(60795,26,24,49,75,'2020-08-08 10:00:00',60,'2020-08-08 10:59:59','0','0','0','0','0','. Видалення:огпигор','1'),
(60796,26,5,949,50,'2020-08-11 09:00:00',60,'2020-08-11 09:59:59','0','0','0','0','1','','0'),
(60797,26,5,4122,33,'2020-08-11 16:00:00',60,'2020-08-11 16:59:59','0','0','0','0','1','','0'),
(60798,26,25,336,15,'2020-08-12 12:00:00',180,'2020-08-12 14:59:59','0','0','0','0','0','. Видалення:риро','1'),
(60799,26,24,1659,73,'2020-08-12 15:30:00',30,'2020-08-12 15:59:59','1','0','0','0','1','','0'),
(60800,26,24,5269,82,'2020-08-10 11:30:00',60,'2020-08-10 12:29:59','1','0','0','0','1','','0'),
(60801,26,21,5269,23,'2020-08-10 12:30:00',60,'2020-08-10 13:29:59','1','0','0','0','1','','0'),
(60802,26,3,2090,5,'2020-08-13 12:15:00',120,'2020-08-13 14:14:59','1','0','0','0','1','','0'),
(60803,26,24,2090,101,'2020-08-13 14:15:00',60,'2020-08-13 15:14:59','1','0','0','0','1','','0'),
(60804,26,24,3564,56,'2020-08-08 12:00:00',60,'2020-08-08 12:59:59','0','0','0','0','0','','0'),
(60805,26,6,3564,9,'2020-08-27 14:00:00',120,'2020-08-27 15:59:59','0','0','0','0','0','. Видалення:енргне','1'),
(60806,26,18,3564,6,'2020-08-20 14:00:00',90,'2020-08-20 15:29:59','0','0','0','0','1','. Видалення:ронмпр','1'),
(60807,26,3,2659,32,'2020-08-10 12:45:00',45,'2020-08-10 13:29:59','0','0','0','0','1','','0'),
(60808,26,3,107,13,'2020-08-11 17:30:00',90,'2020-08-11 18:59:59','0','0','0','0','1','','0'),
(60809,26,11,NULL,NULL,'2020-08-19 09:00:00',840,'2020-08-19 22:59:59','0','0','1','0','0','. Видалення:нопо','1'),
(60810,26,11,NULL,NULL,'2020-08-20 09:00:00',840,'2020-08-20 22:59:59','0','0','1','0','0','','0'),
(60811,26,11,947,50,'2020-08-24 09:00:00',120,'2020-08-24 10:59:59','0','0','0','0','0','. Видалення:ори','1'),
(60812,26,11,3929,6,'2020-08-12 12:00:00',90,'2020-08-12 13:29:59','1','0','0','0','1','','0'),
(60813,26,24,952,56,'2020-08-07 15:15:00',60,'2020-08-07 16:14:59','1','0','0','0','0','модель','0'),
(60814,26,18,2098,6,'2020-08-25 12:15:00',90,'2020-08-25 13:44:59','0','0','0','0','1','','0'),
(60815,26,8,896,20,'2020-08-08 08:00:00',90,'2020-08-08 09:29:59','0','0','0','0','0','','0'),
(60816,26,24,952,56,'2020-08-07 16:15:00',45,'2020-08-07 16:59:59','1','0','0','0','0','. Видалення:шглгш','1'),
(60817,26,7,3044,28,'2020-08-14 16:00:00',30,'2020-08-14 16:29:59','0','0','0','0','1','','0'),
(60818,26,12,1298,6,'2020-08-07 18:00:00',105,'2020-08-07 19:44:59','1','0','0','0','0','','0'),
(60819,3,17,4721,6,'2020-08-08 13:00:00',120,'2020-08-08 14:59:59','0','0','0','0','0','','0'),
(60820,26,6,5107,38,'2020-08-15 16:00:00',240,'2020-08-15 19:59:59','0','0','0','0','1','','0'),
(60821,26,18,5270,6,'2020-08-11 09:30:00',30,'2020-08-11 09:59:59','1','0','0','0','1','','0'),
(60822,26,18,5270,50,'2020-08-11 10:00:00',60,'2020-08-11 10:59:59','1','0','0','0','1','','0'),
(60823,26,18,415,6,'2020-08-10 15:30:00',90,'2020-08-10 16:59:59','0','0','0','0','1','. Видалення:ормипор','1'),
(60824,26,25,5105,24,'2020-08-08 13:00:00',120,'2020-08-08 14:59:59','1','0','0','0','0','','0'),
(60825,26,19,5105,6,'2020-08-08 15:00:00',90,'2020-08-08 16:29:59','1','0','0','0','0','','0'),
(60826,26,24,5105,71,'2020-08-08 16:30:00',30,'2020-08-08 16:59:59','1','0','0','0','0','депыляцыя всього','0'),
(60827,26,17,5010,6,'2020-08-15 09:00:00',120,'2020-08-15 10:59:59','0','0','0','0','1','','0'),
(60828,26,7,949,20,'2020-08-09 12:00:00',60,'2020-08-09 12:59:59','0','0','0','0','1','бридух','0'),
(60829,26,3,5271,19,'2020-09-12 08:00:00',75,'2020-09-12 09:14:59','1','0','0','0','1','буде точно я дзвонила','0'),
(60830,26,6,5271,49,'2020-09-12 09:15:00',75,'2020-09-12 10:29:59','1','0','0','0','1','буде точно я дзвонила','0'),
(60831,26,21,2409,6,'2020-08-18 17:15:00',105,'2020-08-18 18:59:59','0','0','0','0','1','. Видалення:рпмпир','1'),
(60832,26,25,2409,15,'2020-08-22 10:00:00',180,'2020-08-22 12:59:59','1','0','0','0','0','. Видалення:прапр','1'),
(60833,26,24,2409,56,'2020-08-22 13:00:00',60,'2020-08-22 13:59:59','1','0','0','0','0','. Видалення:нпамр','1'),
(60834,26,24,952,50,'2020-08-08 17:00:00',60,'2020-08-08 17:59:59','0','0','0','0','0','. Видалення:глог','1'),
(60835,26,24,4508,56,'2020-08-10 12:30:00',90,'2020-08-10 13:59:59','0','0','0','0','1','мама і дочка','0'),
(60836,26,11,2104,21,'2020-09-05 09:00:00',120,'2020-09-05 10:59:59','0','0','0','0','0','. Видалення:рьопь','1'),
(60837,26,11,4699,6,'2020-08-18 13:00:00',90,'2020-08-18 14:29:59','0','0','0','0','1','','0'),
(60838,26,11,NULL,NULL,'2020-08-21 09:00:00',840,'2020-08-21 22:59:59','0','0','1','0','0','','0'),
(60839,26,11,NULL,NULL,'2020-08-22 09:00:00',840,'2020-08-22 22:59:59','0','0','1','0','0','. Видалення:ртопрт','1'),
(60840,26,5,949,33,'2020-08-08 10:00:00',60,'2020-08-08 10:59:59','1','0','0','0','0','без запису','0'),
(60841,26,7,4416,107,'2020-08-15 12:00:00',120,'2020-08-15 13:59:59','0','0','0','0','1','2 дитячі стрижки','0'),
(60842,26,6,2761,20,'2020-09-12 06:00:00',15,'2020-09-12 06:14:59','1','0','0','0','0','. Видалення:го','1'),
(60843,26,6,2761,50,'2020-09-12 06:15:00',60,'2020-09-12 07:14:59','1','0','0','0','0','. Видалення:огпиор','1'),
(60844,26,19,2761,11,'2020-09-12 07:00:00',60,'2020-09-12 07:59:59','1','0','0','0','0','. Видалення:орнипор','1'),
(60845,26,24,4311,56,'2020-08-10 17:00:00',60,'2020-08-10 17:59:59','0','0','0','0','1','','0'),
(60846,26,24,1435,56,'2020-08-10 15:00:00',60,'2020-08-10 15:59:59','0','0','0','0','1','','0'),
(60847,26,7,5272,46,'2020-08-14 14:00:00',60,'2020-08-14 14:59:59','0','0','0','0','1','','0'),
(60848,26,3,1169,13,'2020-08-11 11:00:00',90,'2020-08-11 12:29:59','1','0','0','0','1','','0'),
(60849,26,5,1169,41,'2020-08-11 17:00:00',90,'2020-08-11 18:29:59','1','0','0','0','1','','0'),
(60850,26,7,3322,46,'2020-08-17 09:00:00',60,'2020-08-17 09:59:59','0','0','0','0','1','поновити каре','0'),
(60851,26,7,5047,20,'2020-09-19 06:00:00',60,'2020-09-19 06:59:59','1','0','0','0','1','завдоток 200 грн додатково ає дати 100 грн','0'),
(60852,26,19,5047,99,'2020-09-19 07:00:00',75,'2020-09-19 08:14:59','1','0','0','0','1','має дати додатково 100 грн доплату','0'),
(60853,26,18,5047,35,'2020-09-15 09:30:00',165,'2020-09-15 12:14:59','1','0','0','0','1','для молодоі висільний','0'),
(60854,26,3,5273,10,'2020-08-13 11:00:00',75,'2020-08-13 12:14:59','0','0','0','0','1','','0'),
(60855,26,3,819,5,'2020-10-10 11:15:00',120,'2020-10-10 13:14:59','0','0','0','0','0','. Видалення:уіас','1'),
(60856,26,7,3406,46,'2020-08-11 09:00:00',60,'2020-08-11 09:59:59','0','0','0','0','1','','0'),
(60857,26,25,4338,102,'2020-08-08 15:30:00',150,'2020-08-08 17:59:59','0','0','0','0','0','','0'),
(60858,26,5,5274,41,'2020-08-10 11:00:00',90,'2020-08-10 12:29:59','0','0','0','0','1','','0'),
(60859,26,18,5162,23,'2020-08-10 10:30:00',45,'2020-08-10 11:14:59','0','0','0','0','1','','0'),
(60860,26,24,3929,73,'2020-08-12 13:30:00',15,'2020-08-12 13:44:59','1','0','0','0','1','шугаринг. Видалення:иорои','1'),
(60861,26,24,5233,82,'2020-08-11 14:00:00',60,'2020-08-11 14:59:59','0','0','0','0','1','','0'),
(60862,26,3,680,13,'2020-10-09 16:00:00',90,'2020-10-09 17:29:59','0','0','0','0','1','. Видалення:про','1'),
(60863,26,5,380,33,'2020-08-10 09:00:00',60,'2020-08-10 09:59:59','0','0','0','0','1','. Видалення:парипарпа','1'),
(60864,26,25,5275,15,'2020-08-10 13:00:00',180,'2020-08-10 15:59:59','0','0','0','0','1','','0'),
(60865,26,18,2466,40,'2020-08-12 11:45:00',120,'2020-08-12 13:44:59','0','0','0','0','1','. Видалення:роро','1'),
(60866,26,21,3495,6,'2020-08-11 10:30:00',150,'2020-08-11 12:59:59','0','0','0','0','1','','0'),
(60867,26,5,380,33,'2020-08-10 12:30:00',60,'2020-08-10 13:29:59','0','0','0','0','1','','0'),
(60868,26,5,4015,50,'2020-08-10 09:00:00',60,'2020-08-10 09:59:59','1','0','0','0','1','','0'),
(60869,26,11,4703,21,'2020-08-18 14:30:00',120,'2020-08-18 16:29:59','0','0','0','0','1','','0'),
(60870,26,18,4341,6,'2020-08-17 11:45:00',90,'2020-08-17 13:14:59','1','0','0','0','1','','0'),
(60871,26,5,4341,41,'2020-08-17 13:15:00',90,'2020-08-17 14:44:59','1','0','0','0','1','. Видалення:к5нен','1'),
(60872,26,12,1763,6,'2020-08-25 12:00:00',105,'2020-08-25 13:44:59','0','0','0','0','0','. Видалення:пм пти','1'),
(60873,26,7,5276,46,'2020-08-12 10:00:00',60,'2020-08-12 10:59:59','0','0','0','0','1','','0'),
(60874,26,3,3191,13,'2020-09-07 14:00:00',90,'2020-09-07 15:29:59','0','0','0','0','1','. Видалення:памр','1'),
(60875,26,21,5189,6,'2020-08-11 09:00:00',90,'2020-08-11 10:29:59','0','0','0','0','1','','0'),
(60876,26,25,231,16,'2020-08-10 17:00:00',150,'2020-08-10 19:29:59','0','0','0','0','1','','0'),
(60877,26,19,953,19,'2020-08-22 12:00:00',75,'2020-08-22 13:14:59','1','0','0','0','1','. Видалення:роглрол','1'),
(60878,26,8,953,20,'2020-08-22 13:15:00',60,'2020-08-22 14:14:59','1','0','0','0','1','','0'),
(60879,26,25,652,24,'2020-08-13 09:00:00',120,'2020-08-13 10:59:59','1','0','0','0','0','. Видалення:огпор','1'),
(60880,26,5,652,41,'2020-08-13 12:30:00',90,'2020-08-13 13:59:59','1','0','0','0','0','. Видалення:гонр','1'),
(60881,26,12,5253,6,'2020-08-10 15:30:00',90,'2020-08-10 16:59:59','0','0','0','0','0','. Видалення:ормиор','1'),
(60882,26,17,4427,23,'2020-08-10 15:30:00',30,'2020-08-10 15:59:59','0','0','0','0','0','Ремонт 1 нігтя . Видалення:нгпгнор','1'),
(60883,26,18,2468,6,'2020-08-14 13:00:00',90,'2020-08-14 14:29:59','1','0','0','0','1','','0'),
(60884,26,17,2468,21,'2020-08-14 13:00:00',135,'2020-08-14 15:14:59','1','0','0','0','1','','0'),
(60885,26,18,4461,4,'2020-08-11 12:30:00',150,'2020-08-11 14:59:59','0','0','0','0','1','','0'),
(60886,26,19,5277,43,'2020-08-10 10:00:00',75,'2020-08-10 11:14:59','0','0','0','1','0','','0'),
(60887,26,5,1801,33,'2020-08-12 09:45:00',60,'2020-08-12 10:44:59','1','0','0','0','1','','0'),
(60888,26,24,1801,73,'2020-08-12 10:45:00',30,'2020-08-12 11:14:59','1','0','0','0','1','. Видалення:рнрнп','1'),
(60889,26,24,950,72,'2020-08-10 16:00:00',60,'2020-08-10 16:59:59','0','0','0','0','0','люди мала','0'),
(60890,26,19,2931,6,'2020-08-14 09:15:00',105,'2020-08-14 10:59:59','0','0','0','0','1','','0'),
(60891,26,21,3160,6,'2020-08-14 09:00:00',120,'2020-08-14 10:59:59','0','0','0','0','1','','0'),
(60892,26,7,125,46,'2020-08-15 14:00:00',60,'2020-08-15 14:59:59','0','0','0','0','1','','0'),
(60893,26,7,125,38,'2020-08-17 10:00:00',240,'2020-08-17 13:59:59','0','0','0','0','1','. Видалення:ртпмт','1'),
(60894,26,7,3220,2,'2020-08-12 08:00:00',120,'2020-08-12 09:59:59','0','0','0','0','1','','0'),
(60895,26,7,953,50,'2020-08-12 18:00:00',60,'2020-08-12 18:59:59','0','0','0','0','1','','0'),
(60896,26,7,3220,107,'2020-08-14 13:00:00',60,'2020-08-14 13:59:59','0','0','0','0','1','барчишак діма','0'),
(60897,26,5,4933,41,'2020-08-10 17:00:00',90,'2020-08-10 18:29:59','0','0','0','0','0','','0'),
(60898,26,7,NULL,NULL,'2020-08-22 09:00:00',840,'2020-08-22 22:59:59','0','0','1','0','0','','0'),
(60899,26,5,4642,33,'2020-08-10 16:00:00',60,'2020-08-10 16:59:59','0','0','0','0','0','','0'),
(60900,26,8,4981,24,'2020-08-10 15:00:00',120,'2020-08-10 16:59:59','0','0','0','0','0','','0'),
(60901,26,5,413,41,'2020-08-18 13:30:00',90,'2020-08-18 14:59:59','0','0','0','0','1','','0'),
(60902,26,11,25,6,'2020-08-12 13:30:00',90,'2020-08-12 14:59:59','1','0','0','0','1','','0'),
(60903,26,5,557,34,'2020-08-13 09:00:00',60,'2020-08-13 09:59:59','0','0','0','0','1','','0'),
(60904,26,21,239,41,'2020-08-12 09:00:00',120,'2020-08-12 10:59:59','0','0','0','0','1','','0'),
(60905,26,3,4587,5,'2020-08-13 09:00:00',120,'2020-08-13 10:59:59','0','0','0','0','1','. Видалення:нпо','1'),
(60906,26,8,4681,24,'2020-08-11 11:00:00',120,'2020-08-11 12:59:59','1','0','0','0','0','','0'),
(60907,26,17,4681,35,'2020-08-11 13:00:00',180,'2020-08-11 15:59:59','1','0','0','0','0','','0'),
(60908,26,7,2023,20,'2020-08-28 05:00:00',60,'2020-08-28 05:59:59','1','0','0','0','1','','0'),
(60909,26,20,5251,56,'2020-08-10 11:45:00',60,'2020-08-10 12:44:59','1','0','0','0','0','','0'),
(60910,26,6,2023,20,'2020-08-28 05:00:00',60,'2020-08-28 05:59:59','1','0','0','0','1','донька','0'),
(60911,26,19,2023,99,'2020-08-28 06:00:00',60,'2020-08-28 06:59:59','1','0','0','0','1','. Видалення:роиг','1'),
(60912,26,5,1865,41,'2020-08-13 10:00:00',90,'2020-08-13 11:29:59','0','0','0','0','1','','0'),
(60913,26,21,4015,23,'2020-08-10 11:30:00',30,'2020-08-10 11:59:59','1','0','0','0','0','без запису','0'),
(60914,26,25,119,21,'2020-09-12 10:00:00',120,'2020-09-12 11:59:59','0','0','0','0','0','. Видалення:гнрипо','1'),
(60915,26,3,699,5,'2020-08-13 16:30:00',120,'2020-08-13 18:29:59','0','0','0','0','0','. Видалення:пирпр','1'),
(60916,26,21,NULL,NULL,'2020-08-20 09:00:00',840,'2020-08-20 22:59:59','0','0','1','0','0','','0'),
(60917,26,20,562,56,'2020-08-10 13:30:00',60,'2020-08-10 14:29:59','0','0','0','0','0','. Видалення:олио','1'),
(60918,26,25,5278,15,'2020-08-11 13:30:00',180,'2020-08-11 16:29:59','0','0','0','0','0','. Видалення:опри','1'),
(60919,26,11,639,6,'2020-08-14 17:00:00',90,'2020-08-14 18:29:59','0','0','0','0','1','','0'),
(60920,26,7,2387,20,'2020-10-10 10:00:00',60,'2020-10-10 10:59:59','0','0','0','0','1','','0'),
(60921,26,7,2387,20,'2020-10-03 11:00:00',60,'2020-10-03 11:59:59','0','0','0','0','1','','0'),
(60922,26,7,4015,20,'2020-10-10 14:00:00',60,'2020-10-10 14:59:59','1','0','0','0','1','','0'),
(60923,26,15,4015,11,'2020-10-10 13:00:00',75,'2020-10-10 14:14:59','1','0','0','0','1','. Видалення:апрол','1'),
(60924,26,6,4015,50,'2020-10-10 10:00:00',240,'2020-10-10 13:59:59','1','0','0','0','1','','0'),
(60925,26,6,4015,50,'2020-10-10 14:00:00',240,'2020-10-10 17:59:59','1','0','0','0','1','','0'),
(60926,26,7,953,50,'2020-10-10 15:00:00',240,'2020-10-10 18:59:59','1','0','0','0','1','','0'),
(60927,26,24,376,56,'2020-08-11 12:00:00',60,'2020-08-11 12:59:59','0','0','0','0','0','','0'),
(60928,26,7,949,20,'2020-10-10 13:30:00',30,'2020-10-10 13:59:59','1','0','0','0','1','наталя адмін. Видалення:пнртп','1'),
(60929,26,17,588,43,'2020-08-13 11:00:00',90,'2020-08-13 12:29:59','0','0','0','0','1','. Видалення:лгро','1'),
(60930,26,12,5279,35,'2020-08-13 09:00:00',180,'2020-08-13 11:59:59','1','0','0','0','1','','0'),
(60931,26,5,4969,41,'2020-08-10 14:30:00',90,'2020-08-10 15:59:59','0','0','0','0','0','','0'),
(60932,26,24,5279,56,'2020-08-13 12:00:00',60,'2020-08-13 12:59:59','1','0','0','0','1','','0'),
(60933,26,17,5280,6,'2020-08-17 09:00:00',120,'2020-08-17 10:59:59','0','0','0','0','1','','0'),
(60934,26,5,331,33,'2020-08-14 09:00:00',60,'2020-08-14 09:59:59','0','0','0','0','1','','0'),
(60935,26,7,953,47,'2020-08-10 17:15:00',15,'2020-08-10 17:29:59','1','0','0','0','0','чолка','0'),
(60936,26,21,5050,41,'2020-08-11 13:00:00',120,'2020-08-11 14:59:59','0','0','0','0','0','','0'),
(60937,26,5,716,41,'2020-08-14 12:30:00',90,'2020-08-14 13:59:59','0','0','0','0','1','','0'),
(60938,26,21,4508,41,'2020-08-15 13:00:00',120,'2020-08-15 14:59:59','0','0','0','0','1','. Видалення:огнпо','1'),
(60939,26,18,4973,6,'2020-08-12 13:45:00',90,'2020-08-12 15:14:59','0','0','0','0','1','','0'),
(60940,26,8,3826,16,'2020-08-12 09:00:00',120,'2020-08-12 10:59:59','0','0','0','0','1','','0'),
(60941,26,18,829,40,'2020-08-27 09:15:00',105,'2020-08-27 10:59:59','0','0','0','0','1','. Видалення:апиа','1'),
(60942,26,24,952,56,'2020-08-10 18:00:00',60,'2020-08-10 18:59:59','1','0','0','0','0','без запису','0'),
(60943,26,17,1714,6,'2020-09-08 11:00:00',120,'2020-09-08 12:59:59','0','0','0','0','1','. Видалення:гоьи ','1'),
(60944,26,24,4953,73,'2020-08-12 10:00:00',45,'2020-08-12 10:44:59','0','0','0','0','0','. Видалення:гнпгор','1'),
(60945,26,24,4953,73,'2020-08-11 11:00:00',45,'2020-08-11 11:44:59','0','0','0','0','0','','0'),
(60946,26,17,5269,23,'2020-09-09 09:00:00',60,'2020-09-09 09:59:59','1','0','0','0','1','','0'),
(60947,26,23,5269,69,'2020-08-12 15:00:00',60,'2020-08-12 15:59:59','0','0','0','0','1','. Видалення:онпро','1'),
(60948,26,11,432,6,'2020-09-14 09:00:00',90,'2020-09-14 10:29:59','0','0','0','0','0','. Видалення:рнмпор','1'),
(60949,26,18,947,50,'2020-08-12 17:00:00',240,'2020-08-12 20:59:59','0','0','0','0','1','. Видалення:лгорио','1'),
(60950,26,15,4782,99,'2020-08-30 05:00:00',60,'2020-08-30 05:59:59','1','0','0','0','1','','0'),
(60951,26,8,4782,20,'2020-08-30 06:00:00',60,'2020-08-30 06:59:59','1','0','0','0','1','укладка. Видалення:роьр','1'),
(60952,26,7,2659,46,'2020-08-14 15:00:00',60,'2020-08-14 15:59:59','0','0','0','0','1','','0'),
(60953,26,12,370,43,'2020-08-11 13:45:00',75,'2020-08-11 14:59:59','1','0','0','0','0','. Видалення:наропн','1'),
(60954,26,5,370,33,'2020-08-11 10:30:00',60,'2020-08-11 11:29:59','1','0','0','0','0','','0'),
(60955,26,17,370,43,'2020-08-11 11:30:00',90,'2020-08-11 12:59:59','1','0','0','0','0','','0'),
(60956,26,24,370,56,'2020-08-11 13:00:00',60,'2020-08-11 13:59:59','1','0','0','0','0','','0'),
(60957,26,24,4403,56,'2020-08-12 11:15:00',60,'2020-08-12 12:14:59','1','0','0','0','1','','0'),
(60958,26,12,4403,43,'2020-08-12 12:15:00',90,'2020-08-12 13:44:59','1','0','0','0','1','','0'),
(60959,26,7,4336,59,'2020-08-11 18:00:00',45,'2020-08-11 18:44:59','0','0','0','0','0','','0'),
(60960,26,11,606,6,'2020-08-15 09:30:00',90,'2020-08-15 10:59:59','0','0','0','0','1','','0'),
(60961,26,21,4403,43,'2020-08-13 10:30:00',90,'2020-08-13 11:59:59','0','0','0','0','1','. Видалення:гшпн','1'),
(60962,26,3,699,13,'2020-08-14 13:00:00',90,'2020-08-14 14:29:59','0','0','0','0','1','. Видалення:орнпо','1'),
(60963,26,3,125,13,'2020-08-13 16:30:00',90,'2020-08-13 17:59:59','1','0','0','0','1','','0'),
(60964,26,24,125,56,'2020-08-13 15:30:00',60,'2020-08-13 16:29:59','1','0','0','0','1','','0'),
(60965,26,5,2188,33,'2020-08-13 11:30:00',60,'2020-08-13 12:29:59','0','0','0','0','1','','0'),
(60966,26,18,415,6,'2020-08-15 14:30:00',90,'2020-08-15 15:59:59','1','0','0','0','1','','0'),
(60967,26,18,415,6,'2020-08-15 14:30:00',90,'2020-08-15 15:59:59','1','0','0','0','1','','0'),
(60968,26,25,5281,60,'2020-08-11 13:30:00',90,'2020-08-11 14:59:59','0','0','0','0','0','','0'),
(60969,26,3,4176,5,'2020-09-07 15:30:00',120,'2020-09-07 17:29:59','0','0','0','0','1','','0'),
(60970,26,3,4176,13,'2020-10-03 16:00:00',90,'2020-10-03 17:29:59','0','0','0','0','1','. Видалення:тиьтб','1'),
(60971,26,5,4576,41,'2020-08-12 17:00:00',90,'2020-08-12 18:29:59','0','0','0','0','1','','0'),
(60972,26,3,5282,14,'2020-08-18 14:00:00',120,'2020-08-18 15:59:59','0','0','0','0','1','','0'),
(60973,26,24,952,56,'2020-08-10 19:00:00',60,'2020-08-10 19:59:59','1','0','0','0','0','','0'),
(60974,26,7,4782,20,'2020-08-30 06:00:00',60,'2020-08-30 06:59:59','1','0','0','0','1','','0'),
(60975,26,21,4403,43,'2020-08-13 09:00:00',90,'2020-08-13 10:29:59','0','0','0','0','1','','0'),
(60976,26,6,1982,38,'2020-08-15 12:00:00',240,'2020-08-15 15:59:59','0','0','0','0','1','','0'),
(60977,26,7,953,28,'2020-08-10 18:15:00',30,'2020-08-10 18:44:59','1','0','0','0','0','','0'),
(60978,26,17,119,23,'2020-08-11 10:30:00',30,'2020-08-11 10:59:59','1','0','0','0','0','','0'),
(60979,26,17,119,50,'2020-08-11 11:00:00',30,'2020-08-11 11:29:59','1','0','0','0','0','','0'),
(60980,26,7,2744,59,'2020-08-15 16:00:00',45,'2020-08-15 16:44:59','0','0','0','0','1','','0'),
(60981,26,7,5283,46,'2020-08-14 16:30:00',60,'2020-08-14 17:29:59','0','0','0','0','1','','0'),
(60982,26,24,112,83,'2020-08-11 15:00:00',60,'2020-08-11 15:59:59','0','0','0','0','0','','0'),
(60983,26,17,5284,6,'2020-08-15 13:30:00',120,'2020-08-15 15:29:59','0','0','0','0','1','','0'),
(60984,26,3,1087,5,'2020-08-14 14:30:00',120,'2020-08-14 16:29:59','0','0','0','0','1','. Видалення:орипроиои','1'),
(60985,26,5,3866,33,'2020-08-13 14:00:00',60,'2020-08-13 14:59:59','0','0','0','0','1','','0'),
(60986,26,8,4015,50,'2020-08-13 14:00:00',60,'2020-08-13 14:59:59','0','0','0','0','1','','0'),
(60987,26,11,5097,6,'2020-08-11 12:00:00',90,'2020-08-11 13:29:59','0','0','0','0','0','','0'),
(60988,26,21,1743,41,'2020-08-14 16:00:00',120,'2020-08-14 17:59:59','0','0','0','0','1','без стопи','0'),
(60989,26,8,3716,16,'2020-08-12 11:00:00',120,'2020-08-12 12:59:59','0','0','0','0','1','','0'),
(60990,26,11,947,50,'2020-08-12 17:00:00',240,'2020-08-12 20:59:59','0','0','0','0','1','','0'),
(60991,26,5,3534,33,'2020-08-31 09:00:00',60,'2020-08-31 09:59:59','0','0','0','0','0','. Видалення:ормпиро','1'),
(60992,26,17,1367,6,'2020-08-12 11:30:00',120,'2020-08-12 13:29:59','1','0','0','0','1','буде наталя','0'),
(60993,26,17,1367,6,'2020-08-12 11:30:00',120,'2020-08-12 13:29:59','1','0','0','0','1','буде наталя','0'),
(60994,26,7,2224,46,'2020-09-08 10:00:00',45,'2020-09-08 10:44:59','1','0','0','0','1','. Видалення:трм','1'),
(60995,26,11,2224,6,'2020-09-08 10:30:00',90,'2020-09-08 11:59:59','1','0','0','0','1','. Видалення:орнипрои','1'),
(60996,26,25,5188,60,'2020-08-13 12:30:00',90,'2020-08-13 13:59:59','0','0','0','0','1','','0'),
(60997,26,12,2129,43,'2020-08-11 09:00:00',90,'2020-08-11 10:29:59','0','0','0','0','0','','0'),
(60998,26,12,4045,6,'2020-08-11 09:00:00',105,'2020-08-11 10:44:59','0','0','0','0','0','','0'),
(60999,26,12,4427,23,'2020-08-11 10:45:00',60,'2020-08-11 11:44:59','1','0','0','0','0','Ремонт нігтя . Видалення:патрп','1'),
(61000,26,19,5285,11,'2020-08-11 11:00:00',60,'2020-08-11 11:59:59','0','0','0','0','0','','0');

INSERT INTO `schedule` VALUES 
(61001,26,25,5286,102,'2020-08-12 12:00:00',150,'2020-08-12 14:29:59','1','0','0','0','1','','0'),
(61002,26,6,5286,17,'2020-08-13 12:00:00',60,'2020-08-13 12:59:59','1','0','0','1','1','','0'),
(61003,26,19,5286,11,'2020-08-13 13:00:00',60,'2020-08-13 13:59:59','1','0','0','1','1','','0'),
(61004,26,19,5287,6,'2020-08-19 09:00:00',105,'2020-08-19 10:44:59','1','0','0','0','0','. Видалення:нгпиор','1'),
(61005,26,25,748,8,'2020-08-18 14:00:00',180,'2020-08-18 16:59:59','0','0','0','0','1','','0'),
(61006,26,12,5248,6,'2020-08-18 13:00:00',30,'2020-08-18 13:29:59','1','0','0','0','1','. Видалення:аерпеар. Видалення:рнпио','1'),
(61007,26,25,652,24,'2020-08-12 14:30:00',120,'2020-08-12 16:29:59','1','0','0','0','1','','0'),
(61008,26,5,652,33,'2020-08-12 18:30:00',60,'2020-08-12 19:29:59','1','0','0','0','1','. Видалення:гопиро','1'),
(61009,26,5,652,33,'2020-08-12 09:00:00',45,'2020-08-12 09:44:59','1','0','0','0','1','','0'),
(61010,26,6,3666,37,'2020-08-22 09:00:00',60,'2020-08-22 09:59:59','0','0','0','0','1','','0'),
(61011,26,7,3780,59,'2020-08-15 09:00:00',45,'2020-08-15 09:44:59','0','0','0','0','1','','0'),
(61012,26,12,3216,6,'2020-08-11 13:30:00',15,'2020-08-11 13:44:59','1','0','0','0','0','','0'),
(61013,26,12,3216,6,'2020-08-11 13:45:00',75,'2020-08-11 14:59:59','1','0','0','0','0','','0'),
(61014,26,24,1801,78,'2020-08-11 16:00:00',30,'2020-08-11 16:29:59','0','0','0','0','0',' руки повністю','0'),
(61015,26,19,4477,43,'2020-08-12 09:15:00',75,'2020-08-12 10:29:59','1','0','0','0','1','','0'),
(61016,26,18,2675,6,'2020-08-14 11:00:00',90,'2020-08-14 12:29:59','0','0','0','0','0','. Видалення:огнрпо','1'),
(61017,26,19,2675,6,'2020-08-12 10:30:00',90,'2020-08-12 11:59:59','0','0','0','0','1','','0'),
(61018,26,25,119,24,'2020-09-02 10:00:00',120,'2020-09-02 11:59:59','0','0','0','0','1','. Видалення:роири','1'),
(61019,26,5,4945,41,'2020-08-13 15:00:00',90,'2020-08-13 16:29:59','0','0','0','0','1','','0'),
(61020,26,11,1928,40,'2020-08-14 12:45:00',105,'2020-08-14 14:29:59','0','0','0','0','1','','0'),
(61021,26,3,1367,13,'2020-09-02 10:15:00',90,'2020-09-02 11:44:59','0','0','0','0','1','','0'),
(61022,26,20,3363,56,'2020-08-11 14:00:00',60,'2020-08-11 14:59:59','0','0','0','0','0','','0'),
(61023,26,12,5288,35,'2020-08-11 17:00:00',150,'2020-08-11 19:29:59','0','0','0','0','0','','0'),
(61024,26,7,1953,59,'2020-08-15 09:45:00',45,'2020-08-15 10:29:59','1','0','0','0','1','. Видалення:нгроро','1'),
(61025,26,3,5053,32,'2020-08-14 16:30:00',45,'2020-08-14 17:14:59','0','0','0','0','1','. Видалення:hvg','1'),
(61026,26,17,4427,23,'2020-08-11 10:00:00',30,'2020-08-11 10:29:59','1','0','0','0','0','ремонт нігтя','0'),
(61027,26,7,1887,59,'2020-08-15 15:00:00',45,'2020-08-15 15:44:59','0','0','0','0','1','','0'),
(61028,3,12,949,50,'2020-08-20 13:00:00',240,'2020-08-20 16:59:59','1','0','0','0','1','. Видалення:нпонпо','1'),
(61029,3,12,949,50,'2020-08-20 17:00:00',240,'2020-08-20 20:59:59','1','0','0','0','1','зустріч випускників. Видалення:пмтр','1'),
(61030,26,17,2543,40,'2020-08-15 11:00:00',150,'2020-08-15 13:29:59','0','0','0','0','1','','0'),
(61031,26,24,4589,73,'2020-08-11 16:30:00',60,'2020-08-11 17:29:59','0','0','0','0','0','руки і ноги повністю','0'),
(61032,3,12,949,50,'2020-08-14 10:30:00',150,'2020-08-14 12:59:59','1','0','0','0','1','кератин. Видалення:прнап','1'),
(61033,3,6,949,51,'2020-08-14 10:30:00',150,'2020-08-14 12:59:59','1','0','0','0','1','. Видалення:голргл','1'),
(61034,26,7,5123,38,'2020-08-21 09:00:00',240,'2020-08-21 12:59:59','0','0','0','0','1','','0'),
(61035,26,5,3534,33,'2020-09-01 09:00:00',60,'2020-09-01 09:59:59','0','0','0','0','0','. Видалення:неогнег','1'),
(61036,26,8,5216,20,'2020-08-11 13:00:00',120,'2020-08-11 14:59:59','1','0','0','0','0','','0'),
(61037,26,19,4456,6,'2020-08-11 12:00:00',75,'2020-08-11 13:14:59','0','0','0','0','0','','0'),
(61038,26,24,952,56,'2020-08-11 09:00:00',60,'2020-08-11 09:59:59','1','0','0','0','0','без запису','0'),
(61039,26,5,3839,41,'2020-08-14 14:00:00',90,'2020-08-14 15:29:59','0','0','0','0','1','іри братова','0'),
(61040,26,5,4654,41,'2020-08-13 12:30:00',90,'2020-08-13 13:59:59','0','0','0','0','1','','0'),
(61041,26,19,5289,11,'2020-08-11 13:30:00',60,'2020-08-11 14:29:59','0','0','0','0','0','','0'),
(61042,26,7,1953,50,'2020-08-15 10:30:00',30,'2020-08-15 10:59:59','1','0','0','0','1','. Видалення:рптоп','1'),
(61043,26,7,3839,59,'2020-08-15 17:00:00',45,'2020-08-15 17:44:59','0','0','0','0','1','чоловік іри','0'),
(61044,26,5,5096,41,'2020-08-20 10:30:00',90,'2020-08-20 11:59:59','0','0','0','0','1','','0'),
(61045,26,21,1776,6,'2020-08-14 14:00:00',120,'2020-08-14 15:59:59','0','0','0','0','1','','0'),
(61046,26,5,5233,41,'2020-08-14 15:30:00',90,'2020-08-14 16:59:59','0','0','0','0','1','','0'),
(61047,26,3,445,5,'2020-09-11 12:00:00',120,'2020-09-11 13:59:59','0','0','0','0','1','','0'),
(61048,26,23,950,113,'2020-08-11 14:00:00',60,'2020-08-11 14:59:59','1','0','0','0','0','','0'),
(61049,26,18,2466,40,'2020-08-14 11:00:00',120,'2020-08-14 12:59:59','0','0','0','0','1','','0'),
(61050,26,18,659,21,'2020-08-12 11:45:00',105,'2020-08-12 13:29:59','1','0','0','0','0','','0'),
(61051,26,18,659,50,'2020-08-12 13:30:00',15,'2020-08-12 13:44:59','1','0','0','0','0','','0'),
(61052,26,18,3839,50,'2020-08-12 09:30:00',30,'2020-08-12 09:59:59','1','0','0','0','0','','0'),
(61053,26,18,3839,50,'2020-08-12 10:00:00',105,'2020-08-12 11:44:59','1','0','0','0','0','','0'),
(61054,26,3,3988,19,'2020-08-24 13:00:00',75,'2020-08-24 14:14:59','0','0','0','0','1','','0'),
(61055,26,24,4833,56,'2020-08-15 11:00:00',60,'2020-08-15 11:59:59','0','0','0','0','1','','0'),
(61056,26,17,5290,35,'2020-08-12 13:30:00',180,'2020-08-12 16:29:59','0','0','0','0','0','','0'),
(61057,26,24,952,56,'2020-08-11 17:30:00',60,'2020-08-11 18:29:59','1','0','0','0','0','ганіщук  губа','0'),
(61058,26,5,3226,33,'2020-08-13 16:30:00',60,'2020-08-13 17:29:59','0','0','0','0','1','','0'),
(61059,26,23,950,50,'2020-08-11 15:00:00',60,'2020-08-11 15:59:59','1','0','0','0','0','','0'),
(61060,26,24,5233,82,'2020-08-13 13:00:00',60,'2020-08-13 13:59:59','0','0','0','0','1','','0'),
(61061,26,3,1018,10,'2020-08-14 09:00:00',60,'2020-08-14 09:59:59','0','0','0','0','1','','0'),
(61062,26,7,73,59,'2020-08-18 09:00:00',45,'2020-08-18 09:44:59','0','0','0','0','1','','0'),
(61063,26,3,70,13,'2020-09-09 09:30:00',90,'2020-09-09 10:59:59','0','0','0','0','1','','0'),
(61064,26,21,1471,21,'2020-08-12 13:00:00',150,'2020-08-12 15:29:59','0','0','0','0','0','','0'),
(61065,26,24,952,50,'2020-08-11 18:30:00',60,'2020-08-11 19:29:59','1','0','0','0','0','без запису брови','0'),
(61066,26,24,952,50,'2020-08-11 18:30:00',60,'2020-08-11 19:29:59','1','0','0','0','0','без запису брови','0'),
(61067,26,3,5065,5,'2020-08-14 17:15:00',60,'2020-08-14 18:14:59','1','0','0','0','1','. Видалення:нпрр','1'),
(61068,26,3,5065,50,'2020-08-14 18:15:00',60,'2020-08-14 19:14:59','1','0','0','0','1','. Видалення:акапак','1'),
(61069,26,24,112,82,'2020-08-12 12:15:00',30,'2020-08-12 12:44:59','1','0','0','0','0','','0'),
(61070,26,24,112,50,'2020-08-12 12:45:00',15,'2020-08-12 12:59:59','1','0','0','0','0','','0'),
(61071,26,23,5269,69,'2020-08-14 14:00:00',60,'2020-08-14 14:59:59','0','0','0','0','1','','0'),
(61072,26,5,3750,33,'2020-08-14 17:00:00',60,'2020-08-14 17:59:59','0','0','0','0','1','','0'),
(61073,26,24,3706,56,'2020-08-25 10:00:00',60,'2020-08-25 10:59:59','0','0','0','0','0','. Видалення:огнриро','1'),
(61074,26,7,953,46,'2020-08-11 18:45:00',60,'2020-08-11 19:44:59','1','0','0','0','0','стрижка без запису','0'),
(61075,26,7,953,59,'2020-08-11 19:45:00',45,'2020-08-11 20:29:59','1','0','0','0','0','','0'),
(61076,26,7,1961,107,'2020-08-29 12:00:00',45,'2020-08-29 12:44:59','0','0','0','0','1','','0'),
(61077,26,12,4368,43,'2020-08-12 10:45:00',90,'2020-08-12 12:14:59','0','0','0','0','0','','0'),
(61078,26,18,132,21,'2020-08-12 15:30:00',90,'2020-08-12 16:59:59','0','0','0','0','0','','0'),
(61079,26,5,5287,33,'2020-08-19 11:00:00',60,'2020-08-19 11:59:59','1','0','0','0','0','. Видалення:роьриоьтри','1'),
(61080,26,19,2394,6,'2020-08-14 12:30:00',90,'2020-08-14 13:59:59','0','0','0','0','1','','0'),
(61081,26,19,1027,6,'2020-08-15 09:00:00',105,'2020-08-15 10:44:59','1','0','0','0','1','. Видалення:гшрнго','1'),
(61082,26,12,NULL,NULL,'2020-08-15 09:00:00',840,'2020-08-15 22:59:59','0','0','1','0','0','','0'),
(61083,26,25,4741,102,'2020-08-31 10:00:00',150,'2020-08-31 12:29:59','0','0','0','0','1','. Видалення:рп','1'),
(61084,26,8,1888,16,'2020-08-12 13:00:00',120,'2020-08-12 14:59:59','1','0','0','0','0','','0'),
(61085,26,11,1888,35,'2020-08-12 15:00:00',120,'2020-08-12 16:59:59','1','0','0','0','0','','0'),
(61086,26,7,790,20,'2020-09-17 05:00:00',60,'2020-09-17 05:59:59','1','0','0','0','1','буде точно додатково за вихід 100 грн','0'),
(61087,26,15,790,99,'2020-09-17 06:00:00',60,'2020-09-17 06:59:59','1','0','0','0','1','. Видалення:ама','1'),
(61088,26,6,790,38,'2020-09-12 10:30:00',240,'2020-09-12 14:29:59','0','0','0','0','1','','0'),
(61089,26,5,790,33,'2020-09-15 12:00:00',60,'2020-09-15 12:59:59','1','0','0','0','1','','0'),
(61090,26,19,790,6,'2020-09-15 13:00:00',105,'2020-09-15 14:44:59','1','0','0','0','1','. Видалення:рти ','1'),
(61091,26,18,4383,21,'2020-08-12 17:00:00',105,'2020-08-12 18:44:59','1','0','0','0','0','','0'),
(61092,26,12,1027,6,'2020-08-13 12:30:00',90,'2020-08-13 13:59:59','0','0','0','0','1','','0'),
(61093,26,24,5127,56,'2020-08-13 11:00:00',60,'2020-08-13 11:59:59','0','0','0','0','1','','0'),
(61094,26,5,1906,33,'2020-08-21 15:00:00',60,'2020-08-21 15:59:59','0','0','0','0','1','','0'),
(61095,26,7,2918,46,'2020-08-18 14:00:00',60,'2020-08-18 14:59:59','0','0','0','0','1','','0'),
(61096,26,19,1176,6,'2020-08-12 12:00:00',105,'2020-08-12 13:44:59','0','0','0','0','0','','0'),
(61097,26,17,980,6,'2020-08-15 17:00:00',120,'2020-08-15 18:59:59','0','0','0','0','1','','0'),
(61098,26,7,1437,46,'2020-08-21 13:00:00',60,'2020-08-21 13:59:59','0','0','0','0','1','. Видалення:нгрпо','1'),
(61099,26,5,1026,33,'2020-08-13 17:30:00',60,'2020-08-13 18:29:59','0','0','0','0','0','','0'),
(61100,26,12,4411,6,'2020-08-13 14:00:00',120,'2020-08-13 15:59:59','0','0','0','0','0','','0'),
(61101,26,21,980,41,'2020-08-13 13:00:00',120,'2020-08-13 14:59:59','0','0','0','0','0','','0'),
(61102,26,6,3142,38,'2020-08-12 14:00:00',240,'2020-08-12 17:59:59','0','0','0','0','0','','0'),
(61103,26,17,2995,6,'2020-09-05 13:00:00',120,'2020-09-05 14:59:59','0','0','0','0','1','','0'),
(61104,26,12,5286,23,'2020-08-12 14:15:00',60,'2020-08-12 15:14:59','1','0','0','0','0','ремонт 1 нігтя','0'),
(61105,26,7,4180,47,'2020-08-15 10:30:00',30,'2020-08-15 10:59:59','0','0','0','0','1','','0'),
(61106,26,19,437,6,'2020-08-13 11:30:00',90,'2020-08-13 12:59:59','0','0','0','0','0','','0'),
(61107,26,24,NULL,NULL,'2020-08-14 09:00:00',840,'2020-08-14 22:59:59','0','0','1','0','0','. Видалення:нгон','1'),
(61108,26,25,NULL,NULL,'2020-08-14 09:00:00',840,'2020-08-14 22:59:59','0','0','1','0','0','','0'),
(61109,26,24,NULL,NULL,'2020-08-14 09:00:00',840,'2020-08-14 22:59:59','0','0','1','0','0','','0'),
(61110,26,3,952,13,'2020-08-15 14:30:00',90,'2020-08-15 15:59:59','1','0','0','0','1','. Видалення:нернр','1'),
(61111,26,24,951,50,'2020-08-15 14:30:00',90,'2020-08-15 15:59:59','0','0','0','0','1','. Видалення:рптор','1'),
(61112,26,8,1628,24,'2020-08-14 09:00:00',120,'2020-08-14 10:59:59','0','0','0','0','1','','0'),
(61113,26,21,25,43,'2020-08-12 15:30:00',90,'2020-08-12 16:59:59','1','0','0','0','0','. Видалення:еарапр','1'),
(61114,26,24,112,82,'2020-08-13 10:30:00',30,'2020-08-13 10:59:59','0','0','0','0','0','','0'),
(61115,26,17,590,23,'2020-08-13 10:00:00',60,'2020-08-13 10:59:59','0','0','0','0','0','','0'),
(61116,26,24,5291,56,'2020-08-12 14:00:00',60,'2020-08-12 14:59:59','0','0','0','0','0','','0'),
(61117,26,8,2134,24,'2020-08-14 11:00:00',120,'2020-08-14 12:59:59','0','0','0','0','1','','0'),
(61118,26,21,4477,41,'2020-08-12 17:00:00',90,'2020-08-12 18:29:59','1','0','0','0','0','','0'),
(61119,26,7,3370,59,'2020-08-14 17:30:00',45,'2020-08-14 18:14:59','0','0','0','0','1','. Видалення:рпглро','1'),
(61120,26,5,951,41,'2020-08-29 14:30:00',90,'2020-08-29 15:59:59','1','0','0','0','1','решетнік іра номер вайбер в насті ','0'),
(61121,26,3,951,13,'2020-08-29 16:00:00',90,'2020-08-29 17:29:59','1','0','0','0','1','гельлак решетнік іра номер вайбер в насті ','0'),
(61122,26,6,3241,38,'2020-08-14 14:00:00',240,'2020-08-14 17:59:59','0','0','0','0','1','','0'),
(61123,26,3,4341,10,'2020-08-17 10:30:00',30,'2020-08-17 10:59:59','1','0','0','0','1','','0'),
(61124,26,3,4341,50,'2020-08-17 11:00:00',30,'2020-08-17 11:29:59','1','0','0','0','1','','0'),
(61125,26,6,2134,20,'2020-08-15 11:00:00',60,'2020-08-15 11:59:59','0','0','0','0','1','колоски','0'),
(61126,26,7,56,59,'2020-08-17 17:00:00',45,'2020-08-17 17:44:59','1','0','0','0','1','','0'),
(61127,26,21,1888,43,'2020-08-12 15:30:00',90,'2020-08-12 16:59:59','1','0','0','0','0','','0'),
(61128,26,6,2202,20,'2020-09-13 06:00:00',60,'2020-09-13 06:59:59','1','0','0','0','1','. Видалення:нере','1'),
(61129,26,15,2202,11,'2020-09-13 07:00:00',60,'2020-09-13 07:59:59','1','0','0','0','1','. Видалення:не','1'),
(61130,26,11,56,6,'2020-08-17 17:00:00',90,'2020-08-17 18:29:59','1','0','0','0','1','. Видалення:роьрп','1'),
(61131,26,6,5292,37,'2020-08-14 13:00:00',60,'2020-08-14 13:59:59','0','0','0','0','1','','0'),
(61132,26,11,79,6,'2020-09-11 11:45:00',90,'2020-09-11 13:14:59','1','0','0','0','1','','0'),
(61133,26,5,79,41,'2020-09-11 13:15:00',90,'2020-09-11 14:44:59','1','0','0','0','1','. Видалення:неро','1'),
(61134,26,6,3963,20,'2020-08-19 07:30:00',60,'2020-08-19 08:29:59','0','0','0','0','1','','0'),
(61135,26,12,NULL,NULL,'2020-08-19 09:00:00',840,'2020-08-19 22:59:59','0','0','1','0','0','','0'),
(61136,26,6,4015,50,'2020-08-19 08:30:00',240,'2020-08-19 12:29:59','1','0','0','0','1','','0'),
(61137,26,19,3121,6,'2020-08-14 11:00:00',90,'2020-08-14 12:29:59','1','0','0','0','1','','0'),
(61138,26,21,3121,41,'2020-08-14 12:30:00',90,'2020-08-14 13:59:59','1','0','0','0','1','тільки пальчи','0'),
(61139,26,6,3121,47,'2020-08-14 10:00:00',30,'2020-08-14 10:29:59','1','0','0','0','1','','0'),
(61140,26,21,498,22,'2020-08-13 12:00:00',60,'2020-08-13 12:59:59','0','0','0','0','0','','0'),
(61141,26,5,4921,41,'2020-09-11 11:45:00',90,'2020-09-11 13:14:59','0','0','0','0','0','. Видалення:орнит','1'),
(61142,26,8,952,50,'2020-08-12 15:00:00',240,'2020-08-12 18:59:59','0','0','0','0','0','докладала вії. Видалення:кнк','1'),
(61143,26,8,3866,50,'2020-08-12 15:00:00',240,'2020-08-12 18:59:59','0','0','0','0','0','','0'),
(61144,26,3,4960,14,'2021-06-02 09:00:00',135,'2021-06-02 11:14:59','1','0','0','0','0','','0'),
(61145,26,5,4960,41,'2021-06-02 11:15:00',90,'2021-06-02 12:44:59','1','0','0','0','0','','0'),
(61146,26,3,4960,14,'2021-06-02 11:15:00',135,'2021-06-02 13:29:59','1','0','0','0','0','','0'),
(61147,26,12,1763,6,'2020-08-14 13:00:00',105,'2020-08-14 14:44:59','0','0','0','0','1','','0'),
(61148,26,18,5163,6,'2020-08-17 09:00:00',60,'2020-08-17 09:59:59','0','0','0','0','1','','0'),
(61149,26,7,535,20,'2020-09-13 06:00:00',60,'2020-09-13 06:59:59','1','0','0','0','1','завдаток 200 грн буде точно я дзвонила. Видалення:рпоьп','1'),
(61150,26,19,535,11,'2020-09-13 07:00:00',60,'2020-09-13 07:59:59','1','0','0','0','1','. Видалення:пртп','1'),
(61151,26,18,4383,4,'2020-08-31 11:30:00',150,'2020-08-31 13:59:59','0','0','0','0','0','. Видалення:орироь','1'),
(61152,26,7,4974,46,'2020-08-15 17:45:00',60,'2020-08-15 18:44:59','0','0','0','0','1','','0'),
(61153,26,5,776,33,'2020-08-19 10:00:00',60,'2020-08-19 10:59:59','0','0','0','0','0','. Видалення:нгоогн','1'),
(61154,26,5,949,33,'2020-08-20 14:00:00',60,'2020-08-20 14:59:59','1','0','0','0','1','Віра батрин ','0'),
(61155,26,21,106,41,'2020-08-13 10:30:00',90,'2020-08-13 11:59:59','1','0','0','0','0','','0'),
(61156,26,20,106,56,'2020-08-13 12:30:00',60,'2020-08-13 13:29:59','1','0','0','0','0','','0'),
(61157,26,6,2577,17,'2020-08-13 11:00:00',60,'2020-08-13 11:59:59','0','0','0','0','0','','0'),
(61158,26,20,4479,56,'2020-08-13 11:30:00',60,'2020-08-13 12:29:59','0','0','0','0','0','','0'),
(61159,26,17,4587,4,'2020-08-14 15:15:00',150,'2020-08-14 17:44:59','0','0','0','0','1','','0'),
(61160,26,21,5293,41,'2020-08-13 15:00:00',90,'2020-08-13 16:29:59','1','0','0','0','0','тільки пальчики','0'),
(61161,26,12,5293,43,'2020-08-13 16:00:00',90,'2020-08-13 17:29:59','1','0','0','0','0','','0'),
(61162,26,5,557,41,'2020-09-07 09:00:00',90,'2020-09-07 10:29:59','0','0','0','0','1','. Видалення:куаку','1'),
(61163,26,6,4318,17,'2020-08-13 13:00:00',60,'2020-08-13 13:59:59','0','0','0','0','0','','0'),
(61164,26,5,432,34,'2020-08-17 10:30:00',60,'2020-08-17 11:29:59','0','0','0','0','1','','0'),
(61165,26,20,2591,56,'2020-08-13 14:30:00',60,'2020-08-13 15:29:59','0','0','0','0','0','','0'),
(61166,26,11,5294,35,'2020-08-13 17:00:00',150,'2020-08-13 19:29:59','0','0','0','0','0','','0'),
(61167,26,3,5053,32,'2020-08-20 11:30:00',45,'2020-08-20 12:14:59','0','0','0','0','1','','0'),
(61168,26,3,63,13,'2020-08-31 15:30:00',90,'2020-08-31 16:59:59','0','0','0','0','1','','0'),
(61169,26,11,950,6,'2020-08-28 11:30:00',90,'2020-08-28 12:59:59','0','0','0','0','1','','0'),
(61170,26,17,947,6,'2020-08-28 11:30:00',90,'2020-08-28 12:59:59','1','0','0','0','1','','0'),
(61171,26,21,947,41,'2020-08-28 13:00:00',90,'2020-08-28 14:29:59','1','0','0','0','1','. Видалення:т ьб','1'),
(61172,26,11,949,50,'2020-08-28 13:00:00',90,'2020-08-28 14:29:59','1','0','0','0','1','. Видалення:патмар','1'),
(61173,26,5,408,33,'2020-08-18 09:00:00',60,'2020-08-18 09:59:59','0','0','0','0','1','','0'),
(61174,26,5,268,41,'2020-08-17 11:30:00',90,'2020-08-17 12:59:59','0','0','0','0','1','','0'),
(61175,26,21,3983,35,'2020-08-28 10:00:00',150,'2020-08-28 12:29:59','0','0','0','0','1','','0'),
(61176,26,6,5295,38,'2020-08-22 10:00:00',240,'2020-08-22 13:59:59','0','0','0','0','1','','0'),
(61177,3,12,949,50,'2020-08-13 17:30:00',30,'2020-08-13 17:59:59','0','0','0','0','0','','0'),
(61178,26,19,5296,11,'2020-10-04 07:00:00',60,'2020-10-04 07:59:59','0','0','0','0','1','','0'),
(61179,26,5,307,33,'2020-09-07 17:00:00',60,'2020-09-07 17:59:59','0','0','0','0','1','. Видалення:рп мио','1'),
(61180,26,11,307,6,'2020-09-08 17:00:00',90,'2020-09-08 18:29:59','0','0','0','0','1','','0'),
(61181,26,12,3254,6,'2020-08-22 11:00:00',105,'2020-08-22 12:44:59','0','0','0','0','0','. Видалення:епекап','1'),
(61182,26,12,864,6,'2020-08-22 11:00:00',105,'2020-08-22 12:44:59','0','0','0','0','1','','0'),
(61183,26,25,467,24,'2020-08-15 15:00:00',120,'2020-08-15 16:59:59','0','0','0','0','1','','0'),
(61184,26,3,2090,13,'2020-09-10 10:30:00',90,'2020-09-10 11:59:59','1','0','0','0','1','','0'),
(61185,26,5,3708,41,'2020-08-18 10:00:00',90,'2020-08-18 11:29:59','0','0','0','0','1','','0'),
(61186,26,24,5297,56,'2020-08-15 10:00:00',60,'2020-08-15 10:59:59','0','0','0','0','1','','0'),
(61187,26,18,659,21,'2020-09-29 09:30:00',105,'2020-09-29 11:14:59','0','0','0','0','1','','0'),
(61188,26,24,5233,82,'2020-08-17 13:00:00',60,'2020-08-17 13:59:59','0','0','0','0','1','. Видалення:гнриро','1'),
(61189,26,24,952,82,'2020-08-13 14:00:00',15,'2020-08-13 14:14:59','0','0','0','0','0','','0'),
(61190,26,5,4501,41,'2020-08-20 12:00:00',90,'2020-08-20 13:29:59','0','0','0','0','1','','0'),
(61191,26,5,5159,41,'2020-08-15 14:00:00',90,'2020-08-15 15:29:59','1','0','0','0','1','','0'),
(61192,26,18,2591,40,'2020-08-18 15:00:00',120,'2020-08-18 16:59:59','0','0','0','0','1','. Видалення:ртмит','1'),
(61193,26,5,4341,41,'2020-08-17 13:00:00',15,'2020-08-17 13:14:59','1','0','0','0','1','','0'),
(61194,26,5,4341,50,'2020-08-17 13:15:00',75,'2020-08-17 14:29:59','1','0','0','0','1','','0'),
(61195,26,5,949,50,'2020-08-19 13:30:00',240,'2020-08-19 17:29:59','1','0','0','0','0','. Видалення:пртп','1'),
(61196,26,5,949,50,'2020-08-19 17:30:00',240,'2020-08-19 21:29:59','1','0','0','0','0','. Видалення:тьто','1'),
(61197,26,24,5298,56,'2020-08-15 12:00:00',60,'2020-08-15 12:59:59','0','0','0','0','1','','0'),
(61198,26,17,973,6,'2020-08-14 11:30:00',90,'2020-08-14 12:59:59','0','0','0','1','0','','0'),
(61199,26,18,5299,23,'2020-08-26 11:00:00',45,'2020-08-26 11:44:59','1','0','0','0','1','. Видалення:аерпн','1'),
(61200,26,24,5299,56,'2020-08-26 17:00:00',60,'2020-08-26 17:59:59','1','0','0','0','1','волянюк людмила. Видалення:ритопр','1'),
(61201,26,11,5299,43,'2020-08-26 18:00:00',60,'2020-08-26 18:59:59','1','0','0','0','1','волянюк людмила','0'),
(61202,26,7,4366,107,'2020-08-21 17:00:00',60,'2020-08-21 17:59:59','0','0','0','0','1','','0'),
(61203,26,11,497,6,'2020-08-27 14:30:00',90,'2020-08-27 15:59:59','0','0','0','0','1','','0'),
(61204,26,20,4101,71,'2020-08-14 11:00:00',30,'2020-08-14 11:29:59','0','0','0','0','0','','0'),
(61205,26,17,5300,40,'2020-08-17 13:00:00',135,'2020-08-17 15:14:59','0','0','0','0','1','','0'),
(61206,26,25,4452,24,'2020-08-15 13:00:00',120,'2020-08-15 14:59:59','0','0','0','0','1','','0'),
(61207,26,3,125,5,'2020-09-07 17:30:00',120,'2020-09-07 19:29:59','0','0','0','0','1','','0'),
(61208,26,24,2090,101,'2020-09-03 12:00:00',60,'2020-09-03 12:59:59','0','0','0','0','1','','0'),
(61209,26,7,558,38,'2020-08-21 14:00:00',180,'2020-08-21 16:59:59','0','0','0','0','1','','0'),
(61210,26,20,1376,56,'2020-08-14 09:30:00',60,'2020-08-14 10:29:59','0','0','0','0','0','','0'),
(61211,26,17,5013,35,'2020-09-10 11:00:00',180,'2020-09-10 13:59:59','1','0','0','0','1','','0'),
(61212,26,5,5013,41,'2020-09-10 14:00:00',90,'2020-09-10 15:29:59','1','0','0','0','1','','0'),
(61213,26,12,4654,6,'2020-08-14 14:45:00',105,'2020-08-14 16:29:59','0','0','0','0','0','','0'),
(61214,26,8,2922,102,'2020-08-14 13:00:00',120,'2020-08-14 14:59:59','0','0','0','0','0','','0'),
(61215,3,12,3758,6,'2020-08-14 11:00:00',120,'2020-08-14 12:59:59','0','0','0','0','0','','0'),
(61216,26,24,2182,56,'2020-08-15 09:00:00',60,'2020-08-15 09:59:59','0','0','0','0','1','. Видалення:опмнрт','1'),
(61217,26,5,4015,50,'2020-08-15 15:30:00',240,'2020-08-15 19:29:59','0','0','0','0','1','','0'),
(61218,26,5,7,41,'2020-08-20 17:00:00',90,'2020-08-20 18:29:59','0','0','0','0','1','','0'),
(61219,26,8,333,102,'2020-08-15 09:00:00',120,'2020-08-15 10:59:59','0','0','0','0','1','','0'),
(61220,26,20,1800,56,'2020-08-14 10:30:00',30,'2020-08-14 10:59:59','0','0','0','0','0','','0'),
(61221,26,3,188,5,'2020-08-21 12:30:00',120,'2020-08-21 14:29:59','0','0','0','0','1','','0'),
(61222,26,3,1029,5,'2020-08-14 14:30:00',120,'2020-08-14 16:29:59','0','0','0','1','0','. Видалення:припи','1'),
(61223,26,17,4884,6,'2020-08-20 11:00:00',120,'2020-08-20 12:59:59','0','0','0','0','0','. Видалення:апрар','1'),
(61224,26,17,NULL,NULL,'2020-08-18 09:00:00',840,'2020-08-18 22:59:59','0','0','1','0','0','. Видалення:нпонпо','1'),
(61225,26,6,565,45,'2020-08-14 11:00:00',60,'2020-08-14 11:59:59','0','0','0','0','0','','0'),
(61226,26,25,3122,39,'2020-08-15 11:00:00',120,'2020-08-15 12:59:59','1','0','0','0','1','','0'),
(61227,26,11,3122,6,'2020-08-15 13:30:00',90,'2020-08-15 14:59:59','1','0','0','0','1','','0'),
(61228,26,12,5171,6,'2020-09-02 10:30:00',105,'2020-09-02 12:14:59','0','0','0','0','1','','0'),
(61229,26,3,699,13,'2020-08-17 11:30:00',90,'2020-08-17 12:59:59','0','0','0','0','1','','0'),
(61230,26,3,1617,13,'2020-08-15 11:30:00',90,'2020-08-15 12:59:59','1','0','0','0','1','','0'),
(61231,26,3,1617,50,'2020-08-15 11:00:00',30,'2020-08-15 11:29:59','1','0','0','0','1','повна корекцыя','0'),
(61232,26,3,952,13,'2020-08-14 13:00:00',90,'2020-08-14 14:29:59','1','0','0','0','0','','0'),
(61233,26,3,599,13,'2020-08-15 14:30:00',90,'2020-08-15 15:59:59','0','0','0','0','1','','0'),
(61234,26,7,812,46,'2020-08-14 18:15:00',60,'2020-08-14 19:14:59','1','0','0','0','0','. Видалення:гонпор','1'),
(61235,26,20,224,92,'2020-08-14 16:30:00',60,'2020-08-14 17:29:59','0','0','0','0','0','','0'),
(61236,26,21,119,23,'2020-08-15 15:00:00',60,'2020-08-15 15:59:59','0','0','0','0','0','1 ныготь','0'),
(61237,26,7,348,59,'2020-08-15 18:45:00',45,'2020-08-15 19:29:59','0','0','0','0','0','','0'),
(61238,26,24,4101,71,'2020-08-26 12:45:00',60,'2020-08-26 13:44:59','1','0','0','0','1','','0'),
(61239,26,6,565,20,'2020-09-05 15:00:00',60,'2020-09-05 15:59:59','0','0','0','0','1','. Видалення:рим ти','1'),
(61240,26,3,1029,5,'2020-08-15 09:00:00',120,'2020-08-15 10:59:59','0','0','0','0','0','','0'),
(61241,26,17,1215,6,'2020-08-17 11:00:00',120,'2020-08-17 12:59:59','0','0','0','0','1','','0'),
(61242,26,6,565,2,'2020-08-17 15:00:00',120,'2020-08-17 16:59:59','0','0','0','0','1','. Видалення:пнрпа','1'),
(61243,26,6,4782,38,'2020-08-20 09:00:00',270,'2020-08-20 13:29:59','0','0','0','0','1','міліровка гривка кінчики','0'),
(61244,26,8,5301,102,'2020-08-18 14:00:00',120,'2020-08-18 15:59:59','0','0','0','0','1','','0'),
(61245,26,12,973,6,'2020-08-17 10:45:00',105,'2020-08-17 12:29:59','1','0','0','0','1','. Видалення:орпнинор','1'),
(61246,26,3,952,5,'2020-08-15 16:00:00',90,'2020-08-15 17:29:59','1','0','0','0','0','','0'),
(61247,26,24,1389,82,'2020-08-15 13:00:00',90,'2020-08-15 14:29:59','1','0','0','0','0','депіляція ','0'),
(61248,26,24,1389,50,'2020-08-15 14:30:00',30,'2020-08-15 14:59:59','1','0','0','0','0','','0'),
(61249,26,7,3436,46,'2020-08-17 17:45:00',60,'2020-08-17 18:44:59','0','0','0','0','1','','0'),
(61250,26,8,5302,7,'2020-08-15 11:00:00',90,'2020-08-15 12:29:59','0','0','0','0','0','','0'),
(61251,26,3,5302,14,'2020-08-17 13:00:00',45,'2020-08-17 13:44:59','1','0','0','0','1','','0'),
(61252,26,3,5302,50,'2020-08-17 13:45:00',75,'2020-08-17 14:59:59','1','0','0','0','1','','0'),
(61253,26,23,5281,114,'2020-08-14 13:00:00',60,'2020-08-14 13:59:59','0','0','0','0','0','','0'),
(61254,26,3,459,5,'2020-09-12 15:00:00',120,'2020-09-12 16:59:59','1','0','0','0','0','. Видалення:горил','1'),
(61255,26,11,459,4,'2020-09-12 15:00:00',120,'2020-09-12 16:59:59','1','0','0','0','0','. Видалення:6г6г','1'),
(61256,26,5,459,33,'2020-08-17 14:30:00',30,'2020-08-17 14:59:59','1','0','0','0','1','','0'),
(61257,26,5,459,50,'2020-08-17 15:00:00',30,'2020-08-17 15:29:59','1','0','0','0','1','','0'),
(61258,26,12,4028,6,'2020-08-14 16:30:00',105,'2020-08-14 18:14:59','0','0','0','0','0','','0'),
(61259,26,17,947,50,'2020-09-04 16:00:00',120,'2020-09-04 17:59:59','0','0','0','0','0','. Видалення:нпрп','1'),
(61260,26,11,950,50,'2020-09-04 16:00:00',120,'2020-09-04 17:59:59','0','0','0','0','0','. Видалення:нгшлнш','1'),
(61261,26,3,3969,13,'2020-09-04 10:00:00',90,'2020-09-04 11:29:59','0','0','0','0','0','корекція гель лаку. Видалення:горо','1'),
(61262,26,3,3969,13,'2020-09-05 11:30:00',90,'2020-09-05 12:59:59','0','0','0','0','0','корекція гель лаку. Видалення:нгоро','1'),
(61263,26,5,3969,41,'2020-09-12 11:00:00',90,'2020-09-12 12:29:59','0','0','0','0','0','. Видалення:гонпио','1'),
(61264,26,12,3027,6,'2020-08-17 12:30:00',105,'2020-08-17 14:14:59','0','0','0','0','0','. Видалення:нгпнор','1'),
(61265,26,20,952,50,'2020-08-14 11:30:00',60,'2020-08-14 12:29:59','1','0','0','0','0','модельки','0'),
(61266,26,21,716,41,'2020-08-27 13:00:00',90,'2020-08-27 14:29:59','0','0','0','0','1','','0'),
(61267,26,18,188,21,'2020-08-20 12:00:00',120,'2020-08-20 13:59:59','0','0','0','0','1','','0'),
(61268,26,20,952,56,'2020-08-14 12:30:00',60,'2020-08-14 13:29:59','1','0','0','0','0','','0'),
(61269,26,12,NULL,NULL,'2020-08-21 09:00:00',840,'2020-08-21 22:59:59','0','0','1','0','0','','0'),
(61270,26,12,NULL,NULL,'2020-08-20 09:00:00',840,'2020-08-20 22:59:59','0','0','1','0','0','','0'),
(61271,26,21,973,6,'2020-08-17 09:00:00',120,'2020-08-17 10:59:59','1','0','0','1','1','','0'),
(61272,26,11,3027,6,'2020-08-15 16:30:00',90,'2020-08-15 17:59:59','0','0','0','0','0','','0'),
(61273,26,12,NULL,NULL,'2020-08-16 09:00:00',840,'2020-08-16 22:59:59','0','0','1','0','0','','0'),
(61274,26,12,NULL,NULL,'2020-08-17 09:00:00',840,'2020-08-17 22:59:59','0','0','1','0','0','','0'),
(61275,26,12,2528,6,'2020-08-22 12:45:00',105,'2020-08-22 14:29:59','0','0','0','0','1','','0'),
(61276,26,18,5248,6,'2020-08-18 13:30:00',90,'2020-08-18 14:59:59','1','0','0','0','1','','0'),
(61277,26,12,NULL,NULL,'2020-08-18 09:00:00',840,'2020-08-18 22:59:59','0','0','1','0','0','','0'),
(61278,26,7,835,2,'2020-08-17 14:00:00',120,'2020-08-17 15:59:59','1','0','0','0','1','','0'),
(61279,26,7,1953,59,'2020-08-17 16:00:00',45,'2020-08-17 16:44:59','0','0','0','0','1','','0'),
(61280,26,23,5269,113,'2020-08-20 13:00:00',60,'2020-08-20 13:59:59','0','0','0','0','1','','0'),
(61281,26,7,812,46,'2020-08-14 17:30:00',45,'2020-08-14 18:14:59','1','0','0','0','0','','0'),
(61282,26,6,2652,38,'2020-08-18 10:00:00',240,'2020-08-18 13:59:59','0','0','0','0','1','','0'),
(61283,26,18,693,6,'2020-08-14 14:30:00',60,'2020-08-14 15:29:59','1','0','0','0','0','','0'),
(61284,26,5,2137,41,'2020-08-18 11:30:00',90,'2020-08-18 12:59:59','0','0','0','0','1','','0'),
(61285,26,6,4111,2,'2020-08-15 09:00:00',120,'2020-08-15 10:59:59','0','0','0','0','0','','0'),
(61286,26,24,4847,56,'2020-08-17 10:00:00',60,'2020-08-17 10:59:59','0','0','0','0','1','','0'),
(61287,26,20,952,50,'2020-08-14 13:30:00',60,'2020-08-14 14:29:59','1','0','0','0','0','','0'),
(61288,26,20,952,50,'2020-08-14 14:30:00',60,'2020-08-14 15:29:59','1','0','0','0','0','','0'),
(61289,26,3,5065,5,'2020-08-17 15:00:00',90,'2020-08-17 16:29:59','0','0','0','0','1','','0'),
(61290,26,7,5283,20,'2020-08-29 15:00:00',60,'2020-08-29 15:59:59','0','0','0','0','1','','0'),
(61291,26,7,4361,20,'2020-08-29 14:00:00',60,'2020-08-29 14:59:59','1','0','0','0','1','','0'),
(61292,26,19,5130,6,'2020-08-15 09:00:00',105,'2020-08-15 10:44:59','0','0','0','0','0','','0'),
(61293,26,12,5188,6,'2020-08-24 10:15:00',120,'2020-08-24 12:14:59','1','0','0','0','1','. Видалення:еропнр','1'),
(61294,26,5,5188,41,'2020-08-21 12:00:00',90,'2020-08-21 13:29:59','0','0','0','0','1','','0'),
(61295,26,5,1983,33,'2020-08-15 10:00:00',60,'2020-08-15 10:59:59','0','0','0','0','0','','0'),
(61296,26,21,5223,23,'2020-08-15 18:30:00',60,'2020-08-15 19:29:59','0','0','0','0','0','тільки пятки ','0'),
(61297,26,7,1227,46,'2020-10-01 09:00:00',60,'2020-10-01 09:59:59','1','0','0','0','1','','0'),
(61298,26,24,1227,56,'2020-10-01 10:00:00',60,'2020-10-01 10:59:59','1','0','0','0','1','. Видалення:орио','1'),
(61299,26,7,1227,2,'2020-10-01 10:00:00',120,'2020-10-01 11:59:59','1','0','0','0','1','','0'),
(61300,26,24,1227,56,'2020-10-01 12:00:00',60,'2020-10-01 12:59:59','1','0','0','0','1','','0'),
(61301,26,21,1227,6,'2020-10-01 13:00:00',90,'2020-10-01 14:29:59','1','0','0','0','1','. Видалення:грои','1'),
(61302,26,21,1227,41,'2020-10-01 14:30:00',90,'2020-10-01 15:59:59','1','0','0','0','1','тільки пальчики','0'),
(61303,26,17,1834,6,'2020-08-15 15:30:00',90,'2020-08-15 16:59:59','0','0','0','0','0','','0'),
(61304,26,21,5303,6,'2020-08-17 15:00:00',120,'2020-08-17 16:59:59','1','0','0','0','1','','0'),
(61305,26,21,5303,41,'2020-08-17 17:00:00',90,'2020-08-17 18:29:59','1','0','0','0','1','чистка і покритя своїм лаком','0'),
(61306,26,7,2518,20,'2020-08-29 10:45:00',15,'2020-08-29 10:59:59','1','0','0','0','1','. Видалення:огпнир','1'),
(61307,26,7,2566,50,'2020-08-29 08:00:00',15,'2020-08-29 08:14:59','1','0','0','0','1','завдаток 100 грн','0'),
(61308,26,7,2518,20,'2020-08-29 07:00:00',15,'2020-08-29 07:14:59','1','0','0','0','1','завдаток 100 грн','0'),
(61309,26,7,953,50,'2020-08-29 07:15:00',45,'2020-08-29 07:59:59','1','0','0','0','1','вензовська','0'),
(61310,26,24,4642,56,'2020-08-15 15:00:00',60,'2020-08-15 15:59:59','0','0','0','0','0','','0'),
(61311,26,3,1029,13,'2020-09-16 09:30:00',90,'2020-09-16 10:59:59','0','0','0','0','1','','0'),
(61312,26,3,4753,32,'2020-08-22 10:30:00',60,'2020-08-22 11:29:59','0','0','0','0','0','. Видалення:рпорп','1'),
(61313,26,3,5304,11,'2020-09-05 06:00:00',75,'2020-09-05 07:14:59','1','0','0','0','1','мама молодої буде точно я дзвонила','0'),
(61314,26,3,4733,11,'2020-09-05 07:15:00',75,'2020-09-05 08:29:59','1','0','0','0','1','молода залишила завдаток 600 грн смоляк маряна, Смоляк Іра, кейван ліля юрків родіка','0'),
(61315,26,7,4733,20,'2020-09-05 06:00:00',60,'2020-09-05 06:59:59','1','0','0','0','1','молода буде точно я дзвонила','0'),
(61316,26,7,5304,20,'2020-09-05 07:00:00',60,'2020-09-05 07:59:59','1','0','0','0','1','мама молодої буде точно я дзвонила','0'),
(61317,26,6,5305,20,'2020-09-05 07:00:00',60,'2020-09-05 07:59:59','1','0','0','0','1','мама нареченого. Видалення:еппек','1'),
(61318,26,19,5306,11,'2020-09-05 08:00:00',60,'2020-09-05 08:59:59','0','0','0','0','1','дружка молодої буде точно я дзвонила','0'),
(61319,26,19,5305,11,'2020-09-05 05:30:00',30,'2020-09-05 05:59:59','1','0','0','0','1','мама молодого буде точно я дзвонила','0'),
(61320,26,19,5014,6,'2020-08-15 12:30:00',105,'2020-08-15 14:14:59','0','0','0','0','0','','0'),
(61321,26,7,4733,20,'2020-08-29 12:45:00',75,'2020-08-29 13:59:59','0','0','0','0','1','','0'),
(61322,26,3,807,10,'2020-08-20 09:00:00',60,'2020-08-20 09:59:59','0','0','0','0','1','буде на 10:30','0'),
(61323,26,18,631,21,'2020-08-15 16:00:00',120,'2020-08-15 17:59:59','0','0','0','0','0','','0'),
(61324,26,5,776,33,'2020-08-21 13:30:00',60,'2020-08-21 14:29:59','0','0','0','0','1','','0'),
(61325,26,3,951,50,'2020-08-22 14:30:00',240,'2020-08-22 18:29:59','0','0','0','0','0','. Видалення:пмтрп','1'),
(61326,26,3,NULL,NULL,'2020-08-23 09:00:00',840,'2020-08-23 22:59:59','0','0','1','0','0','','0'),
(61327,26,3,542,13,'2020-08-21 09:00:00',90,'2020-08-21 10:29:59','0','0','0','0','1','. Видалення:олиро','1'),
(61328,26,3,936,13,'2020-08-29 14:00:00',90,'2020-08-29 15:29:59','0','0','0','0','1','','0'),
(61329,26,3,4753,32,'2020-08-21 14:30:00',45,'2020-08-21 15:14:59','0','0','0','0','1','','0'),
(61330,26,3,NULL,NULL,'2020-08-22 09:00:00',840,'2020-08-22 22:59:59','0','0','1','0','0','. Видалення:hvn','1'),
(61331,26,21,5307,6,'2020-08-15 13:00:00',120,'2020-08-15 14:59:59','0','0','0','0','0','','0'),
(61332,26,21,3990,6,'2020-08-18 14:00:00',120,'2020-08-18 15:59:59','1','0','0','0','1','','0'),
(61333,26,21,3990,41,'2020-08-18 16:00:00',75,'2020-08-18 17:14:59','1','0','0','0','1','тільки пальчики','0'),
(61334,26,3,1617,5,'2020-09-15 12:00:00',120,'2020-09-15 13:59:59','0','0','0','0','0','. Видалення:лгироол','1'),
(61335,26,3,1617,13,'2020-10-12 10:00:00',90,'2020-10-12 11:29:59','0','0','0','0','0','. Видалення:пароь','1'),
(61336,26,24,84,82,'2020-08-17 14:00:00',60,'2020-08-17 14:59:59','0','0','0','0','1','. Видалення:олгрпеаип','1'),
(61337,26,8,953,24,'2020-08-20 11:00:00',120,'2020-08-20 12:59:59','1','0','0','0','1','','0'),
(61338,26,17,953,6,'2020-08-20 13:00:00',75,'2020-08-20 14:14:59','1','0','0','0','1','. Видалення:пнропн','1'),
(61339,26,25,2730,50,'2020-08-17 13:00:00',240,'2020-08-17 16:59:59','0','0','0','0','1','','0'),
(61340,26,8,3866,50,'2020-08-17 13:00:00',240,'2020-08-17 16:59:59','0','0','0','0','1','','0'),
(61341,26,18,3864,6,'2020-09-04 11:00:00',90,'2020-09-04 12:29:59','0','0','0','0','0','. Видалення:іасі','1'),
(61342,26,5,3864,33,'2020-09-26 10:00:00',60,'2020-09-26 10:59:59','0','0','0','0','0','. Видалення:еарнека','1'),
(61343,26,5,1785,33,'2020-09-26 10:00:00',60,'2020-09-26 10:59:59','1','0','0','0','1','. Видалення:тортм','1'),
(61344,26,18,1785,6,'2020-09-04 11:00:00',90,'2020-09-04 12:29:59','0','0','0','0','1','. Видалення:орир','1'),
(61345,26,24,4855,56,'2020-08-18 10:00:00',60,'2020-08-18 10:59:59','0','0','0','0','1','','0'),
(61346,26,17,1840,6,'2020-08-17 15:15:00',120,'2020-08-17 17:14:59','0','0','0','0','1','','0'),
(61347,26,24,952,56,'2020-08-15 16:00:00',60,'2020-08-15 16:59:59','1','0','0','0','0','','0'),
(61348,26,18,388,22,'2020-09-12 13:00:00',90,'2020-09-12 14:29:59','0','0','0','0','1','. Видалення:апиа','1'),
(61349,26,11,3883,6,'2020-08-28 14:30:00',90,'2020-08-28 15:59:59','1','0','0','0','1','. Видалення:горино','1'),
(61350,26,11,3883,6,'2020-08-28 16:00:00',90,'2020-08-28 17:29:59','1','0','0','0','1','. Видалення:олирл','1'),
(61351,26,11,564,6,'2020-09-19 15:00:00',90,'2020-09-19 16:29:59','0','0','0','0','1','','0'),
(61352,26,3,599,5,'2020-09-19 15:30:00',120,'2020-09-19 17:29:59','0','0','0','0','1','. Видалення:нрпмиро','1'),
(61353,26,5,415,33,'2020-08-20 16:00:00',60,'2020-08-20 16:59:59','0','0','0','1','1','','0'),
(61354,26,8,177,24,'2020-08-21 09:00:00',120,'2020-08-21 10:59:59','0','0','0','0','1','','0'),
(61355,26,8,2409,15,'2020-08-22 10:00:00',165,'2020-08-22 12:44:59','1','0','0','0','0','. Видалення:гнпр','1'),
(61356,26,18,5151,40,'2020-08-18 11:45:00',105,'2020-08-18 13:29:59','0','0','0','0','1','','0'),
(61357,26,21,4078,21,'2020-09-05 09:00:00',150,'2020-09-05 11:29:59','0','0','0','0','0','. Видалення:н7онг','1'),
(61358,26,7,5308,38,'2020-08-28 08:00:00',240,'2020-08-28 11:59:59','0','0','0','0','1','','0'),
(61359,26,6,641,20,'2020-08-29 08:30:00',30,'2020-08-29 08:59:59','1','0','0','0','1','','0'),
(61360,26,19,641,11,'2020-08-29 09:30:00',60,'2020-08-29 10:29:59','1','0','0','0','1','завдаток 200 грн','0'),
(61361,26,19,49,6,'2020-08-17 11:15:00',105,'2020-08-17 12:59:59','1','0','0','0','0','. Видалення:нпроп','1'),
(61362,26,21,49,41,'2020-08-17 13:00:00',120,'2020-08-17 14:59:59','1','0','0','0','0','','0'),
(61363,26,18,2605,6,'2020-08-27 12:45:00',90,'2020-08-27 14:14:59','0','0','0','0','1','. Видалення:пнрпнр','1'),
(61364,26,11,716,21,'2020-08-18 09:00:00',120,'2020-08-18 10:59:59','0','0','0','0','1','','0'),
(61365,26,19,49,6,'2020-08-17 15:00:00',105,'2020-08-17 16:44:59','1','0','0','0','0','','0'),
(61366,26,21,4876,43,'2020-08-18 10:00:00',120,'2020-08-18 11:59:59','0','0','0','0','1','','0'),
(61367,26,11,532,21,'2020-08-18 16:30:00',120,'2020-08-18 18:29:59','0','0','0','0','1','','0'),
(61368,26,18,56,6,'2020-08-17 16:30:00',90,'2020-08-17 17:59:59','1','0','0','0','0','','0'),
(61369,26,11,NULL,NULL,'2020-08-17 09:00:00',840,'2020-08-17 22:59:59','0','0','1','0','0','','0'),
(61370,26,19,3839,50,'2020-08-17 09:00:00',135,'2020-08-17 11:14:59','1','0','0','0','0','','0'),
(61371,26,19,3839,50,'2020-08-17 11:15:00',225,'2020-08-17 14:59:59','1','0','0','0','0','','0'),
(61372,26,7,5309,38,'2020-08-17 10:00:00',240,'2020-08-17 13:59:59','0','0','0','0','0','','0'),
(61373,26,21,949,50,'2020-08-26 17:00:00',240,'2020-08-26 20:59:59','1','0','0','0','1','','0'),
(61374,26,21,949,50,'2020-08-27 17:00:00',240,'2020-08-27 20:59:59','0','0','0','0','1','','0'),
(61375,26,21,949,50,'2020-08-28 17:00:00',240,'2020-08-28 20:59:59','1','0','0','0','1','. Видалення:орнипро','1'),
(61376,26,21,949,50,'2020-08-29 17:00:00',240,'2020-08-29 20:59:59','1','0','0','0','1','. Видалення:екрнкеар','1'),
(61377,26,18,5242,35,'2020-08-22 13:30:00',150,'2020-08-22 15:59:59','0','0','0','0','1','','0'),
(61378,26,24,1800,75,'2020-08-17 11:00:00',60,'2020-08-17 11:59:59','0','0','0','0','0','','0'),
(61379,26,3,4981,32,'2020-08-17 16:30:00',45,'2020-08-17 17:14:59','0','0','0','0','0','. Видалення:нпооно','1'),
(61380,26,18,1786,6,'2020-08-18 09:45:00',15,'2020-08-18 09:59:59','1','0','0','0','1','','0'),
(61381,26,18,1786,50,'2020-08-18 10:00:00',75,'2020-08-18 11:14:59','1','0','0','0','1','','0'),
(61382,26,18,4583,4,'2020-08-20 10:00:00',120,'2020-08-20 11:59:59','0','0','0','0','1','','0'),
(61383,26,18,2202,6,'2020-08-18 17:00:00',90,'2020-08-18 18:29:59','0','0','0','0','1','','0'),
(61384,26,18,4327,6,'2020-08-20 17:00:00',90,'2020-08-20 18:29:59','1','0','0','1','1','. Видалення:епкп','1'),
(61385,26,17,1802,6,'2020-08-21 09:00:00',120,'2020-08-21 10:59:59','0','0','0','0','1','','0'),
(61386,26,17,4884,6,'2020-08-21 11:00:00',120,'2020-08-21 12:59:59','0','0','0','0','1','','0'),
(61387,26,17,NULL,NULL,'2020-08-20 09:00:00',840,'2020-08-20 22:59:59','0','0','1','0','0','','0'),
(61388,26,8,4508,24,'2020-08-18 12:00:00',120,'2020-08-18 13:59:59','0','0','0','0','1','','0'),
(61389,26,18,5163,6,'2020-09-07 09:15:00',90,'2020-09-07 10:44:59','0','0','0','0','1','','0'),
(61390,26,6,565,36,'2020-08-17 12:00:00',120,'2020-08-17 13:59:59','0','0','0','0','0','','0'),
(61391,26,21,1097,41,'2020-08-18 08:00:00',120,'2020-08-18 09:59:59','1','0','0','0','1','','0'),
(61392,26,17,1097,6,'2020-08-18 10:00:00',120,'2020-08-18 11:59:59','1','0','0','0','1','. Видалення:орпнирт','1'),
(61393,26,8,3963,102,'2020-08-25 09:00:00',120,'2020-08-25 10:59:59','0','0','0','0','1','','0'),
(61394,26,25,NULL,NULL,'2020-08-19 09:00:00',840,'2020-08-19 22:59:59','0','0','1','0','0','','0'),
(61395,26,25,NULL,NULL,'2020-08-20 09:00:00',840,'2020-08-20 22:59:59','0','0','1','0','0','','0'),
(61396,26,25,NULL,NULL,'2020-08-21 09:00:00',840,'2020-08-21 22:59:59','0','0','1','0','0','','0'),
(61397,26,25,NULL,NULL,'2020-08-22 09:00:00',840,'2020-08-22 22:59:59','0','0','1','0','0','','0'),
(61398,26,25,NULL,NULL,'2020-08-23 09:00:00',840,'2020-08-23 22:59:59','0','0','1','0','0','','0'),
(61399,26,25,NULL,NULL,'2020-08-24 09:00:00',840,'2020-08-24 22:59:59','0','0','1','0','0','','0'),
(61400,26,25,NULL,NULL,'2020-08-25 09:00:00',840,'2020-08-25 22:59:59','0','0','1','0','0','','0'),
(61401,26,25,NULL,NULL,'2020-08-26 09:00:00',840,'2020-08-26 22:59:59','0','0','1','0','0','','0'),
(61402,26,25,NULL,NULL,'2020-08-27 09:00:00',840,'2020-08-27 22:59:59','0','0','1','0','0','','0'),
(61403,26,25,NULL,NULL,'2020-08-28 09:00:00',840,'2020-08-28 22:59:59','0','0','1','0','0','','0'),
(61404,26,25,NULL,NULL,'2020-08-29 09:00:00',840,'2020-08-29 22:59:59','0','0','1','0','0','','0'),
(61405,26,25,NULL,NULL,'2020-08-30 09:00:00',840,'2020-08-30 22:59:59','0','0','1','0','0','','0'),
(61406,26,17,5057,6,'2020-08-18 12:00:00',120,'2020-08-18 13:59:59','0','0','0','0','0','','0'),
(61407,26,19,2600,6,'2020-08-18 09:30:00',105,'2020-08-18 11:14:59','0','0','0','0','0','','0'),
(61408,26,5,2600,33,'2020-08-17 17:30:00',60,'2020-08-17 18:29:59','0','0','0','0','0','. Видалення:нгне','1'),
(61409,26,3,81,5,'2020-08-24 14:15:00',120,'2020-08-24 16:14:59','0','0','0','0','0','. Видалення:гоирол','1'),
(61410,26,3,81,5,'2020-08-25 09:00:00',120,'2020-08-25 10:59:59','1','0','0','0','1','. Видалення:гнпп','1'),
(61411,26,5,388,41,'2020-09-25 09:00:00',90,'2020-09-25 10:29:59','0','0','0','0','1','. Видалення:мирт им ','1'),
(61412,26,18,3960,43,'2020-08-22 16:00:00',60,'2020-08-22 16:59:59','0','0','0','0','1','','0'),
(61413,26,3,3966,5,'2020-09-15 10:00:00',120,'2020-09-15 11:59:59','0','0','0','0','1','','0'),
(61414,26,5,388,34,'2020-09-25 09:00:00',60,'2020-09-25 09:59:59','0','0','0','0','1','. Видалення:апер','1'),
(61415,26,18,167,6,'2020-08-24 15:00:00',90,'2020-08-24 16:29:59','0','0','0','0','0','. Видалення:оиор','1'),
(61416,26,18,4995,6,'2020-08-25 10:45:00',90,'2020-08-25 12:14:59','0','0','0','0','1','','0'),
(61417,26,19,5310,11,'2020-08-19 06:00:00',60,'2020-08-19 06:59:59','1','0','0','0','1','. Видалення:гори','1'),
(61418,26,17,5310,6,'2020-08-18 14:00:00',120,'2020-08-18 15:59:59','1','0','0','1','0','. Видалення:аск','1'),
(61419,26,19,5311,43,'2020-08-18 14:00:00',75,'2020-08-18 15:14:59','0','0','0','0','0','','0'),
(61420,26,19,5310,11,'2020-08-19 05:30:00',30,'2020-08-19 05:59:59','1','0','0','0','1','','0'),
(61421,26,19,5310,50,'2020-08-19 06:00:00',30,'2020-08-19 06:29:59','1','0','0','0','1','','0'),
(61422,26,6,5310,17,'2020-08-19 06:30:00',60,'2020-08-19 07:29:59','1','0','0','0','1','','0'),
(61423,26,24,5312,86,'2020-08-18 11:00:00',60,'2020-08-18 11:59:59','0','0','0','0','0','','0'),
(61424,26,21,5310,41,'2020-08-18 13:00:00',60,'2020-08-18 13:59:59','1','0','0','0','0','тільки гель лак','0'),
(61425,26,17,4971,6,'2020-08-27 14:00:00',120,'2020-08-27 15:59:59','0','0','0','0','1','сторожук аня','0'),
(61426,26,12,4972,4,'2020-08-27 14:00:00',150,'2020-08-27 16:29:59','0','0','0','0','1','','0'),
(61427,26,19,5311,11,'2020-08-19 06:30:00',60,'2020-08-19 07:29:59','0','0','0','0','1','','0'),
(61428,26,17,2799,40,'2020-08-18 16:00:00',135,'2020-08-18 18:14:59','0','0','0','0','0','','0'),
(61429,26,18,888,21,'2020-09-14 11:00:00',105,'2020-09-14 12:44:59','0','0','0','0','0','. Видалення:рнмип','1'),
(61430,26,24,1959,71,'2020-08-18 14:45:00',75,'2020-08-18 15:59:59','1','0','0','0','0','всі зони. Видалення:митрми','1'),
(61431,26,24,1959,50,'2020-08-18 16:00:00',60,'2020-08-18 16:59:59','1','0','0','0','0','. Видалення:екрка','1'),
(61432,26,6,1169,47,'2020-08-17 14:00:00',30,'2020-08-17 14:29:59','0','0','0','0','0','','0'),
(61433,26,8,766,16,'2020-08-24 14:00:00',120,'2020-08-24 15:59:59','0','0','0','0','1','. Видалення:огпирт','1'),
(61434,26,24,5313,71,'2020-08-18 14:45:00',30,'2020-08-18 15:14:59','1','0','0','0','0','','0'),
(61435,26,24,5313,50,'2020-08-18 15:15:00',45,'2020-08-18 15:59:59','1','0','0','0','0','','0'),
(61436,26,24,5313,50,'2020-08-18 16:00:00',45,'2020-08-18 16:44:59','1','0','0','0','0','','0'),
(61437,26,19,1234,6,'2020-08-18 11:15:00',105,'2020-08-18 12:59:59','0','0','0','0','0','','0'),
(61438,26,19,5314,6,'2020-08-20 12:00:00',105,'2020-08-20 13:44:59','0','0','0','0','1','','0'),
(61439,26,8,NULL,NULL,'2020-08-19 09:00:00',840,'2020-08-19 22:59:59','0','0','1','0','0','','0'),
(61440,26,7,2241,20,'2020-08-29 10:15:00',30,'2020-08-29 10:44:59','1','0','0','0','1','','0'),
(61441,26,7,2241,50,'2020-08-29 10:45:00',15,'2020-08-29 10:59:59','1','0','0','0','1','','0'),
(61442,26,19,1097,6,'2020-08-21 09:30:00',105,'2020-08-21 11:14:59','0','0','0','0','1','','0'),
(61443,26,5,949,41,'2020-09-01 10:00:00',90,'2020-09-01 11:29:59','1','0','0','0','1','. Видалення:ориьо','1'),
(61444,26,6,949,50,'2020-09-01 10:00:00',75,'2020-09-01 11:14:59','1','0','0','0','1','. Видалення:рамит','1'),
(61445,26,24,5233,82,'2020-08-18 13:00:00',45,'2020-08-18 13:44:59','0','0','0','0','0','','0'),
(61446,26,17,230,43,'2020-08-17 17:15:00',90,'2020-08-17 18:44:59','0','0','0','0','0','','0'),
(61447,26,8,3866,50,'2020-08-20 13:00:00',240,'2020-08-20 16:59:59','0','0','0','0','1','','0'),
(61448,26,3,952,13,'2020-08-18 16:00:00',90,'2020-08-18 17:29:59','1','0','0','0','0','','0'),
(61449,26,11,5299,23,'2020-08-26 11:00:00',30,'2020-08-26 11:29:59','1','0','0','0','1','','0'),
(61450,26,3,953,11,'2020-10-10 08:15:00',75,'2020-10-10 09:29:59','1','0','0','0','1','. Видалення:кенго','1'),
(61451,26,19,5315,11,'2020-10-10 08:00:00',60,'2020-10-10 08:59:59','0','0','0','0','1','','0'),
(61452,26,18,NULL,NULL,'2020-08-26 09:00:00',840,'2020-08-26 22:59:59','0','0','1','0','0','. Видалення:рптопр','1'),
(61453,26,18,2488,21,'2020-08-25 13:45:00',120,'2020-08-25 15:44:59','0','0','0','0','1','','0'),
(61454,26,8,2409,15,'2020-08-21 16:00:00',150,'2020-08-21 18:29:59','0','0','0','0','1','','0'),
(61455,26,19,5316,11,'2020-10-10 09:00:00',60,'2020-10-10 09:59:59','0','0','0','0','1','','0'),
(61456,26,19,5153,11,'2020-10-10 10:00:00',60,'2020-10-10 10:59:59','1','0','0','0','1','. Видалення:еап','1'),
(61457,26,17,5317,35,'2020-08-18 09:00:00',60,'2020-08-18 09:59:59','0','0','0','0','0','','0'),
(61458,26,6,3954,38,'2020-08-18 14:00:00',240,'2020-08-18 17:59:59','1','0','0','0','0','','0'),
(61459,26,5,3954,33,'2020-08-18 18:00:00',60,'2020-08-18 18:59:59','1','0','0','0','0','','0'),
(61460,26,17,4361,23,'2020-08-24 09:00:00',30,'2020-08-24 09:29:59','1','0','0','0','1','чоловік','0'),
(61461,26,7,4361,59,'2020-08-24 09:30:00',45,'2020-08-24 10:14:59','1','0','0','0','1','чоловік','0'),
(61462,26,21,1428,41,'2020-08-26 14:00:00',120,'2020-08-26 15:59:59','0','0','0','0','1','. Видалення:пртпр','1'),
(61463,26,24,952,74,'2020-08-17 12:00:00',30,'2020-08-17 12:29:59','0','0','0','0','0','','0'),
(61464,26,7,3633,20,'2020-09-05 15:00:00',60,'2020-09-05 15:59:59','0','0','0','0','1','. Видалення:кпкеп','1'),
(61465,26,8,4506,102,'2020-08-21 11:00:00',120,'2020-08-21 12:59:59','0','0','0','0','1','. Видалення:ориор','1'),
(61466,26,7,1218,38,'2020-08-24 10:15:00',240,'2020-08-24 14:14:59','0','0','0','0','1','','0'),
(61467,26,17,4168,6,'2020-08-22 09:00:00',120,'2020-08-22 10:59:59','0','0','0','0','1','','0'),
(61468,26,24,5237,56,'2020-08-27 13:30:00',60,'2020-08-27 14:29:59','0','0','0','0','1','','0'),
(61469,26,24,5237,56,'2020-08-26 16:00:00',60,'2020-08-26 16:59:59','0','0','0','0','1','','0'),
(61470,26,17,950,50,'2020-08-18 10:00:00',120,'2020-08-18 11:59:59','0','0','0','0','0','','0'),
(61471,26,18,167,6,'2020-08-20 18:30:00',90,'2020-08-20 19:59:59','0','0','0','0','0','. Видалення:нгроро','1'),
(61472,26,7,835,2,'2020-09-14 10:00:00',120,'2020-09-14 11:59:59','1','0','0','0','1','','0'),
(61473,26,24,1044,56,'2020-08-20 14:00:00',60,'2020-08-20 14:59:59','0','0','0','0','1','','0'),
(61474,26,3,4981,32,'2020-08-18 09:00:00',60,'2020-08-18 09:59:59','0','0','0','0','0','','0'),
(61475,26,18,515,6,'2020-09-07 10:45:00',90,'2020-09-07 12:14:59','0','0','0','0','1','. Видалення:ор','1'),
(61476,26,3,3463,14,'2020-08-20 12:15:00',135,'2020-08-20 14:29:59','0','0','0','0','0','. Видалення:рпрнре','1'),
(61477,26,7,1953,59,'2020-08-27 10:00:00',45,'2020-08-27 10:44:59','0','0','0','0','1','','0'),
(61478,26,17,1438,21,'2020-08-27 09:00:00',135,'2020-08-27 11:14:59','0','0','0','0','0','. Видалення:аерпа','1'),
(61479,26,24,3706,56,'2020-08-24 10:00:00',60,'2020-08-24 10:59:59','0','0','0','0','1','','0'),
(61480,26,8,3866,50,'2020-08-18 09:00:00',180,'2020-08-18 11:59:59','0','0','0','0','0','','0'),
(61481,26,5,949,41,'2020-08-17 15:30:00',30,'2020-08-17 15:59:59','0','0','0','0','0','','0'),
(61482,26,24,4621,73,'2020-08-18 12:00:00',60,'2020-08-18 12:59:59','0','0','0','0','0','','0'),
(61483,26,17,1840,6,'2020-08-31 13:00:00',120,'2020-08-31 14:59:59','0','0','0','0','1','. Видалення:ерер','1'),
(61484,26,17,950,50,'2020-09-01 09:00:00',180,'2020-09-01 11:59:59','1','0','0','0','1','. Видалення:ереа','1'),
(61485,26,3,143,13,'2020-09-18 09:30:00',90,'2020-09-18 10:59:59','0','0','0','0','1','. Видалення:трмп','1'),
(61486,26,11,1833,6,'2020-08-25 10:30:00',90,'2020-08-25 11:59:59','1','0','0','0','1','','0'),
(61487,26,21,1833,41,'2020-08-25 13:30:00',90,'2020-08-25 14:59:59','1','0','0','0','1','','0'),
(61488,26,5,835,41,'2020-09-14 11:30:00',90,'2020-09-14 12:59:59','1','0','0','0','1','','0'),
(61489,26,7,953,59,'2020-08-18 19:00:00',45,'2020-08-18 19:44:59','1','0','0','0','0','довбуш ваня на 1600','0'),
(61490,26,24,379,73,'2020-08-22 09:00:00',90,'2020-08-22 10:29:59','0','0','0','0','1','руки, броіи і губа','0'),
(61491,26,3,379,5,'2020-08-26 17:30:00',120,'2020-08-26 19:29:59','0','0','0','0','1','','0'),
(61492,26,21,2089,41,'2020-08-27 14:30:00',90,'2020-08-27 15:59:59','0','0','0','0','1','','0'),
(61493,26,7,5318,38,'2020-08-24 14:30:00',240,'2020-08-24 18:29:59','0','0','0','0','1','','0'),
(61494,26,7,5319,38,'2020-08-25 09:00:00',240,'2020-08-25 12:59:59','0','0','0','0','1','','0'),
(61495,26,6,2075,38,'2020-08-21 09:00:00',240,'2020-08-21 12:59:59','1','0','0','0','1','. Видалення:нрипор','1'),
(61496,26,24,2075,56,'2020-08-21 13:00:00',60,'2020-08-21 13:59:59','1','0','0','0','1','. Видалення:лштрол','1'),
(61497,26,11,4129,6,'2020-09-01 09:00:00',90,'2020-09-01 10:29:59','0','0','0','0','0','. Видалення:ерепа','1'),
(61498,26,18,2591,40,'2020-08-24 11:30:00',120,'2020-08-24 13:29:59','0','0','0','0','1','','0'),
(61499,26,18,167,6,'2020-08-18 15:00:00',90,'2020-08-18 16:29:59','0','0','0','0','0','','0'),
(61500,26,12,4130,6,'2020-09-01 09:00:00',105,'2020-09-01 10:44:59','0','0','0','0','0','. Видалення:роьлр','1');

INSERT INTO `schedule` VALUES 
(61501,26,21,79,41,'2020-09-11 13:15:00',120,'2020-09-11 15:14:59','1','0','0','0','1','','0'),
(61502,26,19,2098,22,'2020-08-18 13:00:00',60,'2020-08-18 13:59:59','0','0','0','0','0','ремонт нігтя','0'),
(61503,26,21,949,41,'2020-08-26 16:00:00',60,'2020-08-26 16:59:59','1','0','0','0','1','має бути бридух клієнтка. Видалення:арнпр','1'),
(61504,26,17,4015,6,'2020-08-26 13:45:00',120,'2020-08-26 15:44:59','0','0','0','0','1','має бути бридух клієнтка. Видалення:птрптп','1'),
(61505,26,17,5320,6,'2020-08-26 14:00:00',120,'2020-08-26 15:59:59','1','0','0','0','1','. Видалення:аперап','1'),
(61506,26,21,5320,41,'2020-08-26 16:00:00',60,'2020-08-26 16:59:59','1','0','0','0','1','руслана','0'),
(61507,26,24,952,56,'2020-08-18 16:45:00',60,'2020-08-18 17:44:59','1','0','0','0','0','без запису','0'),
(61508,26,5,390,41,'2020-09-14 13:00:00',90,'2020-09-14 14:29:59','1','0','0','0','1','','0'),
(61509,26,5,390,34,'2020-09-14 14:30:00',60,'2020-09-14 15:29:59','1','0','0','0','1','чоловік','0'),
(61510,26,11,716,21,'2020-09-14 10:30:00',120,'2020-09-14 12:29:59','0','0','0','0','1','. Видалення:мпими','1'),
(61511,26,11,1129,6,'2020-08-27 16:00:00',105,'2020-08-27 17:44:59','0','0','0','0','1','','0'),
(61512,26,3,5321,10,'2020-08-20 16:00:00',75,'2020-08-20 17:14:59','0','0','0','0','0','. Видалення:ролр','1'),
(61513,3,3,835,13,'2020-09-15 09:00:00',60,'2020-09-15 09:59:59','0','0','0','0','1','','0'),
(61514,26,8,5321,30,'2020-08-21 13:00:00',120,'2020-08-21 14:59:59','0','0','0','0','1','','0'),
(61515,26,12,4619,6,'2020-08-22 09:00:00',105,'2020-08-22 10:44:59','0','0','0','0','1','','0'),
(61516,26,6,3715,2,'2020-08-20 13:30:00',150,'2020-08-20 15:59:59','0','0','0','0','1','','0'),
(61517,26,6,5055,38,'2020-08-28 11:00:00',240,'2020-08-28 14:59:59','0','0','0','0','0','. Видалення:ориорь','1'),
(61518,26,19,5040,6,'2020-08-22 09:15:00',105,'2020-08-22 10:59:59','1','0','0','0','1','. Видалення:гнпро','1'),
(61519,26,19,5322,6,'2020-08-20 13:45:00',105,'2020-08-20 15:29:59','0','0','0','0','1','','0'),
(61520,26,17,5323,35,'2020-08-21 14:45:00',180,'2020-08-21 17:44:59','1','0','0','0','0','. Видалення:нроипор','1'),
(61521,26,5,5323,41,'2020-08-21 17:30:00',90,'2020-08-21 18:59:59','1','0','0','0','0','. Видалення:рнпмо','1'),
(61522,26,3,191,13,'2020-09-07 12:30:00',90,'2020-09-07 13:59:59','0','0','0','0','1','. Видалення:нголбю','1'),
(61523,26,19,NULL,NULL,'2020-08-23 09:00:00',840,'2020-08-23 22:59:59','0','0','1','0','0','','0'),
(61524,26,11,4088,21,'2020-09-10 11:00:00',120,'2020-09-10 12:59:59','0','0','0','0','1','','0'),
(61525,26,17,5040,43,'2020-08-22 11:00:00',90,'2020-08-22 12:29:59','1','0','0','0','1','','0'),
(61526,26,19,NULL,NULL,'2020-08-22 09:00:00',840,'2020-08-22 22:59:59','0','0','1','0','0','','0'),
(61527,26,6,2261,47,'2020-08-18 18:00:00',15,'2020-08-18 18:14:59','1','0','0','0','0','','0'),
(61528,26,6,4015,50,'2020-08-28 15:00:00',240,'2020-08-28 18:59:59','1','0','0','0','1','','0'),
(61529,26,7,125,2,'2020-08-21 18:00:00',120,'2020-08-21 19:59:59','0','0','0','0','1','','0'),
(61530,26,8,3149,8,'2020-08-24 11:00:00',180,'2020-08-24 13:59:59','0','0','0','0','1','','0'),
(61531,26,7,953,50,'2020-08-18 13:45:00',15,'2020-08-18 13:59:59','1','0','0','0','0','','0'),
(61532,26,18,5323,35,'2020-08-28 12:30:00',150,'2020-08-28 14:59:59','1','0','0','0','1','','0'),
(61533,26,21,5323,41,'2020-08-28 15:00:00',120,'2020-08-28 16:59:59','1','0','0','0','1','','0'),
(61534,26,3,96,13,'2020-09-16 12:30:00',90,'2020-09-16 13:59:59','0','0','0','0','1','','0'),
(61535,26,5,2137,34,'2020-09-17 09:00:00',60,'2020-09-17 09:59:59','0','0','0','0','1','','0'),
(61536,26,3,3463,14,'2020-08-19 12:45:00',135,'2020-08-19 14:59:59','0','0','0','0','0','','0'),
(61537,26,21,2849,6,'2020-08-24 09:00:00',120,'2020-08-24 10:59:59','1','0','0','0','1','укріплення гель. Видалення:прогп','1'),
(61538,26,21,2849,41,'2020-08-24 11:00:00',120,'2020-08-24 12:59:59','1','0','0','0','1','','0'),
(61539,26,21,5052,41,'2020-08-24 13:00:00',120,'2020-08-24 14:59:59','0','0','0','0','1','. Видалення:еарае','1'),
(61540,26,12,2849,6,'2020-08-24 12:15:00',105,'2020-08-24 13:59:59','1','0','0','0','1','дочка. Видалення:6нг6кн','1'),
(61541,26,21,5052,41,'2020-08-24 15:00:00',120,'2020-08-24 16:59:59','0','0','0','0','1','. Видалення:рпем','1'),
(61542,26,21,2849,41,'2020-08-24 13:00:00',120,'2020-08-24 14:59:59','1','0','0','0','1','','0'),
(61543,26,17,2849,40,'2020-08-24 10:30:00',135,'2020-08-24 12:44:59','1','0','0','0','1','. Видалення:е7гонего','1'),
(61544,26,12,2849,6,'2020-08-24 13:00:00',120,'2020-08-24 14:59:59','1','0','0','0','1','','0'),
(61545,26,17,2849,40,'2020-08-24 10:45:00',135,'2020-08-24 12:59:59','1','0','0','0','1','','0'),
(61546,26,24,5233,82,'2020-08-20 13:00:00',60,'2020-08-20 13:59:59','0','0','0','0','1','','0'),
(61547,26,18,79,21,'2020-08-31 09:30:00',120,'2020-08-31 11:29:59','0','0','0','0','0','. Видалення:гшпнгп','1'),
(61548,26,3,5321,10,'2020-08-19 15:00:00',75,'2020-08-19 16:14:59','0','0','0','0','0','','0'),
(61549,26,18,844,21,'2020-08-31 09:15:00',15,'2020-08-31 09:29:59','1','0','0','0','1','','0'),
(61550,26,18,844,50,'2020-08-31 09:30:00',120,'2020-08-31 11:29:59','1','0','0','0','1','','0'),
(61551,26,7,756,38,'2020-08-31 09:00:00',240,'2020-08-31 12:59:59','1','0','0','0','0','. Видалення:рпмор','1'),
(61552,26,7,756,50,'2020-08-31 13:00:00',60,'2020-08-31 13:59:59','1','0','0','0','0','. Видалення:трапи','1'),
(61553,26,7,2245,2,'2020-09-02 16:00:00',120,'2020-09-02 17:59:59','0','0','0','0','0','. Видалення:прнонп','1'),
(61554,26,11,507,6,'2020-08-26 16:30:00',90,'2020-08-26 17:59:59','0','0','0','0','1','. Видалення:оринор','1'),
(61555,26,11,4703,6,'2020-09-16 09:00:00',90,'2020-09-16 10:29:59','1','0','0','0','1','','0'),
(61556,26,5,4703,41,'2020-09-16 10:30:00',90,'2020-09-16 11:59:59','1','0','0','0','1','','0'),
(61557,26,8,4703,16,'2020-09-16 12:00:00',120,'2020-09-16 13:59:59','1','0','0','0','1','','0'),
(61558,26,24,952,50,'2020-08-18 17:45:00',30,'2020-08-18 18:14:59','1','0','0','0','0','','0'),
(61559,26,11,507,6,'2020-08-26 13:30:00',90,'2020-08-26 14:59:59','0','0','0','0','1','. Видалення:рои','1'),
(61560,26,19,5310,6,'2020-08-18 15:15:00',105,'2020-08-18 16:59:59','1','0','0','0','0','','0'),
(61561,26,11,2137,6,'2020-08-19 09:00:00',90,'2020-08-19 10:29:59','0','0','0','0','0','','0'),
(61562,26,6,2261,36,'2020-08-27 09:30:00',120,'2020-08-27 11:29:59','0','0','0','0','1','','0'),
(61563,26,11,2261,6,'2020-08-29 09:00:00',90,'2020-08-29 10:29:59','0','0','0','0','1','','0'),
(61564,26,8,3839,50,'2020-08-27 14:30:00',150,'2020-08-27 16:59:59','0','0','0','0','0','. Видалення:мс сп','1'),
(61565,26,18,3866,50,'2020-08-27 14:30:00',150,'2020-08-27 16:59:59','1','0','0','0','1','. Видалення:енрер','1'),
(61566,26,11,2068,35,'2020-08-19 10:30:00',150,'2020-08-19 12:59:59','0','0','0','0','0','','0'),
(61567,26,7,4702,59,'2020-08-21 08:30:00',30,'2020-08-21 08:59:59','0','0','0','0','1','','0'),
(61568,26,7,953,46,'2020-08-18 19:45:00',60,'2020-08-18 20:44:59','1','0','0','0','0','','0'),
(61569,26,24,949,50,'2020-08-24 11:00:00',180,'2020-08-24 13:59:59','0','0','0','0','0','фарбування. Видалення:прнтп','1'),
(61570,26,6,952,50,'2020-08-24 11:00:00',180,'2020-08-24 13:59:59','0','0','0','0','0','. Видалення:аптрап','1'),
(61571,26,8,4015,24,'2020-08-26 16:00:00',120,'2020-08-26 17:59:59','0','0','0','0','1','','0'),
(61572,26,6,3866,50,'2020-08-26 16:00:00',120,'2020-08-26 17:59:59','0','0','0','0','1','','0'),
(61573,26,11,532,4,'2020-09-14 16:00:00',120,'2020-09-14 17:59:59','0','0','0','0','0','. Видалення:гоно','1'),
(61574,26,8,983,16,'2020-08-22 09:00:00',60,'2020-08-22 09:59:59','1','0','0','0','1','','0'),
(61575,26,18,203,6,'2020-09-01 14:00:00',90,'2020-09-01 15:29:59','1','0','0','0','1','','0'),
(61576,26,21,203,41,'2020-09-01 15:30:00',90,'2020-09-01 16:59:59','1','0','0','0','1','Без пятки','0'),
(61577,26,12,5286,4,'2020-08-22 14:30:00',165,'2020-08-22 17:14:59','0','0','0','0','1','','0'),
(61578,26,3,175,13,'2020-08-24 09:30:00',90,'2020-08-24 10:59:59','0','0','0','0','0','. Видалення:норипор','1'),
(61579,26,17,1237,43,'2020-08-21 13:00:00',90,'2020-08-21 14:29:59','0','0','0','0','1','','0'),
(61580,26,11,2137,6,'2020-09-07 16:00:00',90,'2020-09-07 17:29:59','0','0','0','0','1','','0'),
(61581,26,5,2106,33,'2020-08-31 13:00:00',60,'2020-08-31 13:59:59','0','0','0','0','1','','0'),
(61582,26,11,4322,21,'2020-08-25 08:30:00',120,'2020-08-25 10:29:59','0','0','0','0','1','','0'),
(61583,26,3,90,13,'2020-09-10 15:00:00',90,'2020-09-10 16:29:59','0','0','0','0','1','','0'),
(61584,26,19,3233,6,'2020-08-21 13:00:00',105,'2020-08-21 14:44:59','0','0','0','0','1','','0'),
(61585,26,6,4015,38,'2020-08-19 12:30:00',240,'2020-08-19 16:29:59','1','0','0','0','0','','0'),
(61586,26,17,4570,35,'2020-08-25 09:00:00',180,'2020-08-25 11:59:59','0','0','0','0','1','','0'),
(61587,3,19,5324,6,'2020-08-20 10:00:00',120,'2020-08-20 11:59:59','0','0','0','0','0','дуже брудні нгті','0'),
(61588,26,12,5325,21,'2020-08-24 15:00:00',150,'2020-08-24 17:29:59','0','0','0','0','1','выка мороз записувала... не могла ъъ знайти в базы','0'),
(61589,3,15,949,11,'2020-08-29 10:00:00',60,'2020-08-29 10:59:59','1','0','0','0','1','Легка\n','0'),
(61590,3,12,947,50,'2020-08-29 10:00:00',60,'2020-08-29 10:59:59','0','0','0','0','1','Мейк','0'),
(61591,3,12,949,50,'2020-08-29 11:00:00',240,'2020-08-29 14:59:59','1','0','0','0','1','','0'),
(61592,3,12,949,50,'2020-08-29 15:00:00',240,'2020-08-29 18:59:59','1','0','0','0','1','','0'),
(61593,3,3,951,50,'2020-08-20 14:45:00',15,'2020-08-20 14:59:59','0','0','0','0','0','Лікар. Видалення:ролл','1'),
(61594,26,7,2245,2,'2020-09-09 16:00:00',120,'2020-09-09 17:59:59','0','0','0','0','1','','0'),
(61595,26,3,5326,10,'2020-08-24 14:15:00',75,'2020-08-24 15:29:59','0','0','0','0','0','. Видалення:огпрол','1'),
(61596,26,8,983,50,'2020-08-22 10:00:00',60,'2020-08-22 10:59:59','1','0','0','0','1','','0'),
(61597,26,8,5327,102,'2020-08-22 15:30:00',150,'2020-08-22 17:59:59','0','0','0','0','1','. Видалення:парнар','1'),
(61598,26,8,0,102,'2020-08-22 15:30:00',150,'2020-08-22 17:59:59','0','0','0','0','0','. Видалення:парпар','1'),
(61599,26,21,2152,6,'2020-08-25 11:30:00',120,'2020-08-25 13:29:59','0','0','0','0','1','. Видалення:ерр','1'),
(61600,26,24,5327,82,'2020-08-20 12:00:00',60,'2020-08-20 12:59:59','0','0','0','0','0','','0'),
(61601,26,11,4624,6,'2020-08-24 11:00:00',90,'2020-08-24 12:29:59','0','0','0','0','1','','0'),
(61602,26,11,4977,40,'2020-08-29 10:30:00',120,'2020-08-29 12:29:59','0','0','0','0','1','','0'),
(61603,26,17,5328,40,'2020-08-21 14:30:00',15,'2020-08-21 14:44:59','1','0','0','0','1','','0'),
(61604,26,17,5328,50,'2020-08-21 14:45:00',150,'2020-08-21 17:14:59','1','0','0','0','1','','0'),
(61605,26,18,580,6,'2020-09-03 11:15:00',90,'2020-09-03 12:44:59','0','0','0','0','1','буде на 16;45. Видалення:апиап','1'),
(61606,26,11,4755,43,'2020-08-24 12:30:00',60,'2020-08-24 13:29:59','0','0','0','0','0','. Видалення:рнмнро','1'),
(61607,26,17,3607,43,'2020-08-31 09:00:00',90,'2020-08-31 10:29:59','0','0','0','0','1','','0'),
(61608,26,3,542,13,'2020-08-24 15:30:00',90,'2020-08-24 16:59:59','1','0','0','0','1','. Видалення:екрнке','1'),
(61609,26,11,3145,21,'2020-08-26 11:30:00',120,'2020-08-26 13:29:59','0','0','0','0','1','','0'),
(61610,26,24,3145,56,'2020-08-28 12:00:00',60,'2020-08-28 12:59:59','0','0','0','0','1','','0'),
(61611,26,6,84,47,'2020-08-20 16:00:00',30,'2020-08-20 16:29:59','0','0','0','0','0','','0'),
(61612,26,19,5262,11,'2020-08-20 15:30:00',60,'2020-08-20 16:29:59','1','0','0','0','0','','0'),
(61613,26,8,5099,24,'2020-08-24 16:00:00',120,'2020-08-24 17:59:59','0','0','0','0','1','','0'),
(61614,26,17,669,21,'2020-08-21 17:15:00',135,'2020-08-21 19:29:59','0','0','0','0','1','','0'),
(61615,26,8,4397,102,'2020-08-29 11:00:00',120,'2020-08-29 12:59:59','1','0','0','0','1','','0'),
(61616,26,24,4397,56,'2020-08-29 13:00:00',60,'2020-08-29 13:59:59','1','0','0','0','1','','0'),
(61617,26,8,1235,24,'2020-09-08 09:00:00',120,'2020-09-08 10:59:59','0','0','0','0','1','','0'),
(61618,26,6,4003,9,'2020-08-22 15:30:00',120,'2020-08-22 17:29:59','0','0','0','0','0','. Видалення:рголршол','1'),
(61619,26,6,4003,9,'2020-08-21 15:30:00',120,'2020-08-21 17:29:59','0','0','0','0','1','','0'),
(61620,26,8,5329,24,'2020-08-25 11:00:00',120,'2020-08-25 12:59:59','0','0','0','0','1','','0'),
(61621,26,18,5330,43,'2020-09-03 12:45:00',90,'2020-09-03 14:14:59','1','0','0','0','0','. Видалення:роьр','1'),
(61622,26,18,2931,6,'2020-09-04 09:30:00',90,'2020-09-04 10:59:59','0','0','0','0','1','','0'),
(61623,26,15,5330,98,'2020-09-05 05:00:00',30,'2020-09-05 05:29:59','1','0','0','0','1','. Видалення:нео','1'),
(61624,26,15,5330,50,'2020-09-05 05:30:00',30,'2020-09-05 05:59:59','1','0','0','0','1','. Видалення:рпьро','1'),
(61625,26,24,5330,56,'2020-09-03 14:15:00',60,'2020-09-03 15:14:59','1','0','0','0','0','. Видалення:прорг','1'),
(61626,26,18,4404,6,'2020-08-24 13:30:00',90,'2020-08-24 14:59:59','0','0','0','0','1','','0'),
(61627,26,8,5327,102,'2020-08-21 11:00:00',120,'2020-08-21 12:59:59','0','0','0','0','0','','0'),
(61628,26,11,5331,6,'2020-08-26 15:00:00',90,'2020-08-26 16:29:59','1','0','0','0','1','','0'),
(61629,26,7,5331,46,'2020-08-26 14:00:00',60,'2020-08-26 14:59:59','1','0','0','0','1','','0'),
(61630,26,7,1437,47,'2020-08-25 13:00:00',30,'2020-08-25 13:29:59','0','0','0','0','1','','0'),
(61631,26,21,3745,41,'2020-08-29 11:00:00',120,'2020-08-29 12:59:59','0','0','0','0','0','. Видалення:нороп','1'),
(61632,26,6,3564,2,'2020-08-25 14:00:00',120,'2020-08-25 15:59:59','1','0','0','0','1','','0'),
(61633,26,18,3564,6,'2020-08-25 15:45:00',90,'2020-08-25 17:14:59','1','0','0','0','1','. Видалення:енрер','1'),
(61634,26,18,4327,6,'2020-08-20 14:00:00',90,'2020-08-20 15:29:59','1','0','0','0','0','','0'),
(61635,26,18,350,50,'2020-08-20 17:00:00',60,'2020-08-20 17:59:59','1','0','0','0','0','','0'),
(61636,26,17,2904,6,'2020-08-29 11:00:00',120,'2020-08-29 12:59:59','1','0','0','0','0','. Видалення:олитол','1'),
(61637,26,21,2904,41,'2020-08-29 13:00:00',120,'2020-08-29 14:59:59','1','0','0','0','0','. Видалення:роп','1'),
(61638,26,3,5326,10,'2020-08-28 12:00:00',75,'2020-08-28 13:14:59','0','0','0','0','1','. Видалення:амрпмр','1'),
(61639,26,17,2040,6,'2020-08-26 16:00:00',120,'2020-08-26 17:59:59','1','0','0','0','1','. Видалення:аптрпн','1'),
(61640,26,24,5327,82,'2020-08-22 11:00:00',60,'2020-08-22 11:59:59','0','0','0','0','1','. Видалення:париапе','1'),
(61641,26,5,680,33,'2020-08-21 17:30:00',60,'2020-08-21 18:29:59','0','0','0','0','0','','0'),
(61642,26,24,952,56,'2020-08-20 15:00:00',60,'2020-08-20 15:59:59','1','0','0','0','0','','0'),
(61643,26,5,4015,33,'2020-08-31 14:00:00',60,'2020-08-31 14:59:59','1','0','0','0','1','','0'),
(61644,26,6,4015,50,'2020-08-31 14:00:00',60,'2020-08-31 14:59:59','1','0','0','0','1','','0'),
(61645,26,3,453,10,'2020-08-21 09:15:00',75,'2020-08-21 10:29:59','0','0','0','0','0','. Видалення:еапрар','1'),
(61646,26,7,5283,2,'2020-08-28 06:00:00',120,'2020-08-28 07:59:59','0','0','0','0','1','','0'),
(61647,26,5,143,33,'2020-08-31 11:00:00',60,'2020-08-31 11:59:59','1','0','0','0','1','','0'),
(61648,26,5,3534,33,'2020-09-02 13:00:00',60,'2020-09-02 13:59:59','0','0','0','0','1','','0'),
(61649,26,5,NULL,NULL,'2020-09-01 09:00:00',840,'2020-09-01 22:59:59','0','0','1','0','0','. Видалення:но','1'),
(61650,26,17,3472,6,'2020-08-29 09:00:00',120,'2020-08-29 10:59:59','0','0','0','0','1','','0'),
(61651,26,5,2970,33,'2020-08-21 18:30:00',60,'2020-08-21 19:29:59','0','0','0','0','0','. Видалення:рмнор','1'),
(61652,26,11,4500,21,'2020-08-22 11:00:00',60,'2020-08-22 11:59:59','1','0','0','0','1','','0'),
(61653,26,11,4500,50,'2020-08-22 12:00:00',60,'2020-08-22 12:59:59','1','0','0','0','1','','0'),
(61654,26,24,4500,56,'2020-08-22 13:00:00',60,'2020-08-22 13:59:59','1','0','0','0','1','','0'),
(61655,26,6,191,45,'2020-08-21 13:00:00',150,'2020-08-21 15:29:59','0','0','0','0','0','','0'),
(61656,26,19,716,43,'2020-08-21 11:15:00',30,'2020-08-21 11:44:59','0','0','0','0','0','ремонт нігтя','0'),
(61657,26,3,4176,23,'2020-08-21 15:15:00',45,'2020-08-21 15:59:59','0','0','0','0','0','ремонт 1 нігтя','0'),
(61658,26,8,766,16,'2020-08-24 09:00:00',120,'2020-08-24 10:59:59','0','0','0','0','1','','0'),
(61659,26,17,2612,43,'2020-09-03 09:00:00',90,'2020-09-03 10:29:59','0','0','0','0','1','','0'),
(61660,26,19,292,6,'2020-08-21 14:45:00',105,'2020-08-21 16:29:59','0','0','0','0','0','. Видалення:нгое','1'),
(61661,26,24,5233,82,'2020-08-22 14:00:00',60,'2020-08-22 14:59:59','0','0','0','0','1','. Видалення:орипроь','1'),
(61662,26,19,5167,6,'2020-08-21 11:45:00',75,'2020-08-21 12:59:59','1','0','0','0','0','','0'),
(61663,26,24,5167,56,'2020-08-21 14:00:00',60,'2020-08-21 14:59:59','1','0','0','0','0','','0'),
(61664,26,6,143,38,'2020-08-25 09:00:00',240,'2020-08-25 12:59:59','0','0','0','0','0','. Видалення:пмтт','1'),
(61665,26,18,1519,21,'2020-08-24 15:00:00',120,'2020-08-24 16:59:59','0','0','0','0','0','. Видалення:пеарар','1'),
(61666,26,18,350,21,'2020-08-22 10:00:00',120,'2020-08-22 11:59:59','0','0','0','0','1','','0'),
(61667,26,19,421,6,'2020-08-26 10:30:00',105,'2020-08-26 12:14:59','0','0','0','0','0','. Видалення:ерпа','1'),
(61668,26,11,5332,6,'2020-08-22 13:00:00',90,'2020-08-22 14:29:59','0','0','0','0','1','','0'),
(61669,26,24,952,56,'2020-08-20 16:00:00',60,'2020-08-20 16:59:59','1','0','0','0','0','','0'),
(61670,26,24,84,83,'2020-08-26 09:00:00',60,'2020-08-26 09:59:59','0','0','0','0','1','','0'),
(61671,26,6,5262,17,'2020-08-20 16:30:00',60,'2020-08-20 17:29:59','1','0','0','0','0','','0'),
(61672,26,6,143,20,'2020-09-06 06:00:00',60,'2020-09-06 06:59:59','1','0','0','0','1','буде точно я дзвонила','0'),
(61673,3,3,143,19,'2020-09-06 07:15:00',75,'2020-09-06 08:29:59','1','0','0','0','1','буде точно я дзвонила','0'),
(61674,26,6,4450,47,'2020-08-21 17:30:00',30,'2020-08-21 17:59:59','0','0','0','0','0','. Видалення:огрипор','1'),
(61675,26,8,188,50,'2020-08-22 11:00:00',120,'2020-08-22 12:59:59','0','0','0','0','1','Ласінування вій','0'),
(61676,26,6,4397,20,'2020-08-31 08:00:00',60,'2020-08-31 08:59:59','0','0','0','0','1','на пів 8 завдаток 100 грн','0'),
(61677,26,11,5333,6,'2020-08-22 14:30:00',90,'2020-08-22 15:59:59','0','0','0','0','1','','0'),
(61678,26,21,5333,41,'2020-08-24 09:00:00',120,'2020-08-24 10:59:59','0','0','0','0','1','','0'),
(61679,26,7,2583,46,'2020-08-21 13:00:00',60,'2020-08-21 13:59:59','0','0','0','0','0','','0'),
(61680,26,11,2996,6,'2020-08-24 09:00:00',90,'2020-08-24 10:29:59','0','0','0','0','1','','0'),
(61681,26,11,4439,40,'2020-08-22 09:00:00',120,'2020-08-22 10:59:59','0','0','0','0','1','','0'),
(61682,26,11,2267,6,'2020-08-24 13:30:00',90,'2020-08-24 14:59:59','0','0','0','0','1','','0'),
(61683,26,21,4508,41,'2020-08-25 10:00:00',90,'2020-08-25 11:29:59','0','0','0','0','1','','0'),
(61684,26,8,3866,50,'2020-08-22 14:15:00',75,'2020-08-22 15:29:59','1','0','0','0','1','','0'),
(61685,26,8,3866,50,'2020-08-22 15:30:00',240,'2020-08-22 19:29:59','1','0','0','0','1','','0'),
(61686,26,23,5334,108,'2020-08-25 13:00:00',60,'2020-08-25 13:59:59','1','0','0','0','1','обгортувальний масаж. Видалення:нрипгно','1'),
(61687,26,17,5334,43,'2020-08-22 12:30:00',90,'2020-08-22 13:59:59','1','0','0','0','1','. Видалення:гопиог','1'),
(61688,26,24,5334,101,'2020-08-25 12:00:00',60,'2020-08-25 12:59:59','1','0','0','0','1','','0'),
(61689,26,5,307,41,'2020-09-07 17:00:00',90,'2020-09-07 18:29:59','0','0','0','0','1','','0'),
(61690,26,3,4060,10,'2020-08-21 18:00:00',75,'2020-08-21 19:14:59','0','0','0','0','0','. Видалення:апп','1'),
(61691,26,3,55,13,'2020-08-28 17:30:00',90,'2020-08-28 18:59:59','0','0','0','0','1','якщо можна швидше. Видалення:париа','1'),
(61692,26,17,5335,43,'2020-08-22 14:00:00',90,'2020-08-22 15:29:59','0','0','0','0','1','','0'),
(61693,26,12,1764,43,'2020-08-26 12:45:00',90,'2020-08-26 14:14:59','0','0','0','0','0','. Видалення:роино','1'),
(61694,26,19,NULL,NULL,'2020-08-26 09:00:00',840,'2020-08-26 22:59:59','0','0','1','0','0','','0'),
(61695,26,19,NULL,NULL,'2020-08-24 09:00:00',840,'2020-08-24 22:59:59','0','0','1','0','0','','0'),
(61696,26,19,NULL,NULL,'2020-08-25 09:00:00',840,'2020-08-25 22:59:59','0','0','1','0','0','','0'),
(61697,26,19,NULL,NULL,'2020-08-27 09:00:00',840,'2020-08-27 22:59:59','0','0','1','0','0','','0'),
(61698,26,15,2023,11,'2020-08-28 06:00:00',75,'2020-08-28 07:14:59','1','0','0','0','1','. Видалення:прнп','1'),
(61699,26,19,NULL,NULL,'2020-08-28 09:00:00',840,'2020-08-28 22:59:59','0','0','1','0','0','','0'),
(61700,26,19,4248,11,'2020-08-21 16:30:00',60,'2020-08-21 17:29:59','0','0','0','0','0','','0'),
(61701,26,12,1764,43,'2020-08-27 09:00:00',90,'2020-08-27 10:29:59','0','0','0','0','1','','0'),
(61702,26,7,5336,2,'2020-08-26 09:00:00',150,'2020-08-26 11:29:59','1','0','0','0','1','стрижка','0'),
(61703,26,24,5336,56,'2020-08-26 11:30:00',60,'2020-08-26 12:29:59','1','0','0','0','1','','0'),
(61704,26,6,3701,38,'2020-08-22 14:00:00',90,'2020-08-22 15:29:59','1','0','0','0','0','. Видалення:роипо','1'),
(61705,26,6,3701,50,'2020-08-22 15:30:00',150,'2020-08-22 17:59:59','1','0','0','0','0','. Видалення:оиор','1'),
(61706,26,17,1802,6,'2020-09-17 09:00:00',120,'2020-09-17 10:59:59','0','0','0','0','1','. Видалення:ртми ','1'),
(61707,26,12,1080,6,'2020-08-27 10:30:00',105,'2020-08-27 12:14:59','0','0','0','0','1','','0'),
(61708,26,12,5337,6,'2020-08-27 12:15:00',105,'2020-08-27 13:59:59','0','0','0','0','0','. Видалення:нрпор','1'),
(61709,26,6,143,38,'2020-08-26 09:00:00',240,'2020-08-26 12:59:59','0','0','0','0','1','','0'),
(61710,26,24,5040,56,'2020-08-22 10:30:00',30,'2020-08-22 10:59:59','1','0','0','0','0','','0'),
(61711,26,8,716,102,'2020-08-26 09:00:00',120,'2020-08-26 10:59:59','0','0','0','0','1','','0'),
(61712,26,7,2695,46,'2020-08-26 11:30:00',60,'2020-08-26 12:29:59','0','0','0','0','1','','0'),
(61713,26,17,5334,43,'2020-08-22 15:30:00',90,'2020-08-22 16:59:59','1','0','0','0','0','','0'),
(61714,26,12,1235,6,'2020-10-01 09:00:00',105,'2020-10-01 10:44:59','1','0','0','0','1','','0'),
(61715,26,5,1235,41,'2020-10-01 11:00:00',90,'2020-10-01 12:29:59','1','0','0','0','1','','0'),
(61716,26,7,1235,38,'2020-10-02 09:00:00',240,'2020-10-02 12:59:59','0','0','0','0','1','','0'),
(61717,26,7,1235,107,'2020-08-25 13:30:00',30,'2020-08-25 13:59:59','1','0','0','0','1','','0'),
(61718,26,7,4015,107,'2020-08-28 13:00:00',90,'2020-08-28 14:29:59','1','0','0','0','1','лаба наталя . Видалення:енгш','1'),
(61719,26,6,4508,17,'2020-08-21 12:00:00',60,'2020-08-21 12:59:59','0','0','0','0','0','','0'),
(61720,26,21,2970,41,'2020-08-25 15:00:00',75,'2020-08-25 16:14:59','1','0','0','0','1','тільки чистка. Видалення:епрпеар','1'),
(61721,26,21,2970,50,'2020-08-25 16:15:00',15,'2020-08-25 16:29:59','1','0','0','0','1','. Видалення:неое','1'),
(61722,26,3,4508,5,'2020-08-31 11:00:00',120,'2020-08-31 12:59:59','0','0','0','0','0','. Видалення:нрмпнро','1'),
(61723,26,17,5104,6,'2020-08-24 13:00:00',120,'2020-08-24 14:59:59','0','0','0','0','1','','0'),
(61724,26,6,5026,45,'2020-08-22 18:00:00',60,'2020-08-22 18:59:59','0','0','0','0','0','. Видалення:рьопо','1'),
(61725,26,24,5327,82,'2020-08-22 12:00:00',60,'2020-08-22 12:59:59','0','0','0','0','0','','0'),
(61726,26,21,5123,6,'2020-09-02 09:00:00',120,'2020-09-02 10:59:59','1','0','0','0','1','. Видалення:огриго','1'),
(61727,26,21,5123,41,'2020-09-02 11:00:00',120,'2020-09-02 12:59:59','1','0','0','0','1','. Видалення:ромро','1'),
(61728,26,7,5123,2,'2020-09-11 09:00:00',120,'2020-09-11 10:59:59','1','0','0','0','1','','0'),
(61729,26,24,5338,82,'2020-08-22 11:00:00',60,'2020-08-22 11:59:59','0','0','0','0','0','','0'),
(61730,26,6,4833,47,'2020-08-29 13:00:00',30,'2020-08-29 13:29:59','0','0','0','0','0','. Видалення:каепмека','1'),
(61731,26,12,5217,6,'2020-08-25 10:45:00',75,'2020-08-25 11:59:59','1','0','0','0','1','','0'),
(61732,26,12,5217,50,'2020-08-25 12:00:00',15,'2020-08-25 12:14:59','1','0','0','0','1','','0'),
(61733,26,7,188,46,'2020-08-24 09:00:00',30,'2020-08-24 09:29:59','0','0','0','0','1','мама','0'),
(61734,26,12,1022,6,'2020-09-04 13:00:00',105,'2020-09-04 14:44:59','1','0','0','0','1','','0'),
(61735,26,5,1022,41,'2020-09-04 15:00:00',90,'2020-09-04 16:29:59','1','0','0','0','1','','0'),
(61736,26,24,5122,56,'2020-08-25 11:00:00',60,'2020-08-25 11:59:59','0','0','0','0','1','','0'),
(61737,26,6,5026,45,'2020-08-22 15:30:00',60,'2020-08-22 16:29:59','0','0','0','0','0','','0'),
(61738,26,8,2242,102,'2020-08-31 09:00:00',120,'2020-08-31 10:59:59','0','0','0','0','1','','0'),
(61739,26,7,188,20,'2020-09-03 13:00:00',60,'2020-09-03 13:59:59','0','0','0','0','1','','0'),
(61740,26,17,4884,6,'2020-09-16 11:00:00',120,'2020-09-16 12:59:59','0','0','0','0','1','','0'),
(61741,26,5,726,41,'2020-09-02 15:30:00',90,'2020-09-02 16:59:59','1','0','0','0','1','','0'),
(61742,26,18,3468,6,'2020-08-22 12:00:00',90,'2020-08-22 13:29:59','0','0','0','0','0','','0'),
(61743,26,8,1402,24,'2020-08-24 14:00:00',120,'2020-08-24 15:59:59','0','0','0','0','1','','0'),
(61744,26,6,4015,26,'2020-08-21 11:00:00',60,'2020-08-21 11:59:59','1','0','0','0','0','аліна наталі','0'),
(61745,26,6,4015,50,'2020-08-21 10:30:00',30,'2020-08-21 10:59:59','1','0','0','0','0','аліна','0'),
(61746,26,15,5339,98,'2020-09-05 08:15:00',45,'2020-09-05 08:59:59','1','0','0','0','1','завдаток 200грн. Видалення:пртп','1'),
(61747,26,7,5339,20,'2020-09-05 09:00:00',60,'2020-09-05 09:59:59','1','0','0','0','1','буде точно я дзвонила','0'),
(61748,26,17,5340,6,'2020-08-25 12:00:00',120,'2020-08-25 13:59:59','0','0','0','0','1','','0'),
(61749,26,15,565,98,'2020-08-29 12:00:00',60,'2020-08-29 12:59:59','0','0','0','0','1','','0'),
(61750,26,24,5233,82,'2020-08-22 16:00:00',60,'2020-08-22 16:59:59','0','0','0','0','0','','0'),
(61751,26,7,1235,50,'2020-08-25 14:00:00',30,'2020-08-25 14:29:59','1','0','0','0','1','','0'),
(61752,26,3,686,32,'2020-09-11 09:00:00',45,'2020-09-11 09:44:59','1','0','0','0','1','','0'),
(61753,26,17,686,6,'2020-09-11 09:45:00',120,'2020-09-11 11:44:59','1','0','0','0','1','','0'),
(61754,26,18,533,6,'2020-08-27 17:00:00',90,'2020-08-27 18:29:59','0','0','0','0','1','. Видалення:ного','1'),
(61755,26,18,4598,35,'2020-08-24 15:00:00',165,'2020-08-24 17:44:59','0','0','0','0','1','','0'),
(61756,26,3,4060,10,'2020-08-26 13:30:00',60,'2020-08-26 14:29:59','0','0','0','0','1','','0'),
(61757,26,8,937,16,'2020-08-25 13:00:00',120,'2020-08-25 14:59:59','0','0','0','0','1','','0'),
(61758,26,17,292,40,'2020-08-22 17:00:00',135,'2020-08-22 19:14:59','0','0','0','0','0','. Видалення:нпропо','1'),
(61759,26,24,5083,56,'2020-08-26 10:00:00',60,'2020-08-26 10:59:59','1','0','0','0','1','депіляція верхньоі губи','0'),
(61760,26,24,5083,50,'2020-08-26 11:00:00',30,'2020-08-26 11:29:59','1','0','0','0','1','','0'),
(61761,26,11,148,40,'2020-08-22 16:00:00',120,'2020-08-22 17:59:59','0','0','0','0','0','можливо корекція. Видалення:огпинор','1'),
(61762,26,6,4015,50,'2020-08-21 09:30:00',60,'2020-08-21 10:29:59','1','0','0','0','0','виборовська','0'),
(61763,26,21,4015,50,'2020-08-24 17:00:00',240,'2020-08-24 20:59:59','1','0','0','0','1','','0'),
(61764,26,21,4015,50,'2020-08-25 17:00:00',240,'2020-08-25 20:59:59','1','0','0','0','1','','0'),
(61765,26,17,5341,43,'2020-08-24 09:30:00',60,'2020-08-24 10:29:59','1','0','0','1','1','','0'),
(61766,26,17,5341,50,'2020-08-24 10:30:00',15,'2020-08-24 10:44:59','1','0','0','0','1','. Видалення:саиаси','1'),
(61767,26,5,5341,33,'2020-08-31 10:00:00',60,'2020-08-31 10:59:59','0','0','0','1','1','','0'),
(61768,26,6,2075,37,'2020-08-22 14:00:00',60,'2020-08-22 14:59:59','1','0','0','0','0','кінчики','0'),
(61769,26,24,2075,56,'2020-08-22 15:00:00',60,'2020-08-22 15:59:59','1','0','0','0','0','','0'),
(61770,26,6,2075,50,'2020-08-22 15:00:00',30,'2020-08-22 15:29:59','1','0','0','0','0','','0'),
(61771,26,6,4450,47,'2020-08-22 16:30:00',30,'2020-08-22 16:59:59','0','0','0','0','0','. Видалення:огпинро','1'),
(61772,26,24,952,56,'2020-08-21 15:00:00',60,'2020-08-21 15:59:59','0','0','0','0','0','','0'),
(61773,26,24,3867,56,'2020-08-31 11:00:00',60,'2020-08-31 11:59:59','0','0','0','0','1','','0'),
(61774,26,7,4366,47,'2020-08-25 17:15:00',45,'2020-08-25 17:59:59','0','0','0','0','1','','0'),
(61775,26,3,31,5,'2020-09-16 14:00:00',120,'2020-09-16 15:59:59','0','0','0','0','1','','0'),
(61776,26,12,5337,6,'2020-08-26 13:00:00',105,'2020-08-26 14:44:59','0','0','0','0','1','','0'),
(61777,26,12,4015,6,'2020-08-25 12:30:00',105,'2020-08-25 14:14:59','1','0','0','0','1','леся гладій','0'),
(61778,26,18,1801,6,'2020-08-25 09:00:00',30,'2020-08-25 09:29:59','1','0','0','0','0','. Видалення:орнгпиро','1'),
(61779,26,18,1801,50,'2020-08-25 09:30:00',75,'2020-08-25 10:44:59','1','0','0','0','0','. Видалення:горш','1'),
(61780,26,24,1801,71,'2020-08-28 14:00:00',60,'2020-08-28 14:59:59','1','0','0','0','0','. Видалення:рпми ит ','1'),
(61781,26,18,1801,6,'2020-08-28 15:00:00',75,'2020-08-28 16:14:59','1','0','0','0','0','. Видалення:оирор','1'),
(61782,26,17,4427,4,'2020-08-25 16:15:00',150,'2020-08-25 18:44:59','1','0','0','0','1','','0'),
(61783,26,24,4427,79,'2020-08-25 15:45:00',15,'2020-08-25 15:59:59','1','0','0','0','1','','0'),
(61784,26,17,5342,6,'2020-08-27 11:30:00',120,'2020-08-27 13:29:59','0','0','0','0','1','. Видалення:ориорьти','1'),
(61785,26,7,947,46,'2020-08-25 14:30:00',60,'2020-08-25 15:29:59','0','0','0','0','1','мама наша','0'),
(61786,26,11,336,6,'2020-08-24 12:30:00',60,'2020-08-24 13:29:59','0','0','0','0','1','','0'),
(61787,26,11,652,35,'2020-09-01 10:30:00',150,'2020-09-01 12:59:59','0','0','0','0','1','. Видалення:глорил','1'),
(61788,26,8,1471,102,'2020-08-25 15:00:00',120,'2020-08-25 16:59:59','0','0','0','0','1','','0'),
(61789,26,18,3883,6,'2020-08-22 17:00:00',90,'2020-08-22 18:29:59','0','0','0','0','0','','0'),
(61790,26,11,947,50,'2020-08-28 16:00:00',240,'2020-08-28 19:59:59','1','0','0','0','1','','0'),
(61791,26,24,1049,56,'2020-08-24 16:00:00',60,'2020-08-24 16:59:59','0','0','0','0','1','','0'),
(61792,26,8,4601,102,'2020-08-26 11:00:00',120,'2020-08-26 12:59:59','0','0','0','0','1','','0'),
(61793,26,24,148,56,'2020-08-24 15:00:00',60,'2020-08-24 15:59:59','1','0','0','0','1','. Видалення:оигор','1'),
(61794,26,11,148,40,'2020-08-24 17:00:00',90,'2020-08-24 18:29:59','1','0','0','0','1','. Видалення:огриро','1'),
(61795,26,11,998,43,'2020-08-27 10:00:00',90,'2020-08-27 11:29:59','1','0','0','0','1','','0'),
(61796,26,6,998,38,'2020-08-27 11:30:00',150,'2020-08-27 13:59:59','1','0','0','0','1','','0'),
(61797,26,6,998,50,'2020-08-27 14:00:00',90,'2020-08-27 15:29:59','1','0','0','0','1','','0'),
(61798,26,8,5343,39,'2020-08-29 13:00:00',90,'2020-08-29 14:29:59','1','0','0','0','1','','0'),
(61799,26,8,5343,7,'2020-08-29 14:30:00',90,'2020-08-29 15:59:59','1','0','0','0','1','подружка','0'),
(61800,26,7,2451,17,'2020-09-03 05:00:00',60,'2020-09-03 05:59:59','1','0','0','0','1','бочо галя','0'),
(61801,26,19,2451,11,'2020-09-03 06:00:00',60,'2020-09-03 06:59:59','1','0','0','0','1','бочко галя','0'),
(61802,26,19,2451,99,'2020-09-03 05:00:00',60,'2020-09-03 05:59:59','1','0','0','0','1','завдаток 200 грн','0'),
(61803,26,8,2451,20,'2020-09-03 06:00:00',60,'2020-09-03 06:59:59','1','0','0','0','1','','0'),
(61804,26,6,5343,2,'2020-08-29 14:30:00',120,'2020-08-29 16:29:59','1','0','0','0','1','','0'),
(61805,26,12,4448,6,'2020-08-24 09:00:00',75,'2020-08-24 10:14:59','1','0','0','0','1','','0'),
(61806,26,12,5188,6,'2020-08-24 11:00:00',75,'2020-08-24 12:14:59','1','0','0','0','1','','0'),
(61807,26,12,5188,50,'2020-08-24 12:15:00',45,'2020-08-24 12:59:59','1','0','0','0','1','','0'),
(61808,26,12,4448,50,'2020-08-24 10:15:00',45,'2020-08-24 10:59:59','1','0','0','0','1','','0'),
(61809,26,18,3866,50,'2020-08-28 16:15:00',240,'2020-08-28 20:14:59','1','0','0','0','1','','0'),
(61810,26,8,3839,50,'2020-08-28 16:15:00',240,'2020-08-28 20:14:59','0','0','0','0','1','','0'),
(61811,26,12,1508,6,'2020-08-24 17:30:00',105,'2020-08-24 19:14:59','0','0','0','0','1','','0'),
(61812,26,5,1508,41,'2020-08-31 15:00:00',90,'2020-08-31 16:29:59','0','0','0','0','1','','0'),
(61813,3,12,864,6,'2020-08-25 14:30:00',105,'2020-08-25 16:14:59','0','0','0','0','1','. Видалення:нопо','1'),
(61814,26,11,3127,6,'2020-08-22 16:00:00',105,'2020-08-22 17:44:59','0','0','0','0','0','','0'),
(61815,26,24,5338,82,'2020-08-26 15:00:00',60,'2020-08-26 15:59:59','0','0','0','0','1','. Видалення:апиап','1'),
(61816,26,24,5338,82,'2020-08-28 10:00:00',60,'2020-08-28 10:59:59','0','0','0','0','1','','0'),
(61817,26,8,2840,7,'2020-08-26 13:00:00',90,'2020-08-26 14:29:59','0','0','0','0','1','. Видалення:рптоп','1'),
(61818,26,23,5334,50,'2020-08-24 14:00:00',240,'2020-08-24 17:59:59','0','0','0','0','1','обгортальний масаж. Видалення:ногеп','1'),
(61819,26,23,5334,50,'2020-08-24 14:00:00',60,'2020-08-24 14:59:59','0','0','0','0','1','обгортувальний масаж. Видалення:екпек','1'),
(61820,26,18,141,6,'2020-08-25 09:15:00',15,'2020-08-25 09:29:59','1','0','0','0','1','','0'),
(61821,26,18,141,50,'2020-08-25 09:30:00',75,'2020-08-25 10:44:59','1','0','0','0','1','','0'),
(61822,26,19,4085,11,'2020-08-30 11:00:00',60,'2020-08-30 11:59:59','1','0','0','0','1','','0'),
(61823,26,7,4085,49,'2020-08-30 12:00:00',90,'2020-08-30 13:29:59','1','0','0','0','1','. Видалення:енре','1'),
(61824,26,6,4085,49,'2020-08-30 12:00:00',90,'2020-08-30 13:29:59','1','0','0','0','1','. Видалення:ориро','1'),
(61825,26,6,949,50,'2020-08-25 09:00:00',180,'2020-08-25 11:59:59','0','0','0','0','1','стоматолог','0'),
(61826,26,6,4015,50,'2020-08-22 17:00:00',60,'2020-08-22 17:59:59','0','0','0','0','0','','0'),
(61827,26,24,5327,82,'2020-08-24 14:00:00',60,'2020-08-24 14:59:59','1','0','0','0','1','. Видалення:куаук','1'),
(61828,26,12,4654,35,'2020-08-26 15:00:00',180,'2020-08-26 17:59:59','0','0','0','0','1','','0'),
(61829,26,6,NULL,NULL,'2020-08-24 09:00:00',840,'2020-08-24 22:59:59','0','0','1','0','0','','0'),
(61830,26,18,1513,21,'2020-08-29 12:30:00',120,'2020-08-29 14:29:59','0','0','0','0','1','','0'),
(61831,26,12,2528,4,'2020-09-14 15:00:00',165,'2020-09-14 17:44:59','0','0','0','0','1','. Видалення:горил','1'),
(61832,26,18,766,4,'2020-09-19 15:30:00',150,'2020-09-19 17:59:59','0','0','0','0','0','. Видалення:нартнпр','1'),
(61833,26,18,766,4,'2020-10-16 16:30:00',150,'2020-10-16 18:59:59','0','0','0','0','1','','0'),
(61834,26,6,4015,36,'2020-08-25 16:00:00',120,'2020-08-25 17:59:59','1','0','0','0','1','. Видалення:горгол','1'),
(61835,26,24,952,50,'2020-08-25 16:00:00',120,'2020-08-25 17:59:59','0','0','0','0','1','. Видалення:нпро','1'),
(61836,26,12,5112,6,'2020-08-31 14:00:00',105,'2020-08-31 15:44:59','0','0','0','0','1','','0'),
(61837,26,5,1951,41,'2020-09-14 15:30:00',90,'2020-09-14 16:59:59','0','0','0','0','1','','0'),
(61838,26,12,5265,23,'2020-08-22 17:15:00',60,'2020-08-22 18:14:59','0','0','0','0','0','. Видалення:ориоь','1'),
(61839,26,11,1951,6,'2020-08-25 14:00:00',90,'2020-08-25 15:29:59','0','0','0','0','1','','0'),
(61840,26,6,4450,47,'2020-08-25 13:30:00',30,'2020-08-25 13:59:59','0','0','0','0','1','','0'),
(61841,26,17,5265,23,'2020-08-24 15:00:00',30,'2020-08-24 15:29:59','0','0','0','0','1','','0'),
(61842,26,3,151,5,'2020-08-24 18:00:00',120,'2020-08-24 19:59:59','0','0','0','0','1','','0'),
(61843,26,3,542,13,'2020-08-24 08:30:00',60,'2020-08-24 09:29:59','1','0','0','0','1','','0'),
(61844,26,3,542,50,'2020-08-24 09:30:00',30,'2020-08-24 09:59:59','1','0','0','0','1','','0'),
(61845,26,3,81,5,'2020-08-25 08:00:00',60,'2020-08-25 08:59:59','1','0','0','0','1','','0'),
(61846,26,3,81,5,'2020-08-25 08:00:00',60,'2020-08-25 08:59:59','1','0','0','0','1','','0'),
(61847,26,3,81,50,'2020-08-25 09:00:00',60,'2020-08-25 09:59:59','1','0','0','0','1','','0'),
(61848,26,24,5334,82,'2020-08-24 13:00:00',60,'2020-08-24 13:59:59','0','0','0','0','1','','0'),
(61849,26,3,924,13,'2020-08-29 17:30:00',90,'2020-08-29 18:59:59','0','0','0','0','1','','0'),
(61850,26,3,1049,5,'2020-08-25 18:00:00',120,'2020-08-25 19:59:59','0','0','0','0','1','','0'),
(61851,26,24,5233,82,'2020-08-24 12:00:00',60,'2020-08-24 12:59:59','1','0','0','0','1','','0'),
(61852,26,23,5233,108,'2020-08-24 13:00:00',60,'2020-08-24 13:59:59','1','0','0','0','1','','0'),
(61853,26,3,951,5,'2020-08-22 16:00:00',120,'2020-08-22 17:59:59','0','0','0','0','0','','0'),
(61854,26,18,1308,35,'2020-08-31 14:00:00',150,'2020-08-31 16:29:59','1','0','0','0','1','','0'),
(61855,26,5,1308,33,'2020-08-31 16:30:00',60,'2020-08-31 17:29:59','1','0','0','0','1','','0'),
(61856,26,7,5103,59,'2020-08-27 11:00:00',60,'2020-08-27 11:59:59','0','0','0','0','1','','0'),
(61857,26,8,5344,102,'2020-08-27 12:30:00',120,'2020-08-27 14:29:59','0','0','0','0','1','','0'),
(61858,26,19,4770,99,'2020-09-06 07:15:00',60,'2020-09-06 08:14:59','1','0','0','0','1','завдаток 100 грн буде точно я дзвонила','0'),
(61859,26,17,4448,6,'2020-08-28 09:00:00',120,'2020-08-28 10:59:59','1','0','0','0','1','','0'),
(61860,26,8,4448,102,'2020-08-28 11:00:00',120,'2020-08-28 12:59:59','1','0','0','0','1','','0'),
(61861,26,8,4549,102,'2020-08-31 11:00:00',120,'2020-08-31 12:59:59','0','0','0','0','1','. Видалення:ориро','1'),
(61862,26,18,4340,6,'2020-08-29 14:30:00',90,'2020-08-29 15:59:59','0','0','0','0','1','','0'),
(61863,3,8,949,8,'2020-08-28 09:00:00',120,'2020-08-28 10:59:59','1','0','0','0','1','','0'),
(61864,3,12,949,50,'2020-09-05 11:30:00',240,'2020-09-05 15:29:59','1','0','0','0','1','. Видалення:орм','1'),
(61865,3,12,949,50,'2020-09-05 15:30:00',240,'2020-09-05 19:29:59','1','0','0','0','1','. Видалення:нрпм','1'),
(61866,26,24,2218,56,'2020-08-25 14:30:00',60,'2020-08-25 15:29:59','1','0','0','0','1','','0'),
(61867,26,7,2218,2,'2020-08-25 15:30:00',105,'2020-08-25 17:14:59','1','0','0','0','1','','0'),
(61868,26,21,4015,50,'2020-09-01 09:00:00',240,'2020-09-01 12:59:59','1','0','0','0','1','. Видалення:ирмти','1'),
(61869,26,17,2217,6,'2020-08-24 18:00:00',120,'2020-08-24 19:59:59','0','0','0','0','0','','0'),
(61870,26,19,2023,11,'2020-08-28 06:00:00',60,'2020-08-28 06:59:59','1','0','0','0','1','. Видалення:ромнпро','1'),
(61871,26,19,790,11,'2020-09-17 06:00:00',60,'2020-09-17 06:59:59','1','0','0','0','1','завдаток 500 буде точно. Видалення:рмт','1'),
(61872,26,3,2068,11,'2020-09-17 08:00:00',75,'2020-09-17 09:14:59','1','0','0','0','1','точно буде','0'),
(61873,26,7,953,50,'2020-08-24 14:15:00',15,'2020-08-24 14:29:59','1','0','0','0','0','','0'),
(61874,26,21,652,22,'2020-08-25 09:00:00',60,'2020-08-25 09:59:59','0','0','0','0','1','','0'),
(61875,26,17,2249,21,'2020-09-02 09:00:00',135,'2020-09-02 11:14:59','0','0','0','0','0','. Видалення:гнпи','1'),
(61876,26,18,4028,6,'2020-08-24 17:45:00',90,'2020-08-24 19:14:59','1','0','0','1','0','','0'),
(61877,26,11,4188,43,'2020-08-29 12:30:00',60,'2020-08-29 13:29:59','0','0','0','0','1','','0'),
(61878,26,17,2807,40,'2020-08-28 13:00:00',135,'2020-08-28 15:14:59','0','0','0','0','1','','0'),
(61879,26,3,542,5,'2020-09-23 16:00:00',120,'2020-09-23 17:59:59','0','0','0','0','0','. Видалення:апра','1'),
(61880,26,7,4301,38,'2020-08-26 15:00:00',240,'2020-08-26 18:59:59','0','0','0','0','1','Стрижка і на 16:00 білоус христина стрижка','0'),
(61881,26,3,599,50,'2020-08-28 13:15:00',45,'2020-08-28 13:59:59','0','0','0','0','1','ремонт 1 нігтя','0'),
(61882,26,7,1338,59,'2020-08-25 18:00:00',45,'2020-08-25 18:44:59','1','0','0','0','1','','0'),
(61883,26,12,1338,22,'2020-08-25 16:15:00',45,'2020-08-25 16:59:59','1','0','0','0','1','','0'),
(61884,26,7,5345,46,'2020-08-27 12:00:00',60,'2020-08-27 12:59:59','0','0','0','0','1','','0'),
(61885,26,11,4229,4,'2020-08-25 15:30:00',135,'2020-08-25 17:44:59','0','0','0','0','0','. Видалення:ролрго','1'),
(61886,26,8,4015,24,'2020-08-25 17:00:00',120,'2020-08-25 18:59:59','1','0','0','0','0','адмін наталя','0'),
(61887,26,11,NULL,NULL,'2020-09-04 09:00:00',840,'2020-09-04 22:59:59','0','0','1','0','0','','0'),
(61888,26,8,255,24,'2020-08-26 14:30:00',90,'2020-08-26 15:59:59','0','0','0','0','1','','0'),
(61889,26,11,2104,21,'2020-09-12 09:00:00',120,'2020-09-12 10:59:59','0','0','0','0','1','','0'),
(61890,26,7,4034,59,'2020-08-28 14:30:00',45,'2020-08-28 15:14:59','0','0','0','0','0','. Видалення:орнмопр','1'),
(61891,26,24,4028,56,'2020-08-24 17:00:00',60,'2020-08-24 17:59:59','1','0','0','1','0','','0'),
(61892,26,8,NULL,NULL,'2020-09-01 09:00:00',840,'2020-09-01 22:59:59','0','0','1','0','0','. Видалення:ори','1'),
(61893,26,8,3866,50,'2020-08-27 09:00:00',90,'2020-08-27 10:29:59','1','0','0','0','1','','0'),
(61894,26,8,3866,50,'2020-08-28 13:00:00',90,'2020-08-28 14:29:59','1','0','0','0','1','. Видалення:рнмпро','1'),
(61895,26,11,2342,6,'2020-08-29 13:30:00',90,'2020-08-29 14:59:59','0','0','0','0','1','','0'),
(61896,26,11,183,6,'2020-08-26 16:30:00',90,'2020-08-26 17:59:59','0','0','0','0','1','','0'),
(61897,26,11,183,6,'2020-09-18 10:30:00',90,'2020-09-18 11:59:59','0','0','0','0','1','','0'),
(61898,26,7,4034,59,'2020-08-27 13:00:00',60,'2020-08-27 13:59:59','0','0','0','0','1','','0'),
(61899,26,24,5327,82,'2020-08-24 11:00:00',60,'2020-08-24 11:59:59','1','0','0','0','0','','0'),
(61900,26,21,4015,50,'2020-08-24 15:00:00',120,'2020-08-24 16:59:59','1','0','0','0','0','наталя адмін','0'),
(61901,26,20,5346,56,'2020-08-24 12:30:00',60,'2020-08-24 13:29:59','0','0','0','0','0','','0'),
(61902,26,12,1040,35,'2020-08-27 16:30:00',165,'2020-08-27 19:14:59','0','0','0','0','1','','0'),
(61903,26,12,3254,6,'2020-08-27 12:15:00',105,'2020-08-27 13:59:59','0','0','0','0','1','','0'),
(61904,26,11,5347,35,'2020-09-03 09:00:00',150,'2020-09-03 11:29:59','0','0','0','0','1','','0'),
(61905,26,18,2,6,'2020-09-22 09:30:00',90,'2020-09-22 10:59:59','0','0','0','0','1','','0'),
(61906,26,17,3753,6,'2020-08-28 15:15:00',120,'2020-08-28 17:14:59','0','0','0','0','1','','0'),
(61907,26,8,4176,24,'2020-08-27 17:00:00',120,'2020-08-27 18:59:59','0','0','0','0','1','','0'),
(61908,26,17,950,50,'2020-08-24 15:30:00',30,'2020-08-24 15:59:59','1','0','0','0','0','козубенко юля неповна гель','0'),
(61909,26,5,3605,33,'2020-08-31 12:00:00',60,'2020-08-31 12:59:59','1','0','0','0','1','','0'),
(61910,26,11,3605,21,'2020-08-31 14:30:00',120,'2020-08-31 16:29:59','1','0','0','0','1','','0'),
(61911,26,17,953,50,'2020-08-31 17:00:00',240,'2020-08-31 20:59:59','1','0','0','0','1','. Видалення:онро','1'),
(61912,26,7,950,50,'2020-08-31 17:00:00',240,'2020-08-31 20:59:59','0','0','0','0','0','. Видалення:нпонп','1'),
(61913,26,18,2848,6,'2020-08-25 17:15:00',90,'2020-08-25 18:44:59','0','0','0','0','0','. Видалення:пнрп','1'),
(61914,26,11,950,50,'2020-09-03 17:00:00',120,'2020-09-03 18:59:59','1','0','0','0','1','','0'),
(61915,26,17,950,50,'2020-09-03 17:00:00',120,'2020-09-03 18:59:59','1','0','0','0','1','. Видалення:нерн','1'),
(61916,26,17,947,50,'2020-09-03 17:00:00',120,'2020-09-03 18:59:59','1','0','0','0','1','. Видалення:нрне','1'),
(61917,26,7,953,50,'2020-08-24 18:30:00',30,'2020-08-24 18:59:59','1','0','0','0','0','','0'),
(61918,26,7,3402,46,'2020-08-26 13:00:00',60,'2020-08-26 13:59:59','0','0','0','0','1','','0'),
(61919,26,24,5348,56,'2020-08-25 10:00:00',60,'2020-08-25 10:59:59','0','0','0','0','0','','0'),
(61920,26,24,148,56,'2020-08-25 13:00:00',60,'2020-08-25 13:59:59','1','0','0','0','0','','0'),
(61921,26,12,148,6,'2020-08-25 14:15:00',15,'2020-08-25 14:29:59','1','0','0','0','0','','0'),
(61922,26,12,148,50,'2020-08-25 14:30:00',105,'2020-08-25 16:14:59','1','0','0','0','0','','0'),
(61923,26,11,5349,40,'2020-08-24 17:00:00',105,'2020-08-24 18:44:59','0','0','0','0','0','','0'),
(61924,26,3,3445,32,'2020-08-31 13:00:00',60,'2020-08-31 13:59:59','0','0','0','0','1','','0'),
(61925,26,7,56,59,'2020-08-27 18:00:00',45,'2020-08-27 18:44:59','0','0','0','0','1','','0'),
(61926,26,11,4014,43,'2020-08-27 09:00:00',60,'2020-08-27 09:59:59','1','0','0','0','1','','0'),
(61927,26,6,5055,38,'2020-08-26 13:00:00',180,'2020-08-26 15:59:59','1','0','0','0','1','','0'),
(61928,26,20,5055,56,'2020-08-26 15:00:00',60,'2020-08-26 15:59:59','1','0','0','0','1','','0'),
(61929,26,7,5350,46,'2020-08-27 09:00:00',60,'2020-08-27 09:59:59','0','0','0','0','1','','0'),
(61930,26,23,5334,50,'2020-08-25 13:00:00',60,'2020-08-25 13:59:59','1','0','0','0','0','. Видалення:екрнекн','1'),
(61931,26,7,3889,38,'2020-08-28 13:30:00',60,'2020-08-28 14:29:59','0','0','0','0','1','','0'),
(61932,26,7,953,38,'2020-08-28 14:30:00',180,'2020-08-28 17:29:59','1','0','0','0','1','бегман олександра','0'),
(61933,26,7,953,20,'2020-08-28 13:00:00',30,'2020-08-28 13:29:59','1','0','0','0','1','','0'),
(61934,26,20,5062,56,'2020-08-25 10:30:00',60,'2020-08-25 11:29:59','0','0','0','0','0','','0'),
(61935,26,7,949,107,'2020-08-29 16:00:00',60,'2020-08-29 16:59:59','1','0','0','0','1','наталя лаба','0'),
(61936,26,7,953,50,'2020-08-29 17:00:00',240,'2020-08-29 20:59:59','1','0','0','0','1','','0'),
(61937,26,15,3917,11,'2020-08-29 13:00:00',75,'2020-08-29 14:14:59','0','0','0','0','1','','0'),
(61938,26,21,5052,41,'2020-08-29 15:00:00',120,'2020-08-29 16:59:59','0','0','0','0','1','','0'),
(61939,26,11,3202,21,'2020-09-21 16:00:00',105,'2020-09-21 17:44:59','0','0','0','0','1','. Видалення:пртнонп','1'),
(61940,26,23,950,50,'2020-08-24 14:00:00',60,'2020-08-24 14:59:59','1','0','0','0','0','без запису','0'),
(61941,26,20,5233,82,'2020-08-27 13:00:00',60,'2020-08-27 13:59:59','1','0','0','0','1','','0'),
(61942,26,23,5233,112,'2020-08-27 14:00:00',75,'2020-08-27 15:14:59','1','0','0','0','1','','0'),
(61943,26,23,5233,108,'2020-08-25 11:00:00',75,'2020-08-25 12:14:59','1','0','0','0','0','. Видалення:пааа','1'),
(61944,26,23,5233,108,'2020-08-25 10:00:00',60,'2020-08-25 10:59:59','1','0','0','0','0','','0'),
(61945,26,6,4681,47,'2020-08-28 13:30:00',60,'2020-08-28 14:29:59','1','0','0','0','1','. Видалення:иртм','1'),
(61946,26,8,4681,39,'2020-08-28 14:30:00',90,'2020-08-28 15:59:59','1','0','0','0','1','','0'),
(61947,26,17,4681,6,'2020-08-28 17:15:00',120,'2020-08-28 19:14:59','1','0','0','0','1','','0'),
(61948,26,21,2152,6,'2020-08-31 09:00:00',120,'2020-08-31 10:59:59','0','0','0','0','1','','0'),
(61949,26,21,5010,23,'2020-08-28 09:00:00',60,'2020-08-28 09:59:59','0','0','0','1','1','ремонт 1 нігтя','0'),
(61950,26,3,704,5,'2020-08-31 17:00:00',120,'2020-08-31 18:59:59','0','0','0','0','1','','0'),
(61951,26,11,1026,21,'2020-08-25 15:30:00',120,'2020-08-25 17:29:59','0','0','0','0','0','','0'),
(61952,26,20,214,56,'2020-08-26 10:00:00',60,'2020-08-26 10:59:59','1','0','0','0','1','. Видалення:нероне','1'),
(61953,26,5,214,41,'2020-09-02 10:30:00',90,'2020-09-02 11:59:59','1','0','0','0','1','без стопи','0'),
(61954,26,3,2023,11,'2020-08-28 06:00:00',75,'2020-08-28 07:14:59','1','0','0','0','1','','0'),
(61955,3,7,3399,59,'2020-08-25 18:45:00',45,'2020-08-25 19:29:59','0','0','0','0','0','','0'),
(61956,26,7,953,50,'2020-08-31 15:00:00',60,'2020-08-31 15:59:59','1','0','0','0','1','до лікаря невидаляти','0'),
(61957,26,11,4028,6,'2020-08-24 18:45:00',90,'2020-08-24 20:14:59','1','0','0','0','0','','0'),
(61958,26,11,5351,6,'2020-08-29 16:30:00',90,'2020-08-29 17:59:59','0','0','0','0','1','','0'),
(61959,26,7,4703,46,'2020-09-02 09:00:00',60,'2020-09-02 09:59:59','0','0','0','0','1','','0'),
(61960,26,11,4637,6,'2020-08-25 12:00:00',120,'2020-08-25 13:59:59','0','0','0','0','0','','0'),
(61961,26,7,953,50,'2020-08-24 19:00:00',30,'2020-08-24 19:29:59','1','0','0','0','0','чолка','0'),
(61962,26,18,2336,21,'2020-09-01 12:00:00',120,'2020-09-01 13:59:59','0','0','0','0','1','','0'),
(61963,26,11,4639,6,'2020-08-27 17:45:00',90,'2020-08-27 19:14:59','0','0','0','0','1','','0'),
(61964,26,21,5352,6,'2020-08-25 11:30:00',120,'2020-08-25 13:29:59','0','0','0','0','0','','0'),
(61965,26,17,2999,21,'2020-08-31 10:30:00',135,'2020-08-31 12:44:59','0','0','0','0','1','','0'),
(61966,26,17,214,40,'2020-09-02 11:15:00',135,'2020-09-02 13:29:59','1','0','0','0','1','. Видалення:рпмрт','1'),
(61967,26,21,214,41,'2020-09-02 13:00:00',120,'2020-09-02 14:59:59','1','0','0','0','1','. Видалення:рпа','1'),
(61968,26,24,214,56,'2020-09-02 15:00:00',60,'2020-09-02 15:59:59','1','0','0','0','1','','0'),
(61969,26,21,1428,41,'2020-08-31 13:00:00',120,'2020-08-31 14:59:59','0','0','0','0','0','. Видалення:нрпмро','1'),
(61970,26,21,5320,6,'2020-08-26 14:00:00',120,'2020-08-26 15:59:59','1','0','0','0','1','руслана','0'),
(61971,26,8,1090,16,'2020-08-26 13:00:00',90,'2020-08-26 14:29:59','0','0','0','0','1','','0'),
(61972,26,3,NULL,NULL,'2020-09-01 09:00:00',840,'2020-09-01 22:59:59','0','0','1','0','0','. Видалення:нгрпно','1'),
(61973,26,3,3340,13,'2020-08-27 14:30:00',90,'2020-08-27 15:59:59','0','0','0','0','1','','0'),
(61974,26,17,3016,6,'2020-08-27 18:00:00',120,'2020-08-27 19:59:59','0','0','0','0','1','','0'),
(61975,26,23,5233,112,'2020-08-25 12:00:00',60,'2020-08-25 12:59:59','1','0','0','0','0','','0'),
(61976,26,12,1438,21,'2020-08-26 18:00:00',120,'2020-08-26 19:59:59','0','0','0','0','1','','0'),
(61977,26,7,3083,46,'2020-08-31 14:00:00',60,'2020-08-31 14:59:59','0','0','0','0','1','','0'),
(61978,26,3,81,13,'2020-09-10 09:00:00',90,'2020-09-10 10:29:59','1','0','0','0','1','','0'),
(61979,26,3,191,42,'2020-08-27 09:00:00',30,'2020-08-27 09:29:59','0','0','0','0','1','ремонт нігтя','0'),
(61980,26,24,3326,101,'2020-08-25 16:00:00',60,'2020-08-25 16:59:59','0','0','0','0','0','','0'),
(61981,26,11,NULL,NULL,'2020-09-05 09:00:00',840,'2020-09-05 22:59:59','0','0','1','0','0','','0'),
(61982,26,8,4010,29,'2020-08-25 19:00:00',30,'2020-08-25 19:29:59','0','0','0','0','0','','0'),
(61983,26,23,5334,50,'2020-08-26 13:00:00',60,'2020-08-26 13:59:59','1','0','0','0','0','','0'),
(61984,26,24,5334,82,'2020-08-26 14:00:00',60,'2020-08-26 14:59:59','1','0','0','0','0','','0'),
(61985,26,7,953,59,'2020-08-25 19:30:00',45,'2020-08-25 20:14:59','0','0','0','0','0','','0'),
(61986,26,11,1801,6,'2020-08-25 17:30:00',90,'2020-08-25 18:59:59','0','0','0','0','0','','0'),
(61987,26,7,284,46,'2020-09-01 13:00:00',60,'2020-09-01 13:59:59','0','0','0','0','1','','0'),
(61988,26,3,5353,10,'2020-09-02 11:45:00',75,'2020-09-02 12:59:59','0','0','0','0','1','','0'),
(61989,26,21,5154,6,'2020-08-25 15:00:00',75,'2020-08-25 16:14:59','1','0','0','0','0','','0'),
(61990,26,21,5154,50,'2020-08-25 16:15:00',45,'2020-08-25 16:59:59','1','0','0','0','0','','0'),
(61991,26,12,623,4,'2020-09-03 09:00:00',180,'2020-09-03 11:59:59','0','0','0','0','1','','0'),
(61992,26,7,953,50,'2020-08-28 17:30:00',240,'2020-08-28 21:29:59','1','0','0','0','1','','0'),
(61993,26,5,1216,41,'2020-09-02 17:00:00',90,'2020-09-02 18:29:59','0','0','0','0','1','','0'),
(61994,26,17,5354,22,'2020-08-27 09:30:00',120,'2020-08-27 11:29:59','0','0','0','0','1','знятя акрила 2 . Видалення:рнпт','1'),
(61995,26,6,4014,37,'2020-08-27 15:30:00',60,'2020-08-27 16:29:59','1','0','0','0','1','','0'),
(61996,26,15,5355,11,'2020-08-27 13:00:00',75,'2020-08-27 14:14:59','0','0','0','0','1','є завдаток 100 грн буде точно','0'),
(61997,26,8,4411,24,'2020-08-27 14:30:00',120,'2020-08-27 16:29:59','0','0','0','0','1','','0'),
(61998,26,17,3169,40,'2020-08-29 13:00:00',150,'2020-08-29 15:29:59','1','0','0','0','1','. Видалення:норипо','1'),
(61999,26,17,3169,40,'2020-08-29 13:30:00',150,'2020-08-29 15:59:59','1','0','0','0','1','. Видалення:рпторп','1'),
(62000,26,23,4015,50,'2020-09-01 15:00:00',90,'2020-09-01 16:29:59','1','0','0','0','1','','0');

INSERT INTO `schedule` VALUES 
(62001,26,6,950,50,'2020-09-01 15:00:00',90,'2020-09-01 16:29:59','1','0','0','0','1','','0'),
(62002,26,19,771,6,'2020-08-29 10:30:00',105,'2020-08-29 12:14:59','0','0','0','0','1','','0'),
(62003,26,24,5356,82,'2020-08-31 10:00:00',60,'2020-08-31 10:59:59','1','0','0','1','1','','0'),
(62004,26,24,5356,82,'2020-09-01 10:00:00',60,'2020-09-01 10:59:59','0','0','0','0','1','буде на 12','0'),
(62005,26,24,5356,82,'2020-09-02 10:00:00',60,'2020-09-02 10:59:59','0','0','0','0','1','. Видалення:пртмпа','1'),
(62006,26,24,5356,82,'2020-09-03 10:00:00',60,'2020-09-03 10:59:59','0','0','0','1','1','','0'),
(62007,26,18,2098,6,'2020-09-11 13:30:00',90,'2020-09-11 14:59:59','0','0','0','0','1','','0'),
(62008,26,20,5334,50,'2020-08-25 12:00:00',60,'2020-08-25 12:59:59','1','0','0','0','0','','0'),
(62009,26,18,2040,6,'2020-08-26 16:00:00',75,'2020-08-26 17:14:59','1','0','0','0','0','','0'),
(62010,26,18,2040,6,'2020-08-26 16:00:00',75,'2020-08-26 17:14:59','1','0','0','0','0','','0'),
(62011,26,17,NULL,NULL,'2020-08-26 09:00:00',840,'2020-08-26 22:59:59','0','0','1','0','0','','0'),
(62012,26,18,2527,6,'2020-08-26 14:30:00',90,'2020-08-26 15:59:59','0','0','0','0','0','','0'),
(62013,26,7,4391,59,'2020-08-27 18:45:00',45,'2020-08-27 19:29:59','0','0','0','0','1','','0'),
(62014,26,7,1417,2,'2020-09-03 15:00:00',120,'2020-09-03 16:59:59','0','0','0','0','0','. Видалення:епиап','1'),
(62015,26,7,5357,2,'2020-09-02 10:00:00',120,'2020-09-02 11:59:59','0','0','0','0','1','','0'),
(62016,26,3,5358,11,'2020-09-03 07:00:00',75,'2020-09-03 08:14:59','0','0','0','0','1','завдаток 100 грн','0'),
(62017,26,18,3839,50,'2020-09-02 12:30:00',240,'2020-09-02 16:29:59','1','0','0','0','1','','0'),
(62018,26,18,3839,50,'2020-09-02 16:30:00',240,'2020-09-02 20:29:59','1','0','0','0','1','','0'),
(62019,26,18,5241,6,'2020-09-01 09:00:00',90,'2020-09-01 10:29:59','0','0','0','0','0','Зняти гель покрити гельлаком . Видалення:огпинро','1'),
(62020,26,18,5241,40,'2020-09-01 09:00:00',120,'2020-09-01 10:59:59','0','0','0','0','0','. Видалення:гоирг','1'),
(62021,26,20,5260,56,'2020-08-27 10:00:00',60,'2020-08-27 10:59:59','0','0','0','0','1','','0'),
(62022,26,18,4957,6,'2020-08-26 13:00:00',90,'2020-08-26 14:29:59','0','0','0','0','0','','0'),
(62023,26,18,3564,6,'2020-08-26 11:30:00',90,'2020-08-26 12:59:59','0','0','0','0','0','','0'),
(62024,26,24,5324,101,'2020-08-29 10:00:00',60,'2020-08-29 10:59:59','0','0','0','0','1','. Видалення:рмроро','1'),
(62025,26,18,4594,6,'2020-08-25 15:45:00',90,'2020-08-25 17:14:59','0','0','0','0','0','','0'),
(62026,26,18,5186,6,'2020-08-26 17:15:00',90,'2020-08-26 18:44:59','0','0','0','0','0','','0'),
(62027,26,18,693,6,'2020-08-26 10:00:00',60,'2020-08-26 10:59:59','1','0','0','0','0','','0'),
(62028,26,18,693,50,'2020-08-26 11:00:00',30,'2020-08-26 11:29:59','1','0','0','0','0','','0'),
(62029,26,18,5333,23,'2020-08-26 09:00:00',30,'2020-08-26 09:29:59','1','0','0','0','0','ремонт 2 нігтів. Видалення:парипа','1'),
(62030,26,18,5333,23,'2020-08-26 09:00:00',30,'2020-08-26 09:29:59','1','0','0','0','0','ремонт 2 нігтів. Видалення:гнонпо','1'),
(62031,26,18,5333,50,'2020-08-26 09:30:00',30,'2020-08-26 09:59:59','1','0','0','0','0','. Видалення:нпонпг','1'),
(62032,26,18,2848,6,'2020-08-28 15:00:00',75,'2020-08-28 16:14:59','0','0','0','0','1','. Видалення:пртп','1'),
(62033,26,17,383,6,'2020-09-09 10:00:00',120,'2020-09-09 11:59:59','1','0','0','0','1','','0'),
(62034,26,5,383,33,'2020-09-09 12:00:00',60,'2020-09-09 12:59:59','1','0','0','0','1','','0'),
(62035,26,3,NULL,NULL,'2020-09-04 09:00:00',840,'2020-09-04 22:59:59','0','0','1','0','0','','0'),
(62036,26,3,951,50,'2020-09-06 09:00:00',240,'2020-09-06 12:59:59','1','0','0','0','1','','0'),
(62037,26,3,951,50,'2020-09-06 13:00:00',240,'2020-09-06 16:59:59','1','0','0','0','1','','0'),
(62038,26,3,949,50,'2020-09-06 17:00:00',240,'2020-09-06 20:59:59','0','0','0','0','1','','0'),
(62039,26,3,2024,13,'2020-09-02 13:00:00',90,'2020-09-02 14:29:59','0','0','0','0','1','. Видалення:роми','1'),
(62040,26,20,5327,82,'2020-08-26 11:00:00',60,'2020-08-26 11:59:59','0','0','0','0','0','','0'),
(62041,3,3,5359,10,'2020-09-02 14:30:00',75,'2020-09-02 15:44:59','0','0','0','0','1','','0'),
(62042,26,6,2040,47,'2020-08-28 12:30:00',60,'2020-08-28 13:29:59','0','0','0','0','0','. Видалення:имптрмит','1'),
(62043,26,21,953,50,'2020-09-01 17:00:00',120,'2020-09-01 18:59:59','1','0','0','0','1','','0'),
(62044,26,7,953,50,'2020-09-01 17:00:00',120,'2020-09-01 18:59:59','1','0','0','0','1','','0'),
(62045,26,21,1026,41,'2020-08-28 12:30:00',30,'2020-08-28 12:59:59','1','0','0','0','1','гель лак ноги','0'),
(62046,26,21,1026,41,'2020-08-28 13:00:00',60,'2020-08-28 13:59:59','1','0','0','0','1','','0'),
(62047,26,21,1642,6,'2020-08-31 15:30:00',150,'2020-08-31 17:59:59','0','0','0','0','1','','0'),
(62048,26,21,353,6,'2020-08-29 11:00:00',120,'2020-08-29 12:59:59','0','0','0','0','1','','0'),
(62049,26,7,4703,2,'2020-09-16 14:00:00',120,'2020-09-16 15:59:59','1','0','0','0','1','','0'),
(62050,26,18,2688,6,'2020-09-01 15:30:00',90,'2020-09-01 16:59:59','0','0','0','0','1','','0'),
(62051,26,3,1049,5,'2020-09-24 13:00:00',120,'2020-09-24 14:59:59','0','0','0','0','0','. Видалення:пи','1'),
(62052,26,24,957,56,'2020-08-29 09:00:00',60,'2020-08-29 09:59:59','0','0','0','0','1','','0'),
(62053,26,6,3744,47,'2020-08-28 14:30:00',30,'2020-08-28 14:59:59','1','0','0','0','1','. Видалення:нрор','1'),
(62054,26,24,3744,56,'2020-08-28 15:00:00',60,'2020-08-28 15:59:59','1','0','0','0','1','. Видалення:пами','1'),
(62055,26,18,2202,6,'2020-09-09 09:00:00',90,'2020-09-09 10:29:59','0','0','0','0','0','. Видалення:епрка','1'),
(62056,26,18,535,6,'2020-09-09 10:30:00',90,'2020-09-09 11:59:59','0','0','0','0','0','. Видалення:ирь','1'),
(62057,26,5,2040,33,'2020-09-03 09:30:00',60,'2020-09-03 10:29:59','0','0','0','0','1','','0'),
(62058,26,5,3204,33,'2020-09-02 12:00:00',60,'2020-09-02 12:59:59','0','0','0','0','1','. Видалення:риьои','1'),
(62059,26,12,5091,23,'2020-08-26 10:45:00',15,'2020-08-26 10:59:59','0','0','0','0','0','','0'),
(62060,26,21,5031,6,'2020-08-29 17:00:00',120,'2020-08-29 18:59:59','0','0','0','0','1','','0'),
(62061,26,21,5031,41,'2020-08-31 13:00:00',120,'2020-08-31 14:59:59','0','0','0','0','1','','0'),
(62062,26,17,507,6,'2020-08-29 16:00:00',120,'2020-08-29 17:59:59','0','0','0','0','1','. Видалення:нпотнпо','1'),
(62063,26,11,5360,6,'2020-08-26 13:30:00',90,'2020-08-26 14:59:59','0','0','0','0','0','','0'),
(62064,26,7,953,59,'2020-08-27 10:45:00',15,'2020-08-27 10:59:59','1','0','0','0','1','','0'),
(62065,26,5,2843,33,'2020-08-31 17:30:00',60,'2020-08-31 18:29:59','0','0','0','0','1','','0'),
(62066,26,17,356,4,'2020-08-31 15:00:00',120,'2020-08-31 16:59:59','0','0','0','0','1','','0'),
(62067,26,24,84,83,'2020-08-28 09:00:00',60,'2020-08-28 09:59:59','0','0','0','0','1','','0'),
(62068,26,11,376,6,'2020-08-28 13:00:00',90,'2020-08-28 14:29:59','0','0','0','0','1','','0'),
(62069,26,19,700,6,'2020-08-29 12:15:00',105,'2020-08-29 13:59:59','0','0','0','0','1','','0'),
(62070,26,5,700,33,'2020-09-02 14:00:00',60,'2020-09-02 14:59:59','0','0','0','0','1','. Видалення:рниор','1'),
(62071,26,11,1534,6,'2020-09-28 09:00:00',90,'2020-09-28 10:29:59','0','0','0','0','1','','0'),
(62072,3,3,492,13,'2020-10-08 09:00:00',90,'2020-10-08 10:29:59','0','0','0','0','1','','0'),
(62073,26,11,4969,6,'2020-08-31 16:30:00',90,'2020-08-31 17:59:59','0','0','0','0','1','','0'),
(62074,26,8,5361,39,'2020-08-31 13:00:00',90,'2020-08-31 14:29:59','0','0','0','0','1','. Видалення:епрнеа','1'),
(62075,26,18,693,6,'2020-09-28 16:30:00',90,'2020-09-28 17:59:59','0','0','0','0','0','. Видалення:орироин','1'),
(62076,26,7,2945,59,'2020-08-31 16:00:00',60,'2020-08-31 16:59:59','0','0','0','0','1','','0'),
(62077,26,6,5362,36,'2020-08-27 16:30:00',120,'2020-08-27 18:29:59','0','0','0','0','0','','0'),
(62078,26,21,3159,6,'2020-09-03 09:00:00',120,'2020-09-03 10:59:59','0','0','0','0','0','. Видалення:гриро','1'),
(62079,26,17,4483,6,'2020-09-01 12:00:00',120,'2020-09-01 13:59:59','0','0','0','0','1','','0'),
(62080,26,18,4924,6,'2020-08-29 16:00:00',90,'2020-08-29 17:29:59','0','0','0','0','1','','0'),
(62081,26,12,2724,40,'2020-09-03 12:00:00',135,'2020-09-03 14:14:59','1','0','0','0','1','','0'),
(62082,26,5,2724,33,'2020-09-03 14:30:00',60,'2020-09-03 15:29:59','1','0','0','0','1','','0'),
(62083,26,3,649,13,'2020-09-17 11:00:00',90,'2020-09-17 12:29:59','0','0','0','0','1','. Видалення:ртм','1'),
(62084,26,12,2451,6,'2020-08-26 12:45:00',15,'2020-08-26 12:59:59','1','0','0','0','0','половина ціни','0'),
(62085,26,21,2451,6,'2020-08-26 10:00:00',30,'2020-08-26 10:29:59','1','0','0','0','0','половина ціни','0'),
(62086,26,21,949,41,'2020-08-26 10:30:00',60,'2020-08-26 11:29:59','1','0','0','0','0','без запису','0'),
(62087,26,19,4523,6,'2020-08-29 14:00:00',105,'2020-08-29 15:44:59','0','0','0','0','0','. Видалення:трнпмо','1'),
(62088,26,18,5363,6,'2020-08-31 16:30:00',90,'2020-08-31 17:59:59','0','0','0','0','1','','0'),
(62089,26,12,4513,43,'2020-08-29 09:00:00',60,'2020-08-29 09:59:59','0','0','0','0','0','. Видалення:гшроол','1'),
(62090,26,12,3779,43,'2020-08-29 09:00:00',60,'2020-08-29 09:59:59','0','0','0','0','1','','0'),
(62091,26,24,2451,50,'2020-08-26 18:00:00',60,'2020-08-26 18:59:59','1','0','0','0','0','','0'),
(62092,26,7,950,2,'2020-09-01 09:00:00',90,'2020-09-01 10:29:59','1','0','0','0','1','масаж фарбування','0'),
(62093,26,24,952,50,'2020-08-26 19:00:00',60,'2020-08-26 19:59:59','1','0','0','0','0','без запису','0'),
(62094,26,24,1471,56,'2020-08-27 14:30:00',60,'2020-08-27 15:29:59','0','0','0','0','0','','0'),
(62095,26,7,407,38,'2020-09-15 09:00:00',180,'2020-09-15 11:59:59','0','0','0','0','1','','0'),
(62096,26,7,335,2,'2020-09-02 12:00:00',120,'2020-09-02 13:59:59','0','0','0','0','1','','0'),
(62097,26,7,5364,20,'2020-09-03 08:00:00',60,'2020-09-03 08:59:59','1','0','0','0','1','буде точно','0'),
(62098,26,19,5364,11,'2020-09-03 09:00:00',60,'2020-09-03 09:59:59','1','0','0','0','1','','0'),
(62099,26,6,4461,51,'2020-08-28 10:30:00',30,'2020-08-28 10:59:59','1','0','0','0','1','','0'),
(62100,26,6,4461,50,'2020-08-28 11:00:00',90,'2020-08-28 12:29:59','1','0','0','0','1','','0'),
(62101,26,3,222,13,'2020-10-02 13:30:00',90,'2020-10-02 14:59:59','0','0','0','0','0','. Видалення:нап. Видалення:нап','1'),
(62102,26,18,5365,6,'2020-09-01 17:00:00',90,'2020-09-01 18:29:59','0','0','0','0','0','. Видалення:огриг','1'),
(62103,26,24,952,50,'2020-08-26 20:00:00',60,'2020-08-26 20:59:59','1','0','0','0','0','без запису','0'),
(62104,26,3,610,5,'2020-10-27 12:00:00',120,'2020-10-27 13:59:59','0','0','0','0','1','','0'),
(62105,26,7,4887,20,'2020-10-24 06:00:00',60,'2020-10-24 06:59:59','1','0','0','0','1','має дати за вихід майстра 100 грн залишила завдаток 200 грн','0'),
(62106,26,15,4887,11,'2020-10-24 07:00:00',60,'2020-10-24 07:59:59','1','0','0','0','1','','0'),
(62107,26,15,5070,11,'2020-10-24 06:00:00',60,'2020-10-24 06:59:59','1','0','0','0','1','має дати 100 грн за вихід майстра є завдаток 400 грн','0'),
(62108,26,7,5070,20,'2020-10-24 07:00:00',60,'2020-10-24 07:59:59','1','0','0','0','1','','0'),
(62109,26,7,4887,20,'2020-10-24 08:00:00',60,'2020-10-24 08:59:59','1','0','0','0','1','донька 3 рочки. Видалення:аспмить','1'),
(62110,26,18,829,40,'2020-09-02 09:00:00',60,'2020-09-02 09:59:59','1','0','0','0','0','. Видалення:онриот','1'),
(62111,26,18,829,50,'2020-09-02 10:00:00',60,'2020-09-02 10:59:59','1','0','0','0','0','. Видалення:роьор','1'),
(62112,26,18,2605,6,'2020-08-30 10:00:00',90,'2020-08-30 11:29:59','0','0','0','0','1','','0'),
(62113,26,18,829,40,'2020-09-01 09:00:00',105,'2020-09-01 10:44:59','0','0','0','0','1','','0'),
(62114,26,18,5241,6,'2020-09-02 09:00:00',60,'2020-09-02 09:59:59','1','0','0','0','1','. Видалення:нрмпро','1'),
(62115,26,18,5241,50,'2020-09-02 10:00:00',60,'2020-09-02 10:59:59','1','0','0','0','1','. Видалення:нгорипо','1'),
(62116,26,17,5342,6,'2020-08-27 12:00:00',120,'2020-08-27 13:59:59','0','0','0','0','0','','0'),
(62117,26,7,672,107,'2020-09-03 17:00:00',60,'2020-09-03 17:59:59','0','0','0','0','1','','0'),
(62118,26,6,949,50,'2020-08-28 06:00:00',270,'2020-08-28 10:29:59','1','0','0','0','1','','0'),
(62119,26,12,4765,6,'2020-09-16 14:00:00',105,'2020-09-16 15:44:59','0','0','0','0','1','. Видалення:рноир','1'),
(62120,26,12,949,50,'2020-08-26 14:45:00',15,'2020-08-26 14:59:59','1','0','0','0','0','','0'),
(62121,26,6,5366,20,'2020-08-29 13:00:00',60,'2020-08-29 13:59:59','1','0','0','0','1','','0'),
(62122,26,24,5366,56,'2020-08-27 15:30:00',60,'2020-08-27 16:29:59','0','0','0','0','0','','0'),
(62123,26,19,5366,11,'2020-08-29 05:00:00',60,'2020-08-29 05:59:59','1','0','0','0','1','завдаток 200 грн','0'),
(62124,26,12,19,6,'2020-08-31 15:45:00',90,'2020-08-31 17:14:59','0','0','0','0','1','','0'),
(62125,26,11,1951,40,'2020-09-29 10:30:00',105,'2020-09-29 12:14:59','0','0','0','0','1','. Видалення:орьи','1'),
(62126,26,21,4015,6,'2020-09-16 09:00:00',150,'2020-09-16 11:29:59','1','0','0','0','0','Дідик Руслана. Видалення:нр','1'),
(62127,26,21,4015,41,'2020-09-16 11:30:00',60,'2020-09-16 12:29:59','1','0','0','0','0','дідик руслана. Видалення:енрп','1'),
(62128,26,18,2120,6,'2020-09-07 12:15:00',90,'2020-09-07 13:44:59','1','0','0','0','1','','0'),
(62129,26,5,2120,41,'2020-09-07 14:00:00',90,'2020-09-07 15:29:59','1','0','0','0','1','','0'),
(62130,26,3,1588,14,'2020-09-07 10:30:00',120,'2020-09-07 12:29:59','1','0','0','0','1','','0'),
(62131,26,18,535,6,'2020-09-07 13:45:00',90,'2020-09-07 15:14:59','1','0','0','0','1','. Видалення:париа','1'),
(62132,26,5,1588,41,'2020-09-07 12:30:00',90,'2020-09-07 13:59:59','1','0','0','0','1','','0'),
(62133,26,24,5334,82,'2020-08-31 13:00:00',60,'2020-08-31 13:59:59','0','0','0','1','1','','0'),
(62134,26,17,4793,4,'2020-08-27 09:30:00',120,'2020-08-27 11:29:59','1','0','0','0','0','','0'),
(62135,26,17,756,50,'2020-08-27 11:30:00',30,'2020-08-27 11:59:59','0','0','0','0','0','. Видалення:ориор','1'),
(62136,26,17,4793,50,'2020-08-27 11:30:00',30,'2020-08-27 11:59:59','1','0','0','0','0','','0'),
(62137,26,8,4795,16,'2020-09-02 13:00:00',120,'2020-09-02 14:59:59','0','0','0','0','1','','0'),
(62138,26,5,183,41,'2020-09-10 12:30:00',90,'2020-09-10 13:59:59','0','0','0','0','1','','0'),
(62139,26,3,55,13,'2020-08-28 07:30:00',90,'2020-08-28 08:59:59','0','0','0','0','1','','0'),
(62140,26,24,952,50,'2020-08-26 15:00:00',60,'2020-08-26 15:59:59','1','0','0','0','0','. Видалення:5е5к','1'),
(62141,26,24,952,56,'2020-08-26 15:00:00',60,'2020-08-26 15:59:59','1','0','0','0','0','','0'),
(62142,26,3,837,11,'2020-09-19 06:00:00',75,'2020-09-19 07:14:59','0','0','0','0','1','буде точно','0'),
(62143,26,24,952,79,'2020-08-26 17:00:00',30,'2020-08-26 17:29:59','1','0','0','0','0','','0'),
(62144,26,24,1544,73,'2020-08-27 16:30:00',30,'2020-08-27 16:59:59','0','0','0','0','0','','0'),
(62145,26,19,2353,6,'2020-08-29 15:45:00',90,'2020-08-29 17:14:59','1','0','0','0','1','. Видалення:апиеапс','1'),
(62146,26,17,1351,6,'2020-09-04 09:00:00',120,'2020-09-04 10:59:59','0','0','0','0','1','. Видалення:аипми','1'),
(62147,26,21,3363,23,'2020-09-01 13:00:00',30,'2020-09-01 13:29:59','0','0','0','0','1','. Видалення:оигьр','1'),
(62148,26,5,652,33,'2020-08-31 09:00:00',60,'2020-08-31 09:59:59','0','0','0','0','1','','0'),
(62149,26,18,652,43,'2020-09-11 09:30:00',60,'2020-09-11 10:29:59','1','0','0','0','1','. Видалення:енррне','1'),
(62150,26,8,652,15,'2020-09-11 11:00:00',150,'2020-09-11 13:29:59','1','0','0','0','1','. Видалення:ромо','1'),
(62151,26,21,652,41,'2020-08-28 17:00:00',90,'2020-08-28 18:29:59','0','0','0','0','0','. Видалення:ориор','1'),
(62152,26,11,4311,6,'2020-09-01 17:00:00',90,'2020-09-01 18:29:59','1','0','0','0','1','','0'),
(62153,26,11,4311,6,'2020-09-01 17:00:00',90,'2020-09-01 18:29:59','1','0','0','0','1','','0'),
(62154,26,11,4347,6,'2020-09-01 15:30:00',90,'2020-09-01 16:59:59','0','0','0','0','1','','0'),
(62155,26,8,5260,15,'2020-09-05 08:00:00',150,'2020-09-05 10:29:59','0','0','0','0','0','. Видалення:кернк','1'),
(62156,26,7,1953,59,'2020-09-11 11:00:00',60,'2020-09-11 11:59:59','0','0','0','0','1','. Видалення:рноми','1'),
(62157,26,8,5260,15,'2020-09-05 10:00:00',150,'2020-09-05 12:29:59','0','0','0','0','0','. Видалення:трнм','1'),
(62158,26,12,3175,6,'2020-09-04 09:00:00',90,'2020-09-04 10:29:59','0','0','0','0','1','. Видалення:нпиро','1'),
(62159,26,19,2565,6,'2020-09-05 09:00:00',105,'2020-09-05 10:44:59','0','0','0','0','0','. Видалення:кепк','1'),
(62160,26,6,2565,26,'2020-09-19 11:00:00',60,'2020-09-19 11:59:59','0','0','0','0','1','кінчики ще','0'),
(62161,26,11,2904,6,'2020-08-28 10:00:00',90,'2020-08-28 11:29:59','0','0','0','0','0','','0'),
(62162,26,3,4508,5,'2020-09-02 15:45:00',120,'2020-09-02 17:44:59','0','0','0','0','1','','0'),
(62163,26,8,5367,16,'2020-09-03 09:00:00',120,'2020-09-03 10:59:59','0','0','0','0','1','','0'),
(62164,26,18,533,6,'2020-08-30 11:30:00',90,'2020-08-30 12:59:59','0','0','0','0','1','','0'),
(62165,26,18,NULL,NULL,'2020-08-27 09:00:00',840,'2020-08-27 22:59:59','0','0','1','0','0','','0'),
(62166,26,18,1785,6,'2020-08-28 09:00:00',60,'2020-08-28 09:59:59','0','0','0','1','0','','0'),
(62167,26,6,5368,38,'2020-09-01 09:00:00',60,'2020-09-01 09:59:59','1','0','0','0','1','','0'),
(62168,26,6,5368,50,'2020-09-01 10:00:00',180,'2020-09-01 12:59:59','1','0','0','0','1','','0'),
(62169,26,11,3883,6,'2020-08-28 08:30:00',30,'2020-08-28 08:59:59','1','0','0','0','0','','0'),
(62170,26,11,3883,50,'2020-08-28 09:00:00',60,'2020-08-28 09:59:59','1','0','0','0','0','','0'),
(62171,26,11,947,50,'2020-08-28 14:30:00',90,'2020-08-28 15:59:59','1','0','0','0','0','','0'),
(62172,26,19,3299,43,'2020-09-02 09:00:00',75,'2020-09-02 10:14:59','0','0','0','0','1','','0'),
(62173,26,11,5294,21,'2020-09-02 17:00:00',120,'2020-09-02 18:59:59','0','0','0','0','0','. Видалення:рптопр','1'),
(62174,26,7,5356,2,'2020-08-31 11:00:00',120,'2020-08-31 12:59:59','1','0','0','1','1','','0'),
(62175,26,7,5356,46,'2020-08-31 13:00:00',60,'2020-08-31 13:59:59','1','0','0','1','1','','0'),
(62176,26,7,953,59,'2020-08-27 19:30:00',45,'2020-08-27 20:14:59','1','0','0','0','0','без запису','0'),
(62177,26,11,1010,6,'2020-09-30 12:00:00',90,'2020-09-30 13:29:59','0','0','0','0','1','','0'),
(62178,26,8,930,39,'2020-08-31 16:30:00',90,'2020-08-31 17:59:59','0','0','0','1','1','','0'),
(62179,26,5,930,41,'2020-08-29 16:00:00',30,'2020-08-29 16:29:59','1','0','0','0','1','','0'),
(62180,26,5,930,50,'2020-08-29 16:30:00',60,'2020-08-29 17:29:59','1','0','0','0','1','','0'),
(62181,26,7,953,28,'2020-08-27 20:15:00',30,'2020-08-27 20:44:59','1','0','0','0','0','','0'),
(62182,26,24,952,56,'2020-08-27 17:00:00',60,'2020-08-27 17:59:59','0','0','0','0','0','без запису ','0'),
(62183,26,7,4444,46,'2020-09-01 14:00:00',60,'2020-09-01 14:59:59','0','0','0','0','1','. Видалення:ромио','1'),
(62184,26,18,766,4,'2020-09-17 10:30:00',150,'2020-09-17 12:59:59','1','0','0','0','1','. Видалення:горио','1'),
(62185,26,18,4286,35,'2020-08-30 13:00:00',150,'2020-08-30 15:29:59','0','0','0','0','1','. Видалення:нпори','1'),
(62186,26,18,4383,4,'2020-09-05 12:30:00',150,'2020-09-05 14:59:59','0','0','0','0','1','. Видалення:ормипор','1'),
(62187,26,21,309,6,'2020-08-29 13:00:00',120,'2020-08-29 14:59:59','0','0','0','0','1','','0'),
(62188,26,20,3982,56,'2020-09-01 09:30:00',105,'2020-09-01 11:14:59','1','0','0','0','1','. Видалення:роипнор','1'),
(62189,26,20,3982,56,'2020-09-01 09:30:00',45,'2020-09-01 10:14:59','1','0','0','1','1','','0'),
(62190,26,20,3982,56,'2020-09-01 10:15:00',45,'2020-09-01 10:59:59','1','0','0','1','1','','0'),
(62191,26,7,3982,2,'2020-09-01 10:30:00',150,'2020-09-01 12:59:59','1','0','0','1','1',' стрижка','0'),
(62192,26,24,5233,82,'2020-08-29 15:00:00',60,'2020-08-29 15:59:59','1','0','0','0','1','','0'),
(62193,26,23,5233,112,'2020-08-29 16:00:00',60,'2020-08-29 16:59:59','1','0','0','0','1','','0'),
(62194,26,3,3340,5,'2020-09-17 12:30:00',120,'2020-09-17 14:29:59','0','0','0','0','0','. Видалення:онгро','1'),
(62195,3,12,949,50,'2020-09-08 05:00:00',240,'2020-09-08 08:59:59','1','0','0','0','1','','0'),
(62196,3,12,949,50,'2020-09-08 09:00:00',240,'2020-09-08 12:59:59','1','0','0','0','1','','0'),
(62197,3,12,949,50,'2020-09-08 13:00:00',240,'2020-09-08 16:59:59','1','0','0','0','1','','0'),
(62198,3,12,949,50,'2020-09-08 17:00:00',240,'2020-09-08 20:59:59','1','0','0','0','1','','0'),
(62199,26,17,2341,6,'2020-08-29 11:00:00',120,'2020-08-29 12:59:59','0','0','0','0','1','','0'),
(62200,26,6,3257,20,'2020-09-06 07:00:00',60,'2020-09-06 07:59:59','1','0','0','0','1','','0'),
(62201,26,7,3257,20,'2020-09-06 07:00:00',60,'2020-09-06 07:59:59','1','0','0','0','1','','0'),
(62202,26,17,5122,6,'2020-09-05 09:00:00',120,'2020-09-05 10:59:59','0','0','0','0','1','','0'),
(62203,26,8,1040,102,'2020-09-02 10:30:00',120,'2020-09-02 12:29:59','0','0','0','0','1','','0'),
(62204,26,3,799,13,'2020-09-30 10:30:00',90,'2020-09-30 11:59:59','0','0','0','0','1','','0'),
(62205,26,7,NULL,NULL,'2020-09-04 09:00:00',840,'2020-09-04 22:59:59','0','0','1','0','0','','0'),
(62206,26,7,953,50,'2020-09-04 05:00:00',240,'2020-09-04 08:59:59','0','0','0','0','0','. Видалення:рераеп','1'),
(62207,26,7,2023,46,'2020-09-05 10:00:00',60,'2020-09-05 10:59:59','1','0','0','0','1','','0'),
(62208,26,6,2023,51,'2020-09-05 11:00:00',240,'2020-09-05 14:59:59','1','0','0','0','1','','0'),
(62209,26,3,55,13,'2020-09-24 15:00:00',90,'2020-09-24 16:29:59','0','0','0','0','0','. Видалення:мпрт','1'),
(62210,26,3,NULL,NULL,'2020-09-25 09:00:00',840,'2020-09-25 22:59:59','0','0','1','0','0','','0'),
(62211,26,3,NULL,NULL,'2020-09-26 09:00:00',840,'2020-09-26 22:59:59','0','0','1','0','0','','0'),
(62212,26,3,NULL,NULL,'2020-09-27 09:00:00',840,'2020-09-27 22:59:59','0','0','1','0','0','','0'),
(62213,26,3,NULL,NULL,'2020-09-28 09:00:00',840,'2020-09-28 22:59:59','0','0','1','0','0','','0'),
(62214,26,8,5369,61,'2020-09-21 10:00:00',180,'2020-09-21 12:59:59','0','0','0','0','0','. Видалення:ориооиь','1'),
(62215,26,24,5370,56,'2020-09-01 13:00:00',45,'2020-09-01 13:44:59','1','0','0','0','0','. Видалення:орнгпмиор','1'),
(62216,26,17,5370,35,'2020-09-01 14:00:00',180,'2020-09-01 16:59:59','1','0','0','0','0','. Видалення:ьти бо','1'),
(62217,26,8,5370,16,'2020-09-02 15:00:00',120,'2020-09-02 16:59:59','0','0','0','0','0','. Видалення:паир','1'),
(62218,26,3,4942,32,'2020-08-29 10:30:00',30,'2020-08-29 10:59:59','0','0','0','0','1','','0'),
(62219,26,3,4938,13,'2020-08-28 12:00:00',75,'2020-08-28 13:14:59','0','0','0','0','0','','0'),
(62220,26,17,3159,6,'2020-08-29 13:00:00',120,'2020-08-29 14:59:59','0','0','0','0','1','','0'),
(62221,26,18,167,6,'2020-08-31 18:00:00',90,'2020-08-31 19:29:59','0','0','0','0','0','. Видалення:рнер','1'),
(62222,26,7,5371,20,'2020-09-10 05:30:00',60,'2020-09-10 06:29:59','0','0','0','0','0','. Видалення:гопнор','1'),
(62223,26,21,363,22,'2020-09-01 13:30:00',90,'2020-09-01 14:59:59','1','0','0','0','1','без стопи і знятя. Видалення:шгри','1'),
(62224,26,21,363,33,'2020-09-01 13:30:00',90,'2020-09-01 14:59:59','1','0','0','0','1','','0'),
(62225,26,12,363,22,'2020-09-01 13:30:00',30,'2020-09-01 13:59:59','1','0','0','0','1','. Видалення:лгопиро','1'),
(62226,26,12,363,35,'2020-09-01 15:00:00',150,'2020-09-01 17:29:59','1','0','0','0','1','','0'),
(62227,26,24,5372,83,'2020-08-31 09:00:00',60,'2020-08-31 09:59:59','0','0','0','0','1','','0'),
(62228,26,24,5338,82,'2020-08-31 14:00:00',60,'2020-08-31 14:59:59','0','0','0','0','1','. Видалення:гшрощ','1'),
(62229,26,18,506,40,'2020-09-24 09:00:00',105,'2020-09-24 10:44:59','0','0','0','0','1','','0'),
(62230,26,18,506,40,'2020-10-22 10:30:00',105,'2020-10-22 12:14:59','0','0','0','0','0','. Видалення:роь','1'),
(62231,26,17,507,6,'2020-08-29 15:00:00',120,'2020-08-29 16:59:59','0','0','0','0','0','','0'),
(62232,26,19,2353,6,'2020-08-29 14:00:00',90,'2020-08-29 15:29:59','1','0','0','0','0','','0'),
(62233,26,18,167,6,'2020-08-29 17:30:00',90,'2020-08-29 18:59:59','0','0','0','0','0','','0'),
(62234,26,17,1458,6,'2020-08-29 17:00:00',120,'2020-08-29 18:59:59','0','0','0','0','0','','0'),
(62235,26,18,5241,40,'2020-09-02 09:00:00',105,'2020-09-02 10:44:59','0','0','0','0','1','. Видалення:рогорго','1'),
(62236,26,7,2744,20,'2020-09-05 11:00:00',60,'2020-09-05 11:59:59','1','0','0','0','1','','0'),
(62237,26,15,2744,11,'2020-09-05 12:00:00',60,'2020-09-05 12:59:59','1','0','0','0','1','. Видалення:нпротп','1'),
(62238,26,18,2848,6,'2020-09-01 10:45:00',75,'2020-09-01 11:59:59','0','0','0','0','1','','0'),
(62239,26,5,1417,33,'2020-08-29 17:30:00',60,'2020-08-29 18:29:59','0','0','0','0','0','. Видалення:гргнрио','1'),
(62240,26,5,4642,22,'2020-08-29 18:30:00',30,'2020-08-29 18:59:59','0','0','0','0','0','подивитись шо там в неі ремонт 1 пальчика. Видалення:пигрин','1'),
(62241,26,6,949,50,'2020-09-01 13:00:00',60,'2020-09-01 13:59:59','1','0','0','0','1','','0'),
(62242,26,21,132,33,'2020-08-28 17:00:00',90,'2020-08-28 18:29:59','0','0','0','0','0','','0'),
(62243,26,3,4938,13,'2020-09-29 17:00:00',90,'2020-09-29 18:29:59','0','0','0','0','1','','0'),
(62244,26,3,819,5,'2020-08-31 11:00:00',120,'2020-08-31 12:59:59','0','0','0','0','1','','0'),
(62245,26,24,952,50,'2020-08-28 11:00:00',60,'2020-08-28 11:59:59','0','0','0','0','0','','0'),
(62246,26,11,558,22,'2020-08-29 18:00:00',30,'2020-08-29 18:29:59','0','0','0','0','0','','0'),
(62247,26,7,5373,17,'2020-08-30 15:00:00',60,'2020-08-30 15:59:59','0','0','0','0','1','','0'),
(62248,26,11,1026,6,'2020-09-25 12:00:00',75,'2020-09-25 13:14:59','1','0','0','0','1','','0'),
(62249,26,17,5370,35,'2020-08-30 10:00:00',180,'2020-08-30 12:59:59','1','0','0','0','1','','0'),
(62250,26,24,5370,56,'2020-08-30 13:00:00',45,'2020-08-30 13:44:59','1','0','0','0','1','. Видалення:кепке','1'),
(62251,26,8,5370,102,'2020-08-29 16:00:00',120,'2020-08-29 17:59:59','0','0','0','0','0','. Видалення:пртр','1'),
(62252,26,8,5370,102,'2020-08-30 14:00:00',120,'2020-08-30 15:59:59','1','0','0','0','1','','0'),
(62253,26,8,3866,50,'2020-08-29 16:00:00',240,'2020-08-29 19:59:59','0','0','0','0','0','. Видалення:поп','1'),
(62254,26,12,2249,21,'2020-08-31 09:00:00',150,'2020-08-31 11:29:59','1','0','0','0','0','. Видалення:оил','1'),
(62255,26,12,2249,21,'2020-08-31 09:00:00',150,'2020-08-31 11:29:59','1','0','0','0','0','. Видалення:ормп','1'),
(62256,26,3,250,5,'2020-09-18 13:15:00',120,'2020-09-18 15:14:59','0','0','0','0','1','','0'),
(62257,26,3,250,13,'2020-10-16 16:00:00',90,'2020-10-16 17:29:59','0','0','0','0','1','. Видалення:аепнг','1'),
(62258,26,3,250,13,'2020-11-06 16:00:00',90,'2020-11-06 17:29:59','1','0','0','0','1','','0'),
(62259,26,3,250,5,'2020-11-27 16:00:00',120,'2020-11-27 17:59:59','0','0','0','0','1','','0'),
(62260,26,3,250,13,'2020-12-18 16:00:00',90,'2020-12-18 17:29:59','0','0','0','0','1','. Видалення:еапритоь','1'),
(62261,26,3,250,5,'2020-12-30 16:00:00',120,'2020-12-30 17:59:59','0','0','0','0','0','. Видалення:мпить','1'),
(62262,26,3,4642,13,'2020-08-30 14:00:00',90,'2020-08-30 15:29:59','0','0','0','0','1','. Видалення:рои','1'),
(62263,26,24,5324,101,'2020-08-29 11:00:00',60,'2020-08-29 11:59:59','0','0','0','1','0','','0'),
(62264,26,24,5207,71,'2020-08-29 10:00:00',60,'2020-08-29 10:59:59','0','0','0','0','0','','0'),
(62265,26,7,5366,20,'2020-08-29 06:00:00',60,'2020-08-29 06:59:59','1','0','0','0','0','','0'),
(62266,26,17,4129,6,'2020-08-30 13:00:00',120,'2020-08-30 14:59:59','0','0','0','0','1','','0'),
(62267,26,21,4130,43,'2020-08-30 13:00:00',90,'2020-08-30 14:29:59','0','0','0','0','1','','0'),
(62268,26,11,5294,21,'2020-08-31 18:00:00',120,'2020-08-31 19:59:59','0','0','0','0','1','','0'),
(62269,26,11,3960,43,'2020-09-01 09:00:00',45,'2020-09-01 09:44:59','0','0','0','0','1','','0'),
(62270,26,5,4642,22,'2020-08-29 10:00:00',30,'2020-08-29 10:29:59','0','0','0','0','0','','0'),
(62271,26,5,1417,33,'2020-08-29 09:00:00',60,'2020-08-29 09:59:59','0','0','0','0','0','','0'),
(62272,26,24,5091,101,'2020-08-29 12:00:00',60,'2020-08-29 12:59:59','0','0','0','0','0','. Видалення:нео','1'),
(62273,26,7,4236,38,'2020-08-30 10:00:00',240,'2020-08-30 13:59:59','0','0','0','0','1','','0'),
(62274,26,5,3340,33,'2020-09-03 11:00:00',60,'2020-09-03 11:59:59','0','0','0','0','0','. Видалення:ноно','1'),
(62275,26,5,403,41,'2020-09-03 12:00:00',60,'2020-09-03 12:59:59','0','0','0','0','0','. Видалення:екрнек','1'),
(62276,26,18,72,6,'2020-08-29 10:30:00',90,'2020-08-29 11:59:59','0','0','0','0','0','','0'),
(62277,3,12,5264,4,'2020-09-04 16:30:00',135,'2020-09-04 18:44:59','1','0','0','0','1','','0'),
(62278,26,19,5107,6,'2020-08-29 15:30:00',90,'2020-08-29 16:59:59','0','0','0','0','0','','0'),
(62279,26,19,3175,6,'2020-08-31 09:00:00',105,'2020-08-31 10:44:59','0','0','0','0','1','','0'),
(62280,26,12,5168,21,'2020-08-31 11:30:00',150,'2020-08-31 13:59:59','0','0','0','0','1','','0'),
(62281,26,20,2353,56,'2020-08-29 15:30:00',60,'2020-08-29 16:29:59','1','0','0','0','0','','0'),
(62282,26,12,5374,6,'2020-09-01 11:30:00',90,'2020-09-01 12:59:59','0','0','0','0','1','','0'),
(62283,26,8,558,24,'2020-08-30 10:00:00',120,'2020-08-30 11:59:59','0','0','0','0','1','','0'),
(62284,26,11,681,50,'2020-08-31 13:00:00',15,'2020-08-31 13:14:59','1','0','0','0','1','','0'),
(62285,26,18,132,21,'2020-08-30 15:30:00',105,'2020-08-30 17:14:59','1','0','0','0','1','','0'),
(62286,26,18,5365,6,'2020-08-31 11:30:00',90,'2020-08-31 12:59:59','0','0','0','0','1','','0'),
(62287,26,24,5375,56,'2020-08-29 16:00:00',45,'2020-08-29 16:44:59','1','0','0','0','0','','0'),
(62288,26,19,5375,6,'2020-08-29 17:00:00',90,'2020-08-29 18:29:59','1','0','0','0','0','','0'),
(62289,26,19,5375,6,'2020-08-29 17:00:00',90,'2020-08-29 18:29:59','1','0','0','0','0','','0'),
(62290,26,24,5375,56,'2020-08-29 16:45:00',45,'2020-08-29 17:29:59','1','0','0','0','0','Гевко марія','0'),
(62291,26,17,1963,6,'2020-08-31 17:00:00',120,'2020-08-31 18:59:59','0','0','0','0','1','','0'),
(62292,26,8,4874,24,'2020-09-19 09:00:00',120,'2020-09-19 10:59:59','0','0','0','0','0','. Видалення:оноипо','1'),
(62293,26,5,2631,33,'2020-09-26 09:00:00',60,'2020-09-26 09:59:59','1','0','0','0','1','знятя чистка. Видалення:опиь','1'),
(62294,26,18,2631,6,'2020-09-26 10:00:00',90,'2020-09-26 11:29:59','1','0','0','0','1','','0'),
(62295,26,3,543,5,'2020-09-19 13:30:00',120,'2020-09-19 15:29:59','0','0','0','0','1','','0'),
(62296,26,3,543,13,'2020-10-17 09:00:00',90,'2020-10-17 10:29:59','1','0','0','0','1','','0'),
(62297,26,3,543,5,'2020-11-07 09:15:00',105,'2020-11-07 10:59:59','0','0','0','0','1','неповна корекція','0'),
(62298,26,3,543,13,'2020-12-05 09:00:00',90,'2020-12-05 10:29:59','1','0','0','0','1','','0'),
(62299,26,3,543,5,'2020-12-26 09:00:00',120,'2020-12-26 10:59:59','0','0','0','0','1','','0'),
(62300,26,8,652,24,'2020-09-01 09:00:00',120,'2020-09-01 10:59:59','0','0','0','0','1','','0'),
(62301,26,8,652,15,'2020-09-18 09:00:00',150,'2020-09-18 11:29:59','0','0','0','0','1','. Видалення:роиот','1'),
(62302,26,19,1437,6,'2020-08-31 10:45:00',90,'2020-08-31 12:14:59','0','0','0','0','1','','0'),
(62303,26,19,5376,11,'2020-09-06 10:00:00',60,'2020-09-06 10:59:59','0','0','0','0','1','завдаток 100 грн','0'),
(62304,26,8,4836,30,'2020-08-30 12:00:00',120,'2020-08-30 13:59:59','0','0','0','0','0','','0'),
(62305,26,19,4371,11,'2020-09-03 11:00:00',60,'2020-09-03 11:59:59','1','0','0','0','1','','0'),
(62306,26,7,4371,20,'2020-09-03 12:00:00',60,'2020-09-03 12:59:59','1','0','0','0','1','завдаток 200 грн','0'),
(62307,26,11,483,6,'2020-08-31 13:15:00',75,'2020-08-31 14:29:59','0','0','0','0','1','','0'),
(62308,26,11,72,6,'2020-09-26 09:00:00',75,'2020-09-26 10:14:59','0','0','0','0','0','. Видалення:нгп','1'),
(62309,26,21,5077,6,'2020-08-30 14:30:00',120,'2020-08-30 16:29:59','1','0','0','0','0','','0'),
(62310,26,21,5077,33,'2020-08-30 16:30:00',90,'2020-08-30 17:59:59','1','0','0','0','0','','0'),
(62311,26,15,2241,98,'2020-08-29 11:00:00',60,'2020-08-29 11:59:59','1','0','0','0','0','','0'),
(62312,26,24,1447,75,'2020-08-29 14:00:00',60,'2020-08-29 14:59:59','0','0','0','0','0','ручки','0'),
(62313,26,17,1241,6,'2020-08-30 15:00:00',120,'2020-08-30 16:59:59','0','0','0','0','0','','0'),
(62314,26,18,1961,6,'2020-09-05 11:00:00',90,'2020-09-05 12:29:59','0','0','0','1','1','','0'),
(62315,26,7,466,59,'2020-08-31 10:00:00',60,'2020-08-31 10:59:59','0','0','0','0','1','','0'),
(62316,26,20,4722,56,'2020-08-29 16:30:00',60,'2020-08-29 17:29:59','0','0','0','0','0','депіляція обличчя','0'),
(62317,26,7,4654,20,'2020-09-19 07:00:00',60,'2020-09-19 07:59:59','1','0','0','0','1','завдаток 200 буде точно','0'),
(62318,26,19,4654,11,'2020-09-19 08:15:00',60,'2020-09-19 09:14:59','1','0','0','0','1','','0'),
(62319,26,21,1237,6,'2020-09-04 09:00:00',120,'2020-09-04 10:59:59','1','0','0','0','1','','0'),
(62320,26,5,1237,41,'2020-09-04 11:00:00',90,'2020-09-04 12:29:59','1','0','0','0','1','','0'),
(62321,26,3,1409,13,'2020-09-02 17:45:00',90,'2020-09-02 19:14:59','1','0','0','0','1','','0'),
(62322,26,21,5330,43,'2020-08-30 11:30:00',90,'2020-08-30 12:59:59','0','0','0','1','0','','0'),
(62323,26,24,5330,56,'2020-08-31 12:00:00',60,'2020-08-31 12:59:59','1','0','0','0','1','','0'),
(62324,26,18,5330,43,'2020-08-31 13:00:00',60,'2020-08-31 13:59:59','1','0','0','0','1','','0'),
(62325,26,3,720,5,'2020-09-09 17:00:00',120,'2020-09-09 18:59:59','0','0','0','0','1','. Видалення:орит','1'),
(62326,26,7,5366,46,'2020-08-31 17:00:00',60,'2020-08-31 17:59:59','0','0','0','1','1','','0'),
(62327,26,6,2261,45,'2020-08-31 15:00:00',90,'2020-08-31 16:29:59','0','0','0','0','1','','0'),
(62328,26,5,2451,50,'2020-08-29 13:30:00',60,'2020-08-29 14:29:59','0','0','0','0','0','','0'),
(62329,26,5,494,22,'2020-10-02 16:00:00',60,'2020-10-02 16:59:59','0','0','0','0','1','. Видалення:нгонпо','1'),
(62330,26,6,949,50,'2020-09-01 16:30:00',240,'2020-09-01 20:29:59','1','0','0','0','1','','0'),
(62331,26,3,5377,5,'2020-09-08 09:00:00',120,'2020-09-08 10:59:59','0','0','0','0','1','','0'),
(62332,26,8,3839,16,'2020-08-29 16:00:00',120,'2020-08-29 17:59:59','0','0','0','0','0','','0'),
(62333,26,6,4085,49,'2020-08-30 10:00:00',60,'2020-08-30 10:59:59','1','0','0','0','0','','0'),
(62334,26,7,5378,38,'2020-09-02 14:00:00',240,'2020-09-02 17:59:59','0','0','0','0','1','','0'),
(62335,26,7,5379,46,'2020-08-31 09:00:00',60,'2020-08-31 09:59:59','0','0','0','0','1','','0'),
(62336,26,7,1402,20,'2020-09-20 08:00:00',60,'2020-09-20 08:59:59','1','0','0','0','0','. Видалення:рнмп','1'),
(62337,26,19,1402,11,'2020-09-20 09:00:00',60,'2020-09-20 09:59:59','1','0','0','0','0','. Видалення:ори','1'),
(62338,26,18,4580,35,'2020-08-30 13:00:00',150,'2020-08-30 15:29:59','0','0','0','0','0','','0'),
(62339,26,5,950,33,'2020-09-03 17:00:00',60,'2020-09-03 17:59:59','1','0','0','0','1','','0'),
(62340,26,12,2249,40,'2020-09-01 09:30:00',120,'2020-09-01 11:29:59','0','0','0','0','1','','0'),
(62341,26,11,802,6,'2020-09-18 15:00:00',75,'2020-09-18 16:14:59','0','0','0','0','1','','0'),
(62342,26,12,5380,35,'2020-08-31 09:00:00',150,'2020-08-31 11:29:59','0','0','0','0','1','','0'),
(62343,26,7,953,50,'2020-08-31 18:00:00',240,'2020-08-31 21:59:59','1','0','0','0','1','буде чорнявська таня','0'),
(62344,26,7,132,38,'2020-08-30 08:00:00',120,'2020-08-30 09:59:59','1','0','0','0','0','','0'),
(62345,26,7,4722,38,'2020-09-03 14:00:00',180,'2020-09-03 16:59:59','0','0','0','0','1','. Видалення:орнмпром','1'),
(62346,26,3,4642,13,'2020-08-30 07:00:00',90,'2020-08-30 08:29:59','0','0','0','0','0','','0'),
(62347,26,24,5375,56,'2020-09-19 12:00:00',45,'2020-09-19 12:44:59','0','0','0','0','1','. Видалення:орм','1'),
(62348,26,11,949,6,'2020-09-03 15:30:00',90,'2020-09-03 16:59:59','1','0','0','0','1','','0'),
(62349,26,5,947,50,'2020-09-03 15:30:00',90,'2020-09-03 16:59:59','1','0','0','0','1','','0'),
(62350,26,11,558,6,'2020-09-21 12:00:00',75,'2020-09-21 13:14:59','1','0','0','0','0','. Видалення:ори','1'),
(62351,26,8,558,24,'2020-09-21 13:00:00',120,'2020-09-21 14:59:59','1','0','0','0','0','. Видалення:рп','1'),
(62352,26,3,924,13,'2020-10-01 15:30:00',90,'2020-10-01 16:59:59','0','0','0','0','1','','0'),
(62353,26,7,3086,46,'2020-09-01 15:00:00',60,'2020-09-01 15:59:59','0','0','0','0','1','','0'),
(62354,26,3,4642,5,'2020-10-01 17:00:00',120,'2020-10-01 18:59:59','1','0','0','0','1','','0'),
(62355,26,5,4642,41,'2020-09-17 15:00:00',90,'2020-09-17 16:29:59','0','0','0','0','1','буде на пів4','0'),
(62356,26,7,132,2,'2020-09-12 10:00:00',180,'2020-09-12 12:59:59','1','0','0','0','0','. Видалення:нренмпр','1'),
(62357,26,15,132,11,'2020-09-12 13:00:00',75,'2020-09-12 14:14:59','1','0','0','0','0','. Видалення:огори','1'),
(62358,26,18,2605,6,'2020-09-19 10:00:00',90,'2020-09-19 11:29:59','0','0','0','0','0','. Видалення:гори','1'),
(62359,26,6,4101,51,'2020-09-07 10:00:00',240,'2020-09-07 13:59:59','0','0','0','0','1','. Видалення:енре','1'),
(62360,26,17,953,50,'2020-09-01 17:30:00',240,'2020-09-01 21:29:59','1','0','0','0','1','','0'),
(62361,26,17,950,22,'2020-08-30 17:00:00',30,'2020-08-30 17:29:59','0','0','0','0','0','','0'),
(62362,26,19,3839,43,'2020-08-30 12:00:00',30,'2020-08-30 12:29:59','0','0','0','0','0','','0'),
(62363,26,18,3866,50,'2020-09-01 17:00:00',240,'2020-09-01 20:59:59','0','0','0','0','1','','0'),
(62364,26,8,3839,50,'2020-09-01 17:00:00',240,'2020-09-01 20:59:59','1','0','0','0','1','','0'),
(62365,26,5,5017,41,'2020-09-04 13:30:00',90,'2020-09-04 14:59:59','0','0','0','0','1','','0'),
(62366,26,7,3269,20,'2021-05-16 06:00:00',60,'2021-05-16 06:59:59','1','0','0','0','0','','0'),
(62367,26,7,3269,20,'2021-05-16 07:00:00',60,'2021-05-16 07:59:59','1','0','0','0','0','','0'),
(62368,26,7,1492,20,'2020-09-17 06:00:00',60,'2020-09-17 06:59:59','0','0','0','0','1','буде точно завдаток 100грн','0'),
(62369,26,8,4741,102,'2020-09-01 11:00:00',120,'2020-09-01 12:59:59','0','0','0','0','1','','0'),
(62370,26,21,2166,21,'2020-09-04 11:30:00',150,'2020-09-04 13:59:59','0','0','0','0','1','','0'),
(62371,26,7,2075,38,'2020-09-07 09:00:00',240,'2020-09-07 12:59:59','0','0','0','0','0','. Видалення:рои','1'),
(62372,26,17,1840,6,'2020-09-05 15:00:00',120,'2020-09-05 16:59:59','0','0','0','0','1','','0'),
(62373,26,18,627,6,'2020-09-03 12:45:00',90,'2020-09-03 14:14:59','0','0','0','0','1','','0'),
(62374,26,21,4078,21,'2020-09-03 16:30:00',150,'2020-09-03 18:59:59','0','0','0','0','1','','0'),
(62375,26,3,3969,13,'2020-09-07 09:00:00',90,'2020-09-07 10:29:59','0','0','0','0','0','. Видалення:рит мрьт','1'),
(62376,26,12,5021,6,'2020-08-31 17:30:00',90,'2020-08-31 18:59:59','0','0','0','0','0','','0'),
(62377,26,8,5166,102,'2020-08-31 11:00:00',120,'2020-08-31 12:59:59','0','0','0','0','0','','0'),
(62378,26,7,5166,46,'2020-09-01 16:00:00',60,'2020-09-01 16:59:59','0','0','0','0','1','','0'),
(62379,26,24,5372,83,'2020-09-02 11:00:00',60,'2020-09-02 11:59:59','0','0','0','0','1','. Видалення:лдтлд','1'),
(62380,26,3,233,10,'2020-09-01 12:00:00',60,'2020-09-01 12:59:59','1','0','0','0','1','','0'),
(62381,26,3,233,10,'2020-09-01 13:00:00',60,'2020-09-01 13:59:59','1','0','0','0','1','','0'),
(62382,26,7,5063,2,'2020-09-03 10:00:00',120,'2020-09-03 11:59:59','0','0','0','0','1','','0'),
(62383,26,17,781,6,'2020-08-31 13:00:00',120,'2020-08-31 14:59:59','0','0','0','0','0','','0'),
(62384,26,24,5356,82,'2020-09-07 12:00:00',60,'2020-09-07 12:59:59','1','0','0','1','1','','0'),
(62385,26,7,5356,2,'2020-09-07 13:00:00',180,'2020-09-07 15:59:59','1','0','0','0','1','  стрижка','0'),
(62386,26,21,949,50,'2020-09-02 17:00:00',240,'2020-09-02 20:59:59','1','0','0','0','1','','0'),
(62387,26,12,949,50,'2020-09-02 17:00:00',240,'2020-09-02 20:59:59','1','0','0','0','1','','0'),
(62388,26,24,5334,82,'2020-09-01 11:00:00',60,'2020-09-01 11:59:59','1','0','0','0','0','','0'),
(62389,26,23,5334,113,'2020-09-01 12:00:00',60,'2020-09-01 12:59:59','1','0','0','0','0','','0'),
(62390,26,18,844,21,'2020-09-30 09:30:00',105,'2020-09-30 11:14:59','0','0','0','0','0','. Видалення:огр','1'),
(62391,26,23,950,50,'2020-08-31 13:00:00',60,'2020-08-31 13:59:59','0','0','0','0','0','','0'),
(62392,26,11,726,6,'2020-09-02 14:15:00',75,'2020-09-02 15:29:59','1','0','0','0','1','','0'),
(62393,26,3,175,5,'2020-09-01 14:00:00',120,'2020-09-01 15:59:59','0','0','0','0','0','','0'),
(62394,26,11,947,50,'2020-09-17 09:00:00',120,'2020-09-17 10:59:59','0','0','0','0','1','','0'),
(62395,26,11,947,50,'2020-09-24 13:30:00',150,'2020-09-24 15:59:59','0','0','0','0','1','','0'),
(62396,26,18,459,4,'2020-09-12 15:00:00',150,'2020-09-12 17:29:59','1','0','0','0','0','. Видалення:нрен','1'),
(62397,26,8,5321,15,'2020-09-03 11:00:00',150,'2020-09-03 13:29:59','1','0','0','0','1','','0'),
(62398,26,17,5321,21,'2020-09-03 13:30:00',150,'2020-09-03 15:59:59','1','0','0','0','1','','0'),
(62399,26,8,4176,16,'2020-08-31 13:00:00',120,'2020-08-31 14:59:59','0','0','0','0','0','','0'),
(62400,26,7,3180,46,'2020-09-03 09:00:00',60,'2020-09-03 09:59:59','0','0','0','0','1','','0'),
(62401,26,8,3057,16,'2020-09-01 13:00:00',120,'2020-09-01 14:59:59','1','0','0','0','0','','0'),
(62402,26,17,3057,35,'2020-09-01 15:00:00',150,'2020-09-01 17:29:59','1','0','0','0','0','','0'),
(62403,26,3,819,13,'2020-10-03 13:00:00',90,'2020-10-03 14:29:59','0','0','0','0','1','','0'),
(62404,26,7,2866,46,'2020-09-08 10:45:00',60,'2020-09-08 11:44:59','0','0','0','0','1','','0'),
(62405,26,11,681,4,'2020-09-26 10:15:00',120,'2020-09-26 12:14:59','0','0','0','0','0','. Видалення:ронпирь','1'),
(62406,26,18,1027,6,'2020-09-05 09:30:00',90,'2020-09-05 10:59:59','1','0','0','0','1','','0'),
(62407,26,5,1027,33,'2020-09-05 11:00:00',60,'2020-09-05 11:59:59','1','0','0','0','1','','0'),
(62408,26,7,413,20,'2020-09-05 12:00:00',60,'2020-09-05 12:59:59','0','0','0','0','1','. Видалення:олио','1'),
(62409,26,7,5103,46,'2020-09-03 18:00:00',60,'2020-09-03 18:59:59','0','0','0','0','1','. Видалення:кпппп','1'),
(62410,26,3,1207,32,'2020-09-01 16:00:00',30,'2020-09-01 16:29:59','0','0','0','0','0','. Видалення:ори','1'),
(62411,26,18,1207,4,'2020-09-03 14:15:00',150,'2020-09-03 16:44:59','0','0','0','0','1','іі не буде. Видалення:ек','1'),
(62412,26,7,3633,20,'2020-09-05 14:00:00',60,'2020-09-05 14:59:59','0','0','0','0','1','','0'),
(62413,26,3,3839,32,'2020-09-01 16:30:00',30,'2020-09-01 16:59:59','1','0','0','0','0','','0'),
(62414,26,11,3839,6,'2020-09-01 14:00:00',75,'2020-09-01 15:14:59','1','0','0','0','0','. Видалення:неое','1'),
(62415,26,11,3839,6,'2020-09-01 14:15:00',75,'2020-09-01 15:29:59','1','0','0','0','0','','0'),
(62416,26,17,1409,6,'2020-09-02 13:30:00',120,'2020-09-02 15:29:59','1','0','0','0','1','. Видалення:рнмпанор','1'),
(62417,26,21,1409,33,'2020-09-02 15:30:00',90,'2020-09-02 16:59:59','1','0','0','0','1','','0'),
(62418,26,17,2075,43,'2020-09-01 10:30:00',90,'2020-09-01 11:59:59','0','0','0','0','0','','0'),
(62419,26,19,5381,11,'2020-09-12 07:00:00',60,'2020-09-12 07:59:59','0','0','0','0','1','буде точно я дзвонила','0'),
(62420,26,11,2106,6,'2020-09-11 13:15:00',75,'2020-09-11 14:29:59','0','0','0','0','1','','0'),
(62421,26,11,3033,6,'2020-09-02 17:15:00',75,'2020-09-02 18:29:59','0','0','0','0','1','','0'),
(62422,26,24,952,50,'2020-08-31 14:00:00',30,'2020-08-31 14:29:59','0','0','0','0','0','','0'),
(62423,26,11,4648,6,'2020-09-02 16:00:00',75,'2020-09-02 17:14:59','0','0','0','0','1','','0'),
(62424,26,11,3027,6,'2020-09-01 13:00:00',75,'2020-09-01 14:14:59','0','0','0','0','0','','0'),
(62425,26,7,2075,38,'2020-09-09 09:00:00',240,'2020-09-09 12:59:59','0','0','0','0','1','','0'),
(62426,26,21,5191,21,'2020-09-01 09:00:00',135,'2020-09-01 11:14:59','1','0','0','0','0','','0'),
(62427,26,21,5191,41,'2020-09-01 11:15:00',105,'2020-09-01 12:59:59','1','0','0','0','0','','0'),
(62428,26,17,5241,40,'2020-09-02 09:00:00',135,'2020-09-02 11:14:59','0','0','0','0','1','','0'),
(62429,26,12,930,6,'2020-09-01 17:30:00',90,'2020-09-01 18:59:59','0','0','0','0','0','','0'),
(62430,26,7,5382,2,'2020-09-12 13:00:00',120,'2020-09-12 14:59:59','0','0','0','0','1','догляд','0'),
(62431,26,24,1438,56,'2020-09-03 11:00:00',45,'2020-09-03 11:44:59','1','0','0','0','1','','0'),
(62432,26,11,5383,35,'2020-09-01 10:30:00',150,'2020-09-01 12:59:59','0','0','0','0','0','','0'),
(62433,26,18,649,35,'2020-09-04 12:30:00',150,'2020-09-04 14:59:59','0','0','0','0','1','. Видалення:орипо','1'),
(62434,26,3,951,50,'2020-08-31 19:00:00',30,'2020-08-31 19:29:59','0','0','0','0','0','','0'),
(62435,26,8,119,24,'2020-09-02 09:00:00',90,'2020-09-02 10:29:59','0','0','0','0','1','','0'),
(62436,26,11,119,21,'2020-09-03 11:30:00',120,'2020-09-03 13:29:59','0','0','0','0','1','','0'),
(62437,26,8,4508,8,'2020-09-03 13:30:00',180,'2020-09-03 16:29:59','0','0','0','0','1','','0'),
(62438,26,5,2446,41,'2020-09-04 16:30:00',90,'2020-09-04 17:59:59','0','0','0','0','1','','0'),
(62439,26,3,63,13,'2020-11-19 12:00:00',90,'2020-11-19 13:29:59','1','0','0','0','1','. Видалення:апро','1'),
(62440,26,3,63,5,'2020-12-23 12:00:00',120,'2020-12-23 13:59:59','1','0','0','0','1','. Видалення:проьл','1'),
(62441,26,8,63,7,'2020-09-07 13:00:00',90,'2020-09-07 14:29:59','0','0','0','0','0','. Видалення:рнмп','1'),
(62442,26,7,4444,46,'2020-09-02 18:00:00',60,'2020-09-02 18:59:59','0','0','0','0','1','','0'),
(62443,26,11,4969,6,'2020-09-22 09:00:00',75,'2020-09-22 10:14:59','0','0','0','0','1','. Видалення:гори','1'),
(62444,26,17,1963,6,'2020-10-02 17:00:00',120,'2020-10-02 18:59:59','0','0','0','0','0','. Видалення:укакуіа','1'),
(62445,26,17,4212,6,'2020-09-11 11:45:00',120,'2020-09-11 13:44:59','0','0','0','0','1','','0'),
(62446,26,21,4212,41,'2020-09-05 09:00:00',120,'2020-09-05 10:59:59','0','0','0','0','1','','0'),
(62447,26,21,704,33,'2020-09-03 15:00:00',90,'2020-09-03 16:29:59','0','0','0','0','1','. Видалення:кепкп','1'),
(62448,26,3,704,13,'2020-09-24 16:30:00',90,'2020-09-24 17:59:59','0','0','0','0','0','. Видалення:ртп','1'),
(62449,26,3,187,13,'2020-10-28 14:30:00',90,'2020-10-28 15:59:59','0','0','0','0','1','. Видалення:пит','1'),
(62450,26,7,4963,2,'2020-09-05 15:00:00',180,'2020-09-05 17:59:59','0','0','0','0','1','','0'),
(62451,26,12,3363,23,'2020-09-02 12:15:00',30,'2020-09-02 12:44:59','0','0','0','0','1','','0'),
(62452,26,3,951,13,'2020-09-01 17:00:00',60,'2020-09-01 17:59:59','0','0','0','0','0','облыжок божена','0'),
(62453,26,3,1617,5,'2020-09-17 09:15:00',105,'2020-09-17 10:59:59','1','0','0','0','1','','0'),
(62454,26,3,3340,5,'2020-09-15 12:00:00',120,'2020-09-15 13:59:59','0','0','0','0','1','','0'),
(62455,26,5,1617,33,'2020-09-17 11:00:00',60,'2020-09-17 11:59:59','1','0','0','0','1','. Видалення:глроил','1'),
(62456,26,24,56,101,'2020-09-05 10:00:00',60,'2020-09-05 10:59:59','0','0','0','0','1','. Видалення:епрепа','1'),
(62457,26,24,930,101,'2020-09-05 11:00:00',60,'2020-09-05 11:59:59','0','0','0','0','1','. Видалення:паин','1'),
(62458,26,24,2591,101,'2020-09-05 12:00:00',60,'2020-09-05 12:59:59','0','0','0','0','1','. Видалення:екрнек','1'),
(62459,26,24,2,101,'2020-09-05 14:00:00',60,'2020-09-05 14:59:59','0','0','0','0','1','. Видалення:кернк','1'),
(62460,26,3,2201,10,'2020-09-01 11:00:00',60,'2020-09-01 11:59:59','0','0','0','0','0','','0'),
(62461,26,8,652,8,'2020-09-17 09:00:00',180,'2020-09-17 11:59:59','1','0','0','0','1','. Видалення:рпар','1'),
(62462,26,17,1983,6,'2020-09-05 11:00:00',120,'2020-09-05 12:59:59','0','0','0','0','1','','0'),
(62463,26,11,1995,43,'2020-09-02 13:30:00',45,'2020-09-02 14:14:59','0','0','0','0','0','','0'),
(62464,26,24,5213,56,'2020-09-02 13:00:00',45,'2020-09-02 13:44:59','0','0','0','0','0','. Видалення:нгп','1'),
(62465,26,24,5211,56,'2020-09-02 13:45:00',45,'2020-09-02 14:29:59','0','0','0','0','0','. Видалення:роит','1'),
(62466,26,7,953,47,'2020-09-01 19:00:00',15,'2020-09-01 19:14:59','1','0','0','0','0','кінчики','0'),
(62467,26,7,953,2,'2020-09-01 19:15:00',30,'2020-09-01 19:44:59','1','0','0','0','0','люда масаж','0'),
(62468,26,11,56,6,'2020-09-02 11:00:00',75,'2020-09-02 12:14:59','0','0','0','0','0','','0'),
(62469,26,7,4317,46,'2020-09-01 14:00:00',60,'2020-09-01 14:59:59','0','0','0','0','0','','0'),
(62470,26,18,4666,6,'2020-09-08 09:00:00',90,'2020-09-08 10:29:59','0','0','0','0','1','','0'),
(62471,26,24,5356,82,'2020-09-02 16:00:00',60,'2020-09-02 16:59:59','0','0','0','1','0','','0'),
(62472,26,11,233,21,'2020-09-02 09:15:00',105,'2020-09-02 10:59:59','0','0','0','0','0','','0'),
(62473,26,5,3721,23,'2020-09-05 10:00:00',60,'2020-09-05 10:59:59','0','0','0','0','1','','0'),
(62474,26,5,1015,34,'2020-09-04 09:00:00',60,'2020-09-04 09:59:59','1','0','0','0','1','','0'),
(62475,26,24,1015,56,'2020-09-04 10:00:00',45,'2020-09-04 10:44:59','1','0','0','0','1','','0'),
(62476,26,6,4825,36,'2020-09-07 17:00:00',120,'2020-09-07 18:59:59','0','0','0','0','1','','0'),
(62477,26,17,1409,6,'2020-09-02 17:00:00',120,'2020-09-02 18:59:59','1','0','0','0','0','','0'),
(62478,26,17,1409,6,'2020-09-02 17:00:00',120,'2020-09-02 18:59:59','1','0','0','0','0','','0'),
(62479,26,3,2024,13,'2020-09-08 15:00:00',90,'2020-09-08 16:29:59','0','0','0','0','1','','0'),
(62480,26,12,4641,35,'2020-09-02 12:45:00',150,'2020-09-02 15:14:59','0','0','0','0','0','','0'),
(62481,26,11,3620,6,'2020-09-02 12:15:00',75,'2020-09-02 13:29:59','0','0','0','0','0','','0'),
(62482,26,24,284,101,'2020-09-05 15:00:00',60,'2020-09-05 15:59:59','0','0','0','0','1','. Видалення:ке','1'),
(62483,26,5,1617,33,'2020-09-16 09:30:00',60,'2020-09-16 10:29:59','0','0','0','0','1','','0'),
(62484,26,24,5356,82,'2020-09-04 09:00:00',60,'2020-09-04 09:59:59','0','0','0','0','1','','0'),
(62485,3,8,3839,15,'2020-09-03 16:45:00',150,'2020-09-03 19:14:59','0','0','0','0','1','. Видалення:прнп','1'),
(62486,3,18,3866,50,'2020-09-03 16:45:00',240,'2020-09-03 20:44:59','0','0','0','0','1','. Видалення:ри','1'),
(62487,26,19,949,50,'2020-09-01 09:00:00',240,'2020-09-01 12:59:59','1','0','0','0','0','','0'),
(62488,3,18,949,21,'2020-09-04 15:00:00',105,'2020-09-04 16:44:59','1','0','0','0','1','','0'),
(62489,3,12,3839,21,'2020-09-04 15:00:00',90,'2020-09-04 16:29:59','1','0','0','0','1','','0'),
(62490,3,12,3839,21,'2020-09-04 15:00:00',90,'2020-09-04 16:29:59','1','0','0','0','1','','0'),
(62491,3,5,5075,33,'2020-09-03 09:00:00',30,'2020-09-03 09:29:59','1','0','0','0','1','','0'),
(62492,3,5,5075,33,'2020-09-03 09:00:00',30,'2020-09-03 09:29:59','1','0','0','0','1','','0'),
(62493,3,5,949,50,'2020-09-03 10:30:00',30,'2020-09-03 10:59:59','1','0','0','0','1','','0'),
(62494,26,7,4317,107,'2020-09-05 18:00:00',30,'2020-09-05 18:29:59','0','0','0','0','1','','0'),
(62495,26,17,1964,35,'2020-09-14 09:00:00',180,'2020-09-14 11:59:59','0','0','0','0','1','','0'),
(62496,26,24,5334,82,'2020-09-02 12:00:00',60,'2020-09-02 12:59:59','1','0','0','0','0','','0'),
(62497,26,3,1207,32,'2020-09-08 11:00:00',30,'2020-09-08 11:29:59','0','0','0','0','1','','0'),
(62498,26,24,952,56,'2020-09-01 12:00:00',45,'2020-09-01 12:44:59','0','0','0','0','0','','0'),
(62499,26,3,5339,11,'2020-09-05 08:30:00',60,'2020-09-05 09:29:59','1','0','0','0','1','завдаток 200 грн буде точно я дзвонила','0'),
(62500,26,3,5330,11,'2020-09-05 05:00:00',60,'2020-09-05 05:59:59','1','0','0','0','1','завдаток 100 грн буде точно я дзвонила','0');

INSERT INTO `schedule` VALUES 
(62501,26,11,25,6,'2020-09-03 13:30:00',75,'2020-09-03 14:44:59','0','0','0','0','1','. Видалення:екк','1'),
(62502,26,11,25,6,'2020-09-18 13:45:00',75,'2020-09-18 14:59:59','0','0','0','0','1','','0'),
(62503,26,19,1593,11,'2020-09-05 12:00:00',60,'2020-09-05 12:59:59','0','0','0','0','1','','0'),
(62504,26,19,3839,50,'2020-09-02 10:15:00',240,'2020-09-02 14:14:59','1','0','0','0','0','','0'),
(62505,26,19,3839,50,'2020-09-02 14:15:00',240,'2020-09-02 18:14:59','1','0','0','0','0','','0'),
(62506,26,3,175,5,'2020-09-18 15:15:00',120,'2020-09-18 17:14:59','0','0','0','0','1','був наліт на нігтях використовувала 2 синіх птеригія. Видалення:рирт','1'),
(62507,26,18,4403,6,'2020-09-02 10:30:00',90,'2020-09-02 11:59:59','0','0','0','0','0','. Видалення:роми','1'),
(62508,26,8,3716,29,'2020-09-02 12:30:00',30,'2020-09-02 12:59:59','0','0','0','0','0','','0'),
(62509,26,20,5334,56,'2020-09-02 12:00:00',60,'2020-09-02 12:59:59','1','0','0','0','0','. Видалення:ерапр','1'),
(62510,3,12,363,22,'2020-09-02 15:30:00',30,'2020-09-02 15:59:59','0','0','0','0','0','. Видалення:нер','1'),
(62511,26,24,5372,82,'2020-09-03 09:00:00',60,'2020-09-03 09:59:59','1','0','0','0','1','','0'),
(62512,26,12,3468,23,'2020-09-02 16:00:00',30,'2020-09-02 16:29:59','0','0','0','0','0','','0'),
(62513,26,18,3839,50,'2020-09-02 09:00:00',210,'2020-09-02 12:29:59','1','0','0','0','0','','0'),
(62514,26,21,4403,6,'2020-09-03 10:30:00',120,'2020-09-03 12:29:59','0','0','0','0','1','не бере трубки','0'),
(62515,26,19,949,50,'2020-09-01 13:00:00',240,'2020-09-01 16:59:59','1','0','0','0','0','. Видалення:нрн','1'),
(62516,26,5,949,41,'2020-09-01 09:00:00',90,'2020-09-01 10:29:59','1','0','0','0','0','','0'),
(62517,26,5,949,33,'2020-09-01 10:30:00',60,'2020-09-01 11:29:59','1','0','0','0','0','','0'),
(62518,26,17,5179,35,'2020-09-02 14:00:00',180,'2020-09-02 16:59:59','0','0','0','0','0','','0'),
(62519,26,7,5384,20,'2020-09-05 13:00:00',60,'2020-09-05 13:59:59','0','0','0','0','1','','0'),
(62520,26,7,950,2,'2020-09-01 20:00:00',15,'2020-09-01 20:14:59','1','0','0','0','0','','0'),
(62521,26,12,5385,6,'2020-09-02 09:00:00',90,'2020-09-02 10:29:59','0','0','0','0','0','','0'),
(62522,26,21,5014,6,'2020-09-02 12:00:00',60,'2020-09-02 12:59:59','1','0','0','0','0','','0'),
(62523,26,24,5164,56,'2020-09-02 14:00:00',45,'2020-09-02 14:44:59','1','0','0','0','0','','0'),
(62524,26,8,5164,50,'2020-09-02 15:00:00',120,'2020-09-02 16:59:59','1','0','0','0','0','ламінуваня вій','0'),
(62525,26,7,4347,59,'2020-09-07 16:00:00',45,'2020-09-07 16:44:59','0','0','0','0','1','','0'),
(62526,26,7,2166,107,'2020-09-07 16:45:00',45,'2020-09-07 17:29:59','0','0','0','0','1','','0'),
(62527,26,15,947,11,'2020-09-12 11:00:00',60,'2020-09-12 11:59:59','1','0','0','0','1','','0'),
(62528,26,8,63,7,'2020-09-08 11:00:00',90,'2020-09-08 12:29:59','0','0','0','0','1','','0'),
(62529,26,12,363,22,'2020-09-04 12:30:00',30,'2020-09-04 12:59:59','1','0','0','0','1','. Видалення:птрпрр. Видалення:птрпрр','1'),
(62530,26,11,233,21,'2020-10-07 09:00:00',120,'2020-10-07 10:59:59','0','0','0','0','1','','0'),
(62531,26,11,947,50,'2020-09-12 11:00:00',240,'2020-09-12 14:59:59','1','0','0','0','1','','0'),
(62532,26,11,947,50,'2020-09-12 15:00:00',240,'2020-09-12 18:59:59','1','0','0','0','1','','0'),
(62533,26,17,5241,21,'2020-09-29 09:00:00',135,'2020-09-29 11:14:59','0','0','0','0','1','укріплення гель','0'),
(62534,26,24,2962,56,'2020-09-05 09:00:00',45,'2020-09-05 09:44:59','0','0','0','0','1','','0'),
(62535,26,8,119,15,'2020-09-25 09:00:00',150,'2020-09-25 11:29:59','0','0','0','0','0','. Видалення:пьоро','1'),
(62536,26,21,5014,50,'2020-09-02 13:00:00',60,'2020-09-02 13:59:59','1','0','0','0','0','','0'),
(62537,26,20,1438,56,'2020-09-03 09:30:00',60,'2020-09-03 10:29:59','1','0','0','0','0','','0'),
(62538,26,11,56,6,'2020-09-18 16:15:00',75,'2020-09-18 17:29:59','0','0','0','0','1','','0'),
(62539,26,3,5075,10,'2020-09-11 09:45:00',75,'2020-09-11 10:59:59','0','0','0','0','1','. Видалення:иьрои','1'),
(62540,26,8,2134,24,'2020-09-04 09:00:00',120,'2020-09-04 10:59:59','0','0','0','0','1','','0'),
(62541,26,11,432,6,'2020-09-15 09:00:00',75,'2020-09-15 10:14:59','0','0','0','0','1','','0'),
(62542,26,11,947,50,'2020-09-14 09:00:00',90,'2020-09-14 10:29:59','0','0','0','0','0','. Видалення:пртп','1'),
(62543,26,11,532,4,'2020-09-15 10:15:00',120,'2020-09-15 12:14:59','0','0','0','0','1','','0'),
(62544,26,7,2068,2,'2020-09-15 12:00:00',120,'2020-09-15 13:59:59','1','0','0','0','1','','0'),
(62545,26,11,25,22,'2020-09-02 18:30:00',30,'2020-09-02 18:59:59','0','0','0','0','0','','0'),
(62546,26,18,3620,6,'2020-10-01 12:00:00',90,'2020-10-01 13:29:59','0','0','0','1','1','. Видалення:апиа','1'),
(62547,26,17,1834,6,'2020-09-04 15:00:00',120,'2020-09-04 16:59:59','1','0','0','0','1','. Видалення:рнпрн','1'),
(62548,26,24,2068,56,'2020-09-15 11:00:00',60,'2020-09-15 11:59:59','1','0','0','0','1','','0'),
(62549,26,5,557,41,'2020-09-07 15:30:00',90,'2020-09-07 16:59:59','0','0','0','0','1','','0'),
(62550,26,17,5179,35,'2020-09-03 10:30:00',180,'2020-09-03 13:29:59','0','0','0','0','0','','0'),
(62551,26,11,1995,6,'2020-09-17 11:00:00',75,'2020-09-17 12:14:59','0','0','0','0','1','','0'),
(62552,26,21,4982,43,'2020-09-03 09:00:00',90,'2020-09-03 10:29:59','0','0','0','0','0','. Видалення:рмит','1'),
(62553,26,3,5334,10,'2020-09-02 13:00:00',60,'2020-09-02 13:59:59','1','0','0','0','0','','0'),
(62554,26,24,5334,82,'2020-09-03 13:00:00',60,'2020-09-03 13:59:59','0','0','0','1','0','. Видалення:омр ти','1'),
(62555,26,12,4982,35,'2020-09-03 14:15:00',150,'2020-09-03 16:44:59','0','0','0','0','0','','0'),
(62556,26,17,829,21,'2020-10-02 10:00:00',135,'2020-10-02 12:14:59','0','0','0','0','0','. Видалення:оиь','1'),
(62557,26,24,952,56,'2020-09-02 13:00:00',45,'2020-09-02 13:44:59','0','0','0','0','0','воском ','0'),
(62558,26,21,2904,41,'2020-09-04 14:00:00',120,'2020-09-04 15:59:59','0','0','0','0','1','','0'),
(62559,26,18,4383,4,'2020-09-05 16:30:00',150,'2020-09-05 18:59:59','0','0','0','0','1','','0'),
(62560,26,17,5386,43,'2020-09-04 11:00:00',90,'2020-09-04 12:29:59','1','0','0','0','1','','0'),
(62561,26,8,5386,7,'2020-09-04 12:30:00',90,'2020-09-04 13:59:59','1','0','0','0','1','','0'),
(62562,26,24,5386,56,'2020-09-04 14:00:00',45,'2020-09-04 14:44:59','1','0','0','0','1','','0'),
(62563,26,19,5211,11,'2020-09-06 05:00:00',60,'2020-09-06 05:59:59','1','0','0','0','1','мама молодоі буде точно я дзвонила','0'),
(62564,26,8,5211,20,'2020-09-06 06:00:00',75,'2020-09-06 07:14:59','1','0','0','0','1','мама молодоі . Видалення:апиап','1'),
(62565,26,15,NULL,NULL,'2020-09-06 09:00:00',840,'2020-09-06 22:59:59','0','0','1','0','0','','0'),
(62566,26,8,3866,50,'2020-09-04 11:00:00',90,'2020-09-04 12:29:59','0','0','0','0','1','','0'),
(62567,26,24,214,101,'2020-09-04 11:00:00',60,'2020-09-04 11:59:59','0','0','0','0','1','пілінг','0'),
(62568,26,17,4210,6,'2020-09-10 14:00:00',120,'2020-09-10 15:59:59','0','0','0','0','1','','0'),
(62569,26,8,3898,24,'2020-09-04 14:00:00',120,'2020-09-04 15:59:59','0','0','0','0','1','','0'),
(62570,26,19,2565,6,'2020-09-10 14:00:00',90,'2020-09-10 15:29:59','0','0','0','0','1','','0'),
(62571,26,8,4047,24,'2020-09-04 16:00:00',120,'2020-09-04 17:59:59','0','0','0','0','1','','0'),
(62572,26,3,951,10,'2020-09-02 19:15:00',60,'2020-09-02 20:14:59','0','0','0','0','0','','0'),
(62573,26,6,5387,38,'2020-09-09 09:00:00',240,'2020-09-09 12:59:59','0','0','0','0','1','','0'),
(62574,26,5,417,33,'2020-09-11 13:15:00',60,'2020-09-11 14:14:59','1','0','0','0','1','','0'),
(62575,26,7,417,2,'2020-09-11 14:15:00',120,'2020-09-11 16:14:59','1','0','0','0','1','','0'),
(62576,26,5,250,41,'2020-09-03 11:30:00',90,'2020-09-03 12:59:59','0','0','0','0','0','','0'),
(62577,26,12,5195,6,'2020-09-03 16:45:00',90,'2020-09-03 18:14:59','0','0','0','0','0','','0'),
(62578,26,7,953,2,'2020-09-07 11:00:00',120,'2020-09-07 12:59:59','1','0','0','0','1','','0'),
(62579,26,21,5388,6,'2020-09-30 09:00:00',120,'2020-09-30 10:59:59','1','0','0','0','1','','0'),
(62580,26,21,5388,41,'2020-09-30 11:00:00',120,'2020-09-30 12:59:59','1','0','0','0','1','','0'),
(62581,26,3,5388,10,'2020-09-30 13:00:00',60,'2020-09-30 13:59:59','1','0','0','0','1','','0'),
(62582,26,8,5388,102,'2020-09-30 14:00:00',120,'2020-09-30 15:59:59','1','0','0','0','1','','0'),
(62583,26,7,79,2,'2020-09-10 16:00:00',120,'2020-09-10 17:59:59','0','0','0','0','1','','0'),
(62584,26,7,4963,2,'2020-09-07 09:00:00',120,'2020-09-07 10:59:59','0','0','0','0','1','буде мама','0'),
(62585,26,8,258,24,'2020-09-05 15:00:00',120,'2020-09-05 16:59:59','0','0','0','0','1','. Видалення:ронпниор','1'),
(62586,26,18,1785,6,'2020-09-26 11:30:00',90,'2020-09-26 12:59:59','1','0','0','0','1','. Видалення:ортм','1'),
(62587,26,21,1235,6,'2020-09-03 12:30:00',120,'2020-09-03 14:29:59','0','0','0','0','0','','0'),
(62588,26,6,5179,20,'2020-09-12 06:00:00',60,'2020-09-12 06:59:59','1','0','0','0','1','завдаток 200тгрн буде точно я дзвонила','0'),
(62589,26,3,5179,11,'2020-09-12 07:00:00',60,'2020-09-12 07:59:59','1','0','0','0','1','буде точно я дзвонила ','0'),
(62590,26,19,5372,22,'2020-09-03 10:00:00',60,'2020-09-03 10:59:59','1','0','0','0','0','. Видалення:нгон','1'),
(62591,26,18,470,6,'2020-09-25 09:00:00',90,'2020-09-25 10:29:59','0','0','0','0','1','','0'),
(62592,26,7,756,38,'2020-09-08 12:00:00',240,'2020-09-08 15:59:59','0','0','0','0','1','','0'),
(62593,26,24,5334,82,'2020-09-07 11:00:00',60,'2020-09-07 11:59:59','1','0','0','1','1','','0'),
(62594,26,24,5334,82,'2020-09-07 10:00:00',60,'2020-09-07 10:59:59','1','0','0','1','1','','0'),
(62595,26,23,5334,113,'2020-09-07 12:00:00',60,'2020-09-07 12:59:59','1','0','0','1','1','','0'),
(62596,26,7,92,37,'2020-09-08 09:00:00',60,'2020-09-08 09:59:59','0','0','0','0','1','','0'),
(62597,26,11,5389,6,'2020-09-03 13:30:00',120,'2020-09-03 15:29:59','0','0','0','0','0','','0'),
(62598,26,7,5390,59,'2020-09-03 14:00:00',45,'2020-09-03 14:44:59','0','0','0','0','0','','0'),
(62599,26,23,5372,50,'2020-09-03 10:00:00',60,'2020-09-03 10:59:59','1','0','0','0','0','','0'),
(62600,26,11,5372,22,'2020-09-03 19:00:00',30,'2020-09-03 19:29:59','1','0','0','0','0','','0'),
(62601,26,18,580,6,'2020-09-03 14:15:00',90,'2020-09-03 15:44:59','0','0','0','0','0','','0'),
(62602,26,18,1207,4,'2020-09-03 16:00:00',150,'2020-09-03 18:29:59','0','0','0','0','0','','0'),
(62603,26,19,3606,11,'2020-09-05 07:00:00',60,'2020-09-05 07:59:59','1','0','0','0','1','завдаток 200 грн буде точно я дзвонила','0'),
(62604,26,19,5249,11,'2020-09-05 06:00:00',60,'2020-09-05 06:59:59','1','0','0','0','1','буде точно я дзвонила','0'),
(62605,26,15,NULL,NULL,'2020-09-05 09:00:00',840,'2020-09-05 22:59:59','0','0','1','0','0','','0'),
(62606,26,17,1834,50,'2020-09-04 17:00:00',30,'2020-09-04 17:29:59','1','0','0','0','0','1 ніготь наростити. Видалення:прн','1'),
(62607,26,5,5063,34,'2020-09-04 12:30:00',60,'2020-09-04 13:29:59','0','0','0','0','0','','0'),
(62608,26,6,5305,20,'2020-09-05 06:00:00',60,'2020-09-05 06:59:59','1','0','0','0','1','буде точно я дзвонила','0'),
(62609,26,21,704,33,'2020-09-07 17:00:00',90,'2020-09-07 18:29:59','0','0','0','0','1','','0'),
(62610,26,7,5211,20,'2020-09-06 06:00:00',60,'2020-09-06 06:59:59','1','0','0','0','1','мама молодої буде точно я дзвонила','0'),
(62611,26,17,1471,4,'2020-09-04 12:30:00',150,'2020-09-04 14:59:59','0','0','0','0','0','. Видалення:горти','1'),
(62612,26,24,3564,56,'2020-09-04 14:45:00',45,'2020-09-04 15:29:59','0','0','0','0','0','. Видалення:ерап','1'),
(62613,26,17,1351,6,'2020-09-10 09:00:00',120,'2020-09-10 10:59:59','0','0','0','0','1','','0'),
(62614,26,7,5391,46,'2020-09-03 14:45:00',60,'2020-09-03 15:44:59','0','0','0','0','0','','0'),
(62615,26,7,5103,46,'2020-09-03 16:00:00',60,'2020-09-03 16:59:59','0','0','0','0','0','','0'),
(62616,26,11,119,21,'2020-10-07 11:00:00',105,'2020-10-07 12:44:59','0','0','0','0','1','','0'),
(62617,26,18,373,6,'2020-09-04 16:45:00',90,'2020-09-04 18:14:59','0','0','0','0','0','','0'),
(62618,26,17,4523,6,'2020-09-08 13:00:00',120,'2020-09-08 14:59:59','0','0','0','0','1','','0'),
(62619,26,17,950,50,'2020-09-03 08:30:00',30,'2020-09-03 08:59:59','1','0','0','0','0','додатково 30 грн','0'),
(62620,26,7,188,46,'2020-09-05 08:00:00',60,'2020-09-05 08:59:59','0','0','0','0','1','','0'),
(62621,26,8,3839,50,'2020-09-07 15:00:00',120,'2020-09-07 16:59:59','1','0','0','0','1','','0'),
(62622,26,18,3866,50,'2020-09-07 15:15:00',120,'2020-09-07 17:14:59','1','0','0','0','1','','0'),
(62623,26,8,949,50,'2020-09-07 17:00:00',120,'2020-09-07 18:59:59','0','0','0','0','1','адмін. Видалення:ек5п','1'),
(62624,26,8,4015,50,'2020-09-05 17:00:00',240,'2020-09-05 20:59:59','0','0','0','0','1','адмін. Видалення:пнопо','1'),
(62625,26,7,953,50,'2020-09-07 18:00:00',240,'2020-09-07 21:59:59','1','0','0','0','1','','0'),
(62626,26,7,896,47,'2020-09-07 17:30:00',15,'2020-09-07 17:44:59','0','0','0','0','1','','0'),
(62627,26,19,3839,50,'2020-09-04 09:00:00',120,'2020-09-04 10:59:59','1','0','0','0','0','','0'),
(62628,26,7,5103,17,'2020-09-17 13:00:00',60,'2020-09-17 13:59:59','0','0','0','0','1','','0'),
(62629,26,18,1513,43,'2020-09-04 11:00:00',45,'2020-09-04 11:44:59','0','0','0','1','0','ремонт 1 нігтя','0'),
(62630,26,17,3031,4,'2020-09-04 09:00:00',120,'2020-09-04 10:59:59','0','0','0','0','0','','0'),
(62631,26,18,415,6,'2020-09-05 12:30:00',90,'2020-09-05 13:59:59','0','0','0','0','1','','0'),
(62632,26,17,950,6,'2020-09-03 16:00:00',120,'2020-09-03 17:59:59','1','0','0','0','0','','0'),
(62633,26,21,0,6,'2020-09-26 09:00:00',120,'2020-09-26 10:59:59','0','0','0','0','0','. Видалення:7нге','1'),
(62634,26,5,1617,33,'2020-09-12 12:30:00',60,'2020-09-12 13:29:59','0','0','0','0','1','Подружка ','0'),
(62635,26,5,5205,33,'2020-09-07 11:00:00',60,'2020-09-07 11:59:59','0','0','0','0','1','','0'),
(62636,26,12,2201,6,'2020-09-04 10:30:00',90,'2020-09-04 11:59:59','0','0','0','0','0','','0'),
(62637,3,12,949,50,'2020-09-04 12:00:00',30,'2020-09-04 12:29:59','1','0','0','0','0','. Видалення:нгоне','1'),
(62638,26,24,5264,56,'2020-09-04 16:00:00',45,'2020-09-04 16:44:59','1','0','0','0','0','','0'),
(62639,3,19,949,11,'2020-09-05 13:00:00',45,'2020-09-05 13:44:59','1','0','0','0','1','. Видалення:онрпи','1'),
(62640,26,8,258,24,'2020-09-07 09:00:00',120,'2020-09-07 10:59:59','0','0','0','0','0','. Видалення:ртгмсиси','1'),
(62641,26,8,NULL,NULL,'2020-09-05 09:00:00',840,'2020-09-05 22:59:59','0','0','1','0','0','','0'),
(62642,26,12,1000,21,'2020-09-07 09:00:00',120,'2020-09-07 10:59:59','0','0','0','0','1','','0'),
(62643,3,6,949,20,'2020-09-05 09:00:00',30,'2020-09-05 09:29:59','1','0','0','0','1','','0'),
(62644,26,11,4322,40,'2020-10-05 09:00:00',90,'2020-10-05 10:29:59','1','0','0','0','1','. Видалення:апроь','1'),
(62645,3,19,949,11,'2020-09-05 09:45:00',45,'2020-09-05 10:29:59','1','0','0','0','1','','0'),
(62646,26,21,4322,33,'2020-10-05 10:30:00',90,'2020-10-05 11:59:59','1','0','0','0','1','. Видалення:укпе','1'),
(62647,26,8,4322,16,'2020-10-05 12:00:00',120,'2020-10-05 13:59:59','1','0','0','0','1','. Видалення:екпа','1'),
(62648,26,24,4322,56,'2020-10-05 14:00:00',45,'2020-10-05 14:44:59','1','0','0','0','1','. Видалення:акпро','1'),
(62649,26,18,649,35,'2020-09-04 11:45:00',150,'2020-09-04 14:14:59','0','0','0','0','0','','0'),
(62650,26,8,1888,24,'2020-09-07 11:00:00',120,'2020-09-07 12:59:59','0','0','0','0','1','. Видалення:рмт','1'),
(62651,26,11,5119,35,'2020-09-07 13:30:00',150,'2020-09-07 15:59:59','0','0','0','0','1','','0'),
(62652,26,17,1834,6,'2020-09-04 12:30:00',150,'2020-09-04 14:59:59','0','0','0','0','0','','0'),
(62653,26,7,601,107,'2020-09-10 15:00:00',60,'2020-09-10 15:59:59','0','0','0','0','1','','0'),
(62654,26,21,4508,33,'2020-09-05 11:00:00',90,'2020-09-05 12:29:59','0','0','0','1','1','','0'),
(62655,26,7,4555,46,'2020-09-08 16:00:00',60,'2020-09-08 16:59:59','0','0','0','0','1','. Видалення:ормит','1'),
(62656,26,21,4078,6,'2020-09-26 09:00:00',120,'2020-09-26 10:59:59','0','0','0','0','1','','0'),
(62657,26,6,4101,51,'2020-09-08 10:00:00',240,'2020-09-08 13:59:59','0','0','0','0','1','. Видалення:рпит','1'),
(62658,26,6,949,50,'2020-09-07 09:00:00',480,'2020-09-07 16:59:59','0','0','0','0','1','','0'),
(62659,26,5,4015,33,'2020-09-04 10:00:00',60,'2020-09-04 10:59:59','0','0','0','0','0','','0'),
(62660,26,8,258,24,'2020-09-07 13:00:00',120,'2020-09-07 14:59:59','0','0','0','0','0','. Видалення:роио','1'),
(62661,26,24,3564,56,'2020-09-12 14:00:00',45,'2020-09-12 14:44:59','0','0','0','0','1','','0'),
(62662,26,12,NULL,NULL,'2020-09-05 09:00:00',840,'2020-09-05 22:59:59','0','0','1','0','0','','0'),
(62663,26,24,5338,82,'2020-09-04 15:00:00',60,'2020-09-04 15:59:59','0','0','0','0','0','. Видалення:рнопр','1'),
(62664,26,11,2600,6,'2020-09-07 12:15:00',75,'2020-09-07 13:29:59','0','0','0','0','0','. Видалення:ап','1'),
(62665,26,5,2600,33,'2020-09-08 11:00:00',60,'2020-09-08 11:59:59','1','0','0','0','1','','0'),
(62666,26,11,2600,6,'2020-09-08 12:00:00',75,'2020-09-08 13:14:59','1','0','0','0','1','','0'),
(62667,3,17,363,6,'2020-09-04 15:00:00',120,'2020-09-04 16:59:59','1','0','0','0','0','','0'),
(62668,26,3,66,13,'2020-09-08 11:30:00',90,'2020-09-08 12:59:59','0','0','0','0','1','','0'),
(62669,26,24,5342,56,'2020-09-10 10:15:00',45,'2020-09-10 10:59:59','0','0','0','0','1','','0'),
(62670,26,24,NULL,NULL,'2020-09-08 09:00:00',840,'2020-09-08 22:59:59','0','0','1','0','0','','0'),
(62671,26,21,2166,33,'2020-09-09 11:00:00',90,'2020-09-09 12:29:59','0','0','0','0','1','','0'),
(62672,26,21,230,6,'2020-09-04 16:00:00',120,'2020-09-04 17:59:59','0','0','0','0','0','','0'),
(62673,26,18,4015,50,'2020-09-05 14:00:00',60,'2020-09-05 14:59:59','0','0','0','0','0','','0'),
(62674,26,5,3839,33,'2020-09-05 14:00:00',60,'2020-09-05 14:59:59','0','0','0','0','0','','0'),
(62675,26,19,5392,11,'2020-09-12 08:00:00',60,'2020-09-12 08:59:59','1','0','0','0','1','','0'),
(62676,26,8,5392,20,'2020-09-12 09:00:00',120,'2020-09-12 10:59:59','1','0','0','0','1','. Видалення:керпа','1'),
(62677,26,7,5392,20,'2020-09-12 07:00:00',60,'2020-09-12 07:59:59','1','0','0','0','1','','0'),
(62678,26,15,5153,11,'2020-10-10 09:00:00',60,'2020-10-10 09:59:59','1','0','0','0','1','віі. Видалення:апкенг','1'),
(62679,26,7,4015,20,'2020-10-10 12:15:00',60,'2020-10-10 13:14:59','1','0','0','0','1','наталя адмін','0'),
(62680,26,19,4015,11,'2020-10-10 13:00:00',60,'2020-10-10 13:59:59','1','0','0','0','1','наталя адмін. Видалення:кпек','1'),
(62681,26,15,4854,11,'2020-09-24 07:00:00',60,'2020-09-24 07:59:59','1','0','0','0','1','. Видалення:огирьт','1'),
(62682,26,3,4611,11,'2020-09-24 05:00:00',75,'2020-09-24 06:14:59','1','0','0','0','0','. Видалення:епеп','1'),
(62683,26,19,2357,11,'2020-09-24 05:00:00',60,'2020-09-24 05:59:59','1','0','0','0','0','. Видалення:глно','1'),
(62684,26,15,5085,11,'2020-09-24 05:00:00',60,'2020-09-24 05:59:59','1','0','0','0','0','. Видалення:питма','1'),
(62685,26,7,4611,20,'2020-09-24 05:00:00',60,'2020-09-24 05:59:59','1','0','0','0','0','молода. Видалення:шлол','1'),
(62686,26,3,4611,11,'2020-09-24 06:00:00',60,'2020-09-24 06:59:59','1','0','0','0','0','молода. Видалення:4ук','1'),
(62687,26,6,2357,20,'2020-09-24 06:00:00',60,'2020-09-24 06:59:59','1','0','0','0','0','. Видалення:пими','1'),
(62688,26,8,5085,20,'2020-09-24 06:00:00',90,'2020-09-24 07:29:59','1','0','0','0','0','. Видалення:рол','1'),
(62689,26,11,2499,6,'2020-09-07 12:15:00',75,'2020-09-07 13:29:59','0','0','0','0','0','. Видалення:пеаемрп','1'),
(62690,26,3,5393,10,'2020-09-08 13:00:00',60,'2020-09-08 13:59:59','0','0','0','0','1','','0'),
(62691,26,11,2446,6,'2020-09-08 13:15:00',75,'2020-09-08 14:29:59','0','0','0','0','1','','0'),
(62692,26,11,2446,6,'2020-09-07 17:30:00',75,'2020-09-07 18:44:59','0','0','0','0','1','','0'),
(62693,26,8,5071,20,'2020-09-12 10:30:00',90,'2020-09-12 11:59:59','1','0','0','0','1','','0'),
(62694,26,15,5071,11,'2020-09-12 12:00:00',60,'2020-09-12 12:59:59','1','0','0','0','1','','0'),
(62695,26,17,5394,6,'2020-09-08 09:00:00',120,'2020-09-08 10:59:59','0','0','0','0','1','','0'),
(62696,26,3,699,5,'2020-09-08 16:30:00',120,'2020-09-08 18:29:59','0','0','0','0','1','','0'),
(62697,3,7,1734,59,'2020-09-05 12:00:00',45,'2020-09-05 12:44:59','0','0','0','0','0','','0'),
(62698,26,21,4352,35,'2020-09-07 09:00:00',180,'2020-09-07 11:59:59','0','0','0','0','1','','0'),
(62699,26,7,950,107,'2020-09-08 17:00:00',30,'2020-09-08 17:29:59','0','0','0','0','1','','0'),
(62700,26,19,1471,22,'2020-09-05 13:00:00',30,'2020-09-05 13:29:59','0','0','0','0','0','','0'),
(62701,26,11,1262,6,'2020-09-21 09:30:00',75,'2020-09-21 10:44:59','0','0','0','0','0','. Видалення:пнопо','1'),
(62702,26,7,1962,20,'2020-09-19 09:00:00',60,'2020-09-19 09:59:59','1','0','0','0','1','','0'),
(62703,26,19,1962,11,'2020-09-19 10:00:00',60,'2020-09-19 10:59:59','1','0','0','0','1','','0'),
(62704,26,7,56,59,'2020-09-08 17:30:00',45,'2020-09-08 18:14:59','0','0','0','0','1','','0'),
(62705,26,11,947,50,'2020-09-07 09:00:00',195,'2020-09-07 12:14:59','0','0','0','0','1','','0'),
(62706,26,18,1027,6,'2020-09-26 13:00:00',90,'2020-09-26 14:29:59','0','0','0','0','1','','0'),
(62707,26,8,1642,24,'2020-09-07 09:00:00',120,'2020-09-07 10:59:59','0','0','0','1','1','','0'),
(62708,26,18,2466,4,'2020-09-09 09:00:00',150,'2020-09-09 11:29:59','0','0','0','0','1','','0'),
(62709,26,17,5395,6,'2020-09-07 13:00:00',120,'2020-09-07 14:59:59','0','0','0','0','1','','0'),
(62710,26,12,4101,23,'2020-09-07 11:00:00',30,'2020-09-07 11:29:59','0','0','0','0','1','ремонт 1 нігтя ','0'),
(62711,26,6,3804,38,'2020-09-09 13:00:00',240,'2020-09-09 16:59:59','0','0','0','0','1','','0'),
(62712,26,7,3633,2,'2020-10-08 09:00:00',120,'2020-10-08 10:59:59','1','0','0','0','1','','0'),
(62713,26,18,415,6,'2020-10-03 09:00:00',90,'2020-10-03 10:29:59','0','0','0','0','1','','0'),
(62714,26,17,3633,43,'2020-10-08 10:00:00',90,'2020-10-08 11:29:59','1','0','0','0','1','','0'),
(62715,26,7,950,50,'2020-09-11 17:00:00',120,'2020-09-11 18:59:59','1','0','0','0','1','','0'),
(62716,26,17,953,50,'2020-09-11 17:00:00',120,'2020-09-11 18:59:59','0','0','0','0','1','','0'),
(62717,26,24,5097,56,'2020-09-09 12:00:00',60,'2020-09-09 12:59:59','1','0','0','0','1','','0'),
(62718,26,11,5097,6,'2020-09-09 13:00:00',75,'2020-09-09 14:14:59','1','0','0','0','1','','0'),
(62719,26,3,951,50,'2020-09-07 09:00:00',90,'2020-09-07 10:29:59','0','0','0','0','1','','0'),
(62720,26,17,4587,6,'2020-09-07 15:00:00',120,'2020-09-07 16:59:59','0','0','0','0','1','. Видалення:оипор','1'),
(62721,26,17,2995,6,'2020-10-03 09:00:00',120,'2020-10-03 10:59:59','0','0','0','0','1','','0'),
(62722,26,5,1432,33,'2020-09-15 11:00:00',60,'2020-09-15 11:59:59','0','0','0','0','1','','0'),
(62723,26,5,413,33,'2020-09-15 10:00:00',60,'2020-09-15 10:59:59','0','0','0','0','1','','0'),
(62724,26,18,766,4,'2020-09-17 09:30:00',150,'2020-09-17 11:59:59','1','0','0','0','1','','0'),
(62725,26,8,766,24,'2020-09-17 12:00:00',120,'2020-09-17 13:59:59','1','0','0','0','1','','0'),
(62726,26,12,4654,6,'2020-09-07 11:30:00',90,'2020-09-07 12:59:59','0','0','0','0','1','','0'),
(62727,26,18,123,6,'2020-10-09 16:30:00',90,'2020-10-09 17:59:59','0','0','0','0','1','','0'),
(62728,26,21,1696,40,'2020-09-07 12:00:00',150,'2020-09-07 14:29:59','0','0','0','0','1','. Видалення:апеии','1'),
(62729,26,11,4028,6,'2020-09-08 14:30:00',75,'2020-09-08 15:44:59','0','0','0','0','1','','0'),
(62730,26,24,4028,56,'2020-09-09 11:00:00',60,'2020-09-09 11:59:59','0','0','0','0','1','','0'),
(62731,26,6,1630,47,'2020-09-08 14:00:00',30,'2020-09-08 14:29:59','0','0','0','0','1','','0'),
(62732,26,18,4383,21,'2020-10-03 15:00:00',105,'2020-10-03 16:44:59','0','0','0','0','1','','0'),
(62733,26,5,380,33,'2020-09-07 10:00:00',60,'2020-09-07 10:59:59','1','0','0','0','1','. Видалення:екарпеак','1'),
(62734,26,17,380,6,'2020-09-07 11:00:00',120,'2020-09-07 12:59:59','1','0','0','0','1','. Видалення:укк','1'),
(62735,26,19,3839,50,'2020-09-07 11:00:00',120,'2020-09-07 12:59:59','1','0','0','0','1','','0'),
(62736,26,18,4708,6,'2020-09-08 12:00:00',90,'2020-09-08 13:29:59','0','0','0','0','1','','0'),
(62737,26,18,5327,6,'2020-09-10 10:30:00',90,'2020-09-10 11:59:59','0','0','0','0','1','. Видалення:шгонртло','1'),
(62738,26,11,5010,6,'2020-09-19 09:00:00',75,'2020-09-19 10:14:59','0','0','0','0','1','','0'),
(62739,26,12,4914,43,'2020-09-07 13:00:00',75,'2020-09-07 14:14:59','0','0','0','0','0','. Видалення:орио','1'),
(62740,26,24,2704,73,'2020-09-07 13:00:00',30,'2020-09-07 13:29:59','0','0','0','0','0','','0'),
(62741,26,11,535,6,'2020-09-07 12:15:00',75,'2020-09-07 13:29:59','1','0','0','0','0','','0'),
(62742,26,24,1659,73,'2020-09-10 16:00:00',15,'2020-09-10 16:14:59','0','0','0','0','1','','0'),
(62743,26,3,3463,5,'2020-09-09 11:00:00',120,'2020-09-09 12:59:59','1','0','0','0','1','','0'),
(62744,26,7,3463,47,'2020-09-09 13:00:00',30,'2020-09-09 13:29:59','1','0','0','0','1','','0'),
(62745,26,8,1367,24,'2020-09-07 13:00:00',120,'2020-09-07 14:59:59','0','0','0','0','0','','0'),
(62746,26,6,4101,51,'2020-09-10 09:00:00',240,'2020-09-10 12:59:59','0','0','0','0','1','','0'),
(62747,26,7,953,20,'2020-09-06 08:00:00',60,'2020-09-06 08:59:59','0','0','0','0','0','','0'),
(62748,26,5,5396,33,'2020-09-10 10:00:00',60,'2020-09-10 10:59:59','1','0','0','0','1','','0'),
(62749,26,12,5396,6,'2020-09-10 11:00:00',90,'2020-09-10 12:29:59','1','0','0','0','1','','0'),
(62750,26,17,380,6,'2020-09-07 17:00:00',120,'2020-09-07 18:59:59','0','0','0','0','0','','0'),
(62751,26,11,2224,6,'2020-09-08 10:45:00',75,'2020-09-08 11:59:59','1','0','0','0','1','','0'),
(62752,26,7,2224,46,'2020-09-25 09:00:00',60,'2020-09-25 09:59:59','0','0','0','0','1','','0'),
(62753,26,11,5397,6,'2020-10-02 16:00:00',75,'2020-10-02 17:14:59','0','0','0','0','0','. Видалення:орни','1'),
(62754,26,3,3191,13,'2020-09-07 19:30:00',90,'2020-09-07 20:59:59','0','0','0','0','0','','0'),
(62755,26,12,606,6,'2020-09-12 09:00:00',90,'2020-09-12 10:29:59','1','0','0','0','1','','0'),
(62756,26,24,606,56,'2020-09-12 10:30:00',45,'2020-09-12 11:14:59','1','0','0','0','1','','0'),
(62757,26,18,5398,6,'2020-09-10 09:00:00',90,'2020-09-10 10:29:59','0','0','0','0','1','','0'),
(62758,26,18,2591,6,'2020-09-11 10:30:00',90,'2020-09-11 11:59:59','0','0','0','0','1','','0'),
(62759,26,12,1000,21,'2020-10-03 09:00:00',120,'2020-10-03 10:59:59','0','0','0','0','1','','0'),
(62760,26,18,515,6,'2020-09-09 13:00:00',90,'2020-09-09 14:29:59','0','0','0','0','1','','0'),
(62761,26,24,167,71,'2020-09-07 14:00:00',30,'2020-09-07 14:29:59','0','0','0','0','0','','0'),
(62762,26,3,130,13,'2020-09-12 10:45:00',90,'2020-09-12 12:14:59','0','0','0','0','0','. Видалення:ампакмпамп','1'),
(62763,26,11,947,50,'2020-09-10 16:00:00',240,'2020-09-10 19:59:59','0','0','0','0','1','','0'),
(62764,26,11,716,21,'2020-09-15 12:15:00',105,'2020-09-15 13:59:59','0','0','0','0','1','','0'),
(62765,26,11,NULL,NULL,'2020-09-14 09:00:00',840,'2020-09-14 22:59:59','0','0','1','0','0','','0'),
(62766,26,7,953,50,'2020-09-10 09:00:00',120,'2020-09-10 10:59:59','0','0','0','0','1','','0'),
(62767,26,7,952,50,'2020-09-14 16:00:00',240,'2020-09-14 19:59:59','1','0','0','0','1','. Видалення:патрап','1'),
(62768,26,24,953,50,'2020-09-14 16:00:00',240,'2020-09-14 19:59:59','1','0','0','0','1','. Видалення:ера','1'),
(62769,26,8,3875,50,'2020-09-11 15:00:00',60,'2020-09-11 15:59:59','0','0','0','0','1','ламінування','0'),
(62770,26,20,4963,86,'2020-09-10 10:00:00',60,'2020-09-10 10:59:59','0','0','0','0','1','. Видалення:рптопр','1'),
(62771,26,24,952,56,'2020-09-07 13:30:00',30,'2020-09-07 13:59:59','1','0','0','0','0','без запису','0'),
(62772,26,12,5288,35,'2020-09-10 12:30:00',150,'2020-09-10 14:59:59','0','0','0','0','1','','0'),
(62773,26,11,4862,35,'2020-09-09 17:30:00',150,'2020-09-09 19:59:59','0','0','0','0','1','','0'),
(62774,26,24,952,50,'2020-09-07 14:30:00',30,'2020-09-07 14:59:59','1','0','0','0','0','без запису','0'),
(62775,26,3,191,13,'2020-09-09 13:00:00',90,'2020-09-09 14:29:59','1','0','0','0','1','. Видалення:ртм','1'),
(62776,26,21,5399,6,'2020-09-08 10:00:00',150,'2020-09-08 12:29:59','0','0','0','0','0','','0'),
(62777,26,8,291,15,'2020-09-08 12:30:00',150,'2020-09-08 14:59:59','0','0','0','0','0','','0'),
(62778,26,18,5400,6,'2020-09-08 10:30:00',90,'2020-09-08 11:59:59','1','0','0','0','0','','0'),
(62779,26,5,5400,33,'2020-09-08 12:00:00',60,'2020-09-08 12:59:59','1','0','0','0','0','','0'),
(62780,26,21,1696,6,'2020-09-07 12:00:00',150,'2020-09-07 14:29:59','0','0','0','0','0','','0'),
(62781,26,17,4587,6,'2020-09-08 15:00:00',120,'2020-09-08 16:59:59','0','0','0','0','0','','0'),
(62782,26,5,81,34,'2020-09-10 11:00:00',60,'2020-09-10 11:59:59','1','0','0','0','1','','0'),
(62783,26,11,497,6,'2020-09-26 13:30:00',75,'2020-09-26 14:44:59','0','0','0','0','1','','0'),
(62784,26,8,265,20,'2020-09-12 07:30:00',90,'2020-09-12 08:59:59','1','0','0','0','1','буде точно я дзвонила','0'),
(62785,26,19,265,11,'2020-09-12 09:00:00',60,'2020-09-12 09:59:59','1','0','0','0','1','буде точно я дзвонила','0'),
(62786,26,21,265,35,'2020-09-08 12:30:00',180,'2020-09-08 15:29:59','1','0','0','0','0','','0'),
(62787,26,18,265,6,'2020-09-08 13:30:00',90,'2020-09-08 14:59:59','1','0','0','0','0','','0'),
(62788,26,5,265,41,'2020-09-09 09:00:00',90,'2020-09-09 10:29:59','0','0','0','0','1','','0'),
(62789,26,17,1802,6,'2020-09-07 15:00:00',120,'2020-09-07 16:59:59','0','0','0','0','0','','0'),
(62790,26,23,950,113,'2020-09-09 17:00:00',60,'2020-09-09 17:59:59','0','0','0','0','1','. Видалення:кереап','1'),
(62791,26,12,2064,6,'2020-09-09 17:00:00',90,'2020-09-09 18:29:59','0','0','0','0','1','','0'),
(62792,26,7,5395,20,'2020-09-24 07:00:00',60,'2020-09-24 07:59:59','0','0','0','0','0','завдаток 100 грн буде точно. Видалення:пиери','1'),
(62793,26,6,5395,20,'2020-10-24 08:00:00',60,'2020-10-24 08:59:59','0','0','0','0','1','завдаток 100 грн буде точно','0'),
(62794,26,17,4084,23,'2020-09-08 11:00:00',30,'2020-09-08 11:29:59','0','0','0','0','0','','0'),
(62795,26,18,1513,6,'2020-09-16 10:00:00',90,'2020-09-16 11:29:59','0','0','0','0','1','','0'),
(62796,26,24,1950,56,'2020-09-09 15:00:00',45,'2020-09-09 15:44:59','1','0','0','0','1','','0'),
(62797,26,24,1950,56,'2020-09-09 15:45:00',45,'2020-09-09 16:29:59','1','0','0','0','1','','0'),
(62798,26,8,231,24,'2020-09-09 13:00:00',120,'2020-09-09 14:59:59','0','0','0','0','1','','0'),
(62799,26,17,1802,6,'2020-09-30 09:00:00',120,'2020-09-30 10:59:59','0','0','0','0','1','','0'),
(62800,26,11,2137,6,'2020-10-06 17:00:00',75,'2020-10-06 18:14:59','0','0','0','0','1','','0'),
(62801,26,11,5401,40,'2020-09-08 09:00:00',105,'2020-09-08 10:44:59','0','0','0','0','0','','0'),
(62802,26,11,2480,40,'2020-09-28 12:00:00',90,'2020-09-28 13:29:59','0','0','0','0','1','. Видалення:рапр','1'),
(62803,26,7,1354,20,'2020-09-15 08:00:00',60,'2020-09-15 08:59:59','0','0','0','0','1','','0'),
(62804,26,6,1667,20,'2020-09-15 08:00:00',60,'2020-09-15 08:59:59','0','0','0','0','1','','0'),
(62805,26,3,125,13,'2020-09-30 18:00:00',90,'2020-09-30 19:29:59','0','0','0','0','1','. Видалення:нгро','1'),
(62806,26,19,3933,100,'2020-09-08 15:00:00',60,'2020-09-08 15:59:59','1','0','0','0','0','. Видалення:рптоп','1'),
(62807,26,19,4438,6,'2020-09-08 10:00:00',105,'2020-09-08 11:44:59','1','0','0','0','0','. Видалення:екнк','1'),
(62808,26,8,2904,16,'2020-09-10 12:30:00',120,'2020-09-10 14:29:59','1','0','0','0','1','. Видалення:ртоп','1'),
(62809,26,24,2904,56,'2020-09-10 14:30:00',45,'2020-09-10 15:14:59','1','0','0','0','1','. Видалення:укеп. Видалення:укеп','1'),
(62810,26,3,3191,13,'2020-10-07 14:30:00',90,'2020-10-07 15:59:59','0','0','0','0','1','','0'),
(62811,26,18,2870,6,'2020-09-08 17:00:00',90,'2020-09-08 18:29:59','0','0','0','0','0','','0'),
(62812,26,17,4438,6,'2020-09-08 11:30:00',90,'2020-09-08 12:59:59','1','0','0','0','0','','0'),
(62813,26,3,3933,11,'2020-09-08 14:00:00',60,'2020-09-08 14:59:59','1','0','0','0','0','','0'),
(62814,26,19,NULL,NULL,'2020-09-08 09:00:00',840,'2020-09-08 22:59:59','0','0','1','0','0','','0'),
(62815,26,6,4313,38,'2020-09-08 10:30:00',210,'2020-09-08 13:59:59','0','0','0','0','0','','0'),
(62816,26,7,5170,46,'2020-09-08 16:00:00',60,'2020-09-08 16:59:59','0','0','0','0','0','','0'),
(62817,26,7,5179,59,'2020-09-12 06:00:00',45,'2020-09-12 06:44:59','1','0','0','0','1','стрижка чоловіча','0'),
(62818,26,3,5402,10,'2020-09-08 18:30:00',60,'2020-09-08 19:29:59','0','0','0','0','0','','0'),
(62819,26,21,5123,6,'2020-09-11 11:00:00',135,'2020-09-11 13:14:59','1','0','0','0','1','','0'),
(62820,26,18,1176,6,'2020-09-08 15:00:00',90,'2020-09-08 16:29:59','0','0','0','0','0','','0'),
(62821,26,8,3866,24,'2020-09-08 15:00:00',120,'2020-09-08 16:59:59','0','0','0','0','0','сендзюк наталя . Видалення:енгопр','1'),
(62822,26,8,3866,24,'2020-09-07 17:00:00',120,'2020-09-07 18:59:59','1','0','0','0','0','сендзюк наталя ','0'),
(62823,26,12,5116,35,'2020-09-09 14:30:00',150,'2020-09-09 16:59:59','0','0','0','0','1','','0'),
(62824,26,17,196,23,'2020-09-11 09:00:00',45,'2020-09-11 09:44:59','1','0','0','0','1','','0'),
(62825,26,5,196,33,'2020-09-11 09:45:00',60,'2020-09-11 10:44:59','1','0','0','0','1','','0'),
(62826,26,11,1928,4,'2020-09-11 14:30:00',120,'2020-09-11 16:29:59','0','0','0','0','1','','0'),
(62827,26,8,1235,24,'2020-10-01 10:45:00',120,'2020-10-01 12:44:59','1','0','0','0','1','','0'),
(62828,26,6,162,17,'2020-09-17 05:00:00',60,'2020-09-17 05:59:59','0','0','0','0','0','буде точно завдаток 100. Видалення:рптопрт','1'),
(62829,26,6,5403,17,'2020-09-17 06:00:00',60,'2020-09-17 06:59:59','0','0','0','0','1','буде точно додатково має дати 100 грн','0'),
(62830,26,7,5404,20,'2020-09-10 06:00:00',60,'2020-09-10 06:59:59','0','0','0','0','1','буде точно. Видалення:ьти ь','1'),
(62831,26,17,5405,43,'2020-09-12 09:00:00',90,'2020-09-12 10:29:59','0','0','0','0','1','','0'),
(62832,26,17,5406,22,'2020-09-11 13:45:00',120,'2020-09-11 15:44:59','0','0','0','0','1','','0'),
(62833,26,5,2224,33,'2020-09-08 13:00:00',60,'2020-09-08 13:59:59','1','0','0','0','0','','0'),
(62834,26,21,5407,6,'2020-09-08 15:30:00',120,'2020-09-08 17:29:59','0','0','0','0','0','. Видалення:ерперн','1'),
(62835,26,21,5146,35,'2020-09-10 10:30:00',180,'2020-09-10 13:29:59','0','0','0','0','1','','0'),
(62836,26,24,4997,101,'2020-09-16 15:00:00',60,'2020-09-16 15:59:59','1','0','0','0','1','','0'),
(62837,26,6,4997,2,'2020-09-16 16:00:00',120,'2020-09-16 17:59:59','1','0','0','0','1','','0'),
(62838,26,8,4997,102,'2020-09-15 15:00:00',120,'2020-09-15 16:59:59','0','0','0','0','1','','0'),
(62839,26,11,2224,6,'2020-10-01 10:15:00',75,'2020-10-01 11:29:59','0','0','0','0','1','. Видалення:шгрол','1'),
(62840,26,7,5263,28,'2020-09-09 13:30:00',30,'2020-09-09 13:59:59','1','0','0','0','0','. Видалення:гопиь','1'),
(62841,26,24,5263,56,'2020-09-09 14:00:00',45,'2020-09-09 14:44:59','1','0','0','0','0','прорідити брови. Видалення:неген','1'),
(62842,26,3,5075,10,'2020-09-11 14:00:00',60,'2020-09-11 14:59:59','0','0','0','0','1','','0'),
(62843,26,3,680,5,'2020-09-11 09:45:00',120,'2020-09-11 11:44:59','1','0','0','0','1','','0'),
(62844,26,5,4921,41,'2020-09-15 13:00:00',90,'2020-09-15 14:29:59','0','0','0','0','1','','0'),
(62845,26,11,2088,6,'2020-09-09 11:45:00',75,'2020-09-09 12:59:59','0','0','0','0','0','','0'),
(62846,26,7,4066,46,'2020-09-10 14:00:00',60,'2020-09-10 14:59:59','0','0','0','0','1','','0'),
(62847,26,17,4580,6,'2020-09-10 16:00:00',120,'2020-09-10 17:59:59','0','0','0','0','1','','0'),
(62848,26,8,2950,24,'2020-09-09 15:00:00',120,'2020-09-09 16:59:59','0','0','0','0','0','з дітьми','0'),
(62849,26,11,2446,6,'2020-09-29 15:00:00',75,'2020-09-29 16:14:59','0','0','0','0','1','на пів2','0'),
(62850,26,5,2480,41,'2020-09-24 14:00:00',90,'2020-09-24 15:29:59','0','0','0','0','1','','0'),
(62851,26,3,104,13,'2020-09-29 10:00:00',90,'2020-09-29 11:29:59','0','0','0','0','1','','0'),
(62852,26,5,104,33,'2020-09-19 14:00:00',60,'2020-09-19 14:59:59','1','0','0','0','1','','0'),
(62853,26,24,2730,101,'2020-09-12 11:30:00',60,'2020-09-12 12:29:59','0','0','0','0','1','. Видалення:алдмпе','1'),
(62854,26,3,191,13,'2020-09-09 08:15:00',75,'2020-09-09 09:29:59','1','0','0','0','0','','0'),
(62855,26,3,720,5,'2020-09-10 16:30:00',120,'2020-09-10 18:29:59','0','0','0','0','1','','0'),
(62856,26,24,5312,86,'2020-09-10 12:00:00',60,'2020-09-10 12:59:59','1','0','0','0','1','','0'),
(62857,26,24,5312,86,'2020-09-10 12:00:00',60,'2020-09-10 12:59:59','1','0','0','0','1','. Видалення:рти т','1'),
(62858,26,24,5170,56,'2020-09-11 10:00:00',45,'2020-09-11 10:44:59','1','0','0','0','1','','0'),
(62859,26,24,5170,56,'2020-09-11 10:00:00',45,'2020-09-11 10:44:59','1','0','0','0','1','','0'),
(62860,26,3,951,11,'2020-09-08 19:30:00',75,'2020-09-08 20:44:59','0','0','0','0','0','без запису','0'),
(62861,26,5,1743,41,'2020-09-11 16:00:00',90,'2020-09-11 17:29:59','0','0','0','0','1','','0'),
(62862,26,8,4452,102,'2020-09-12 12:00:00',120,'2020-09-12 13:59:59','0','0','0','0','1','','0'),
(62863,26,7,4708,46,'2020-09-11 12:00:00',60,'2020-09-11 12:59:59','0','0','0','0','1','','0'),
(62864,26,21,4184,6,'2020-09-09 09:00:00',120,'2020-09-09 10:59:59','0','0','0','0','0','','0'),
(62865,26,12,4411,6,'2020-09-10 15:00:00',90,'2020-09-10 16:29:59','0','0','0','0','1','','0'),
(62866,26,15,947,11,'2020-09-12 09:30:00',60,'2020-09-12 10:29:59','1','0','0','0','1','Мар’яна ','0'),
(62867,26,7,5269,2,'2020-09-09 14:00:00',120,'2020-09-09 15:59:59','1','0','0','0','0','','0'),
(62868,26,18,5163,6,'2020-10-07 09:00:00',90,'2020-10-07 10:29:59','0','0','0','0','1','','0'),
(62869,26,3,70,13,'2020-10-09 10:00:00',90,'2020-10-09 11:29:59','0','0','0','0','0','. Видалення:апероть','1'),
(62870,26,24,1079,56,'2020-09-10 11:00:00',45,'2020-09-10 11:44:59','0','0','0','0','1','','0'),
(62871,26,8,3866,24,'2020-09-09 11:00:00',120,'2020-09-09 12:59:59','0','0','0','0','0','','0'),
(62872,26,24,5269,56,'2020-09-09 13:00:00',45,'2020-09-09 13:44:59','1','0','0','0','0','','0'),
(62873,26,12,3955,6,'2020-09-11 09:00:00',90,'2020-09-11 10:29:59','0','0','0','0','1','','0'),
(62874,26,7,953,50,'2020-09-14 13:00:00',60,'2020-09-14 13:59:59','1','0','0','0','1','','0'),
(62875,26,18,4801,6,'2020-09-10 10:30:00',90,'2020-09-10 11:59:59','0','0','0','0','0','. Видалення:рнои','1'),
(62876,26,11,5327,6,'2020-09-10 09:30:00',90,'2020-09-10 10:59:59','0','0','0','0','0','. Видалення:грио','1'),
(62877,26,11,2654,6,'2020-09-16 10:30:00',75,'2020-09-16 11:44:59','0','0','0','0','1','','0'),
(62878,26,17,31,6,'2020-09-09 12:00:00',120,'2020-09-09 13:59:59','0','0','0','0','0','','0'),
(62879,26,8,535,20,'2020-09-13 06:00:00',60,'2020-09-13 06:59:59','1','0','0','0','1','завдаток 200 грн буде точно я дзвонила. Видалення:оьи','1'),
(62880,26,7,2562,38,'2020-09-10 13:00:00',60,'2020-09-10 13:59:59','0','0','0','0','0','','0'),
(62881,26,11,5408,35,'2020-09-10 13:00:00',150,'2020-09-10 15:29:59','0','0','0','0','0','','0'),
(62882,26,5,5409,41,'2020-09-11 14:30:00',90,'2020-09-11 15:59:59','0','0','0','0','1','','0'),
(62883,26,5,139,33,'2020-09-12 14:00:00',60,'2020-09-12 14:59:59','0','0','0','0','1','','0'),
(62884,26,7,535,20,'2020-09-13 06:00:00',60,'2020-09-13 06:59:59','1','0','0','0','1','завдаток 200 грн буде точно я дзвонила','0'),
(62885,26,5,5129,34,'2020-09-09 13:00:00',60,'2020-09-09 13:59:59','0','0','0','0','0','. Видалення:нпрнп','1'),
(62886,26,7,2188,46,'2020-09-12 12:00:00',60,'2020-09-12 12:59:59','0','0','0','0','1','','0'),
(62887,26,17,383,6,'2020-10-01 15:00:00',120,'2020-10-01 16:59:59','0','0','0','1','1','','0'),
(62888,26,8,3280,20,'2020-10-24 06:00:00',120,'2020-10-24 07:59:59','0','0','0','0','1','буде мама укладка має дати 100 грн за вихід майстра','0'),
(62889,26,17,5178,40,'2020-09-12 12:30:00',135,'2020-09-12 14:44:59','0','0','0','0','1','. Видалення:рнм','1'),
(62890,26,18,2675,6,'2020-09-12 09:00:00',90,'2020-09-12 10:29:59','0','0','0','0','1','','0'),
(62891,26,7,5312,46,'2020-09-10 11:00:00',60,'2020-09-10 11:59:59','1','0','0','0','0','','0'),
(62892,26,24,952,50,'2020-09-09 14:00:00',60,'2020-09-09 14:59:59','0','0','0','0','0','без запису кравець','0'),
(62893,26,24,3744,56,'2020-09-12 11:30:00',45,'2020-09-12 12:14:59','0','0','0','0','1','','0'),
(62894,26,24,2730,101,'2020-09-12 12:15:00',60,'2020-09-12 13:14:59','0','0','0','0','1','','0'),
(62895,26,17,3007,23,'2020-09-09 14:30:00',30,'2020-09-09 14:59:59','0','0','0','0','0','','0'),
(62896,26,7,427,2,'2020-09-12 15:00:00',120,'2020-09-12 16:59:59','0','0','0','0','1','','0'),
(62897,26,7,953,50,'2020-09-09 13:30:00',30,'2020-09-09 13:59:59','0','0','0','0','0','беззапису','0'),
(62898,26,12,5293,6,'2020-09-10 16:30:00',90,'2020-09-10 17:59:59','0','0','0','0','0','','0'),
(62899,26,7,947,49,'2020-09-12 10:30:00',30,'2020-09-12 10:59:59','1','0','0','0','1','','0'),
(62900,26,18,515,4,'2020-10-08 10:00:00',150,'2020-10-08 12:29:59','0','0','0','0','1','','0'),
(62901,26,6,3819,20,'2020-10-10 05:00:00',60,'2020-10-10 05:59:59','1','0','0','0','1','буде точно','0'),
(62902,26,19,3819,11,'2020-10-10 06:00:00',60,'2020-10-10 06:59:59','1','0','0','0','1','буде точно','0'),
(62903,26,8,5404,20,'2020-09-10 06:00:00',90,'2020-09-10 07:29:59','0','0','0','0','0','','0'),
(62904,26,21,NULL,NULL,'2020-09-12 09:00:00',840,'2020-09-12 22:59:59','0','0','1','0','0','','0'),
(62905,26,21,NULL,NULL,'2020-09-13 09:00:00',840,'2020-09-13 22:59:59','0','0','1','0','0','','0'),
(62906,26,21,NULL,NULL,'2020-09-14 09:00:00',840,'2020-09-14 22:59:59','0','0','1','0','0','','0'),
(62907,26,21,NULL,NULL,'2020-09-15 09:00:00',840,'2020-09-15 22:59:59','0','0','1','0','0','','0'),
(62908,26,21,NULL,NULL,'2020-09-16 09:00:00',840,'2020-09-16 22:59:59','0','0','1','0','0','','0'),
(62909,26,3,4136,19,'2020-09-12 06:00:00',60,'2020-09-12 06:59:59','0','0','0','0','1','завдаток 100 грн буде точно','0'),
(62910,26,7,5391,20,'2020-10-10 08:00:00',60,'2020-10-10 08:59:59','1','0','0','0','1','','0'),
(62911,26,11,639,6,'2020-09-17 17:00:00',75,'2020-09-17 18:14:59','0','0','0','0','1','','0'),
(62912,26,8,5040,24,'2020-09-11 11:00:00',120,'2020-09-11 12:59:59','0','0','0','0','1','','0'),
(62913,26,17,5040,40,'2020-09-12 10:30:00',120,'2020-09-12 12:29:59','0','0','0','0','1','','0'),
(62914,26,5,952,41,'2020-09-18 16:00:00',90,'2020-09-18 17:29:59','1','0','0','0','1','','0'),
(62915,26,24,952,50,'2020-09-18 16:00:00',240,'2020-09-18 19:59:59','1','0','0','0','1','. Видалення:проп','1'),
(62916,26,18,3435,6,'2020-09-10 13:30:00',90,'2020-09-10 14:59:59','0','0','0','0','0','','0'),
(62917,26,6,4015,50,'2020-09-13 07:00:00',240,'2020-09-13 10:59:59','0','0','0','0','1','. Видалення:епп','1'),
(62918,26,6,4015,50,'2020-09-15 10:15:00',180,'2020-09-15 13:14:59','0','0','0','0','1','','0'),
(62919,26,11,4477,6,'2020-09-11 17:00:00',75,'2020-09-11 18:14:59','0','0','0','0','1','','0'),
(62920,26,7,5166,28,'2020-09-10 12:45:00',15,'2020-09-10 12:59:59','0','0','0','1','0','','0'),
(62921,26,5,864,41,'2020-09-10 15:30:00',90,'2020-09-10 16:59:59','0','0','0','0','0','','0'),
(62922,26,8,837,16,'2020-09-18 13:15:00',120,'2020-09-18 15:14:59','1','0','0','0','1','. Видалення:кер','1'),
(62923,26,24,2904,56,'2020-09-12 13:15:00',45,'2020-09-12 13:59:59','1','0','0','0','1','','0'),
(62924,26,8,2904,16,'2020-09-12 14:00:00',120,'2020-09-12 15:59:59','1','0','0','0','1','','0'),
(62925,26,18,4101,21,'2020-09-12 10:30:00',105,'2020-09-12 12:14:59','1','0','0','0','1','','0'),
(62926,26,24,4101,71,'2020-09-12 09:30:00',60,'2020-09-12 10:29:59','1','0','0','0','1','','0'),
(62927,26,12,5279,4,'2020-09-12 10:30:00',135,'2020-09-12 12:44:59','0','0','0','0','1','','0'),
(62928,26,11,4640,6,'2020-09-11 10:30:00',75,'2020-09-11 11:44:59','0','0','0','0','1','','0'),
(62929,26,21,1776,6,'2020-09-11 15:15:00',120,'2020-09-11 17:14:59','0','0','0','0','1','','0'),
(62930,26,18,5285,6,'2020-09-11 15:00:00',90,'2020-09-11 16:29:59','0','0','0','0','0','. Видалення:ори','1'),
(62931,26,18,5410,6,'2020-09-11 15:00:00',90,'2020-09-11 16:29:59','0','0','0','0','1','','0'),
(62932,26,18,5327,6,'2020-09-10 10:30:00',90,'2020-09-10 11:59:59','0','0','0','0','0','','0'),
(62933,26,3,949,5,'2020-09-14 17:00:00',120,'2020-09-14 18:59:59','1','0','0','0','1','адмін . Видалення:рпон','1'),
(62934,26,24,131,56,'2020-09-11 13:00:00',45,'2020-09-11 13:44:59','0','0','0','0','0','. Видалення:рмит','1'),
(62935,26,24,4718,56,'2020-09-11 13:00:00',45,'2020-09-11 13:44:59','1','0','0','0','1','','0'),
(62936,26,24,4718,56,'2020-09-11 13:00:00',45,'2020-09-11 13:44:59','1','0','0','0','1','','0'),
(62937,26,8,5411,16,'2020-09-10 13:00:00',120,'2020-09-10 14:59:59','0','0','0','0','0','','0'),
(62938,26,18,652,35,'2020-09-17 12:00:00',150,'2020-09-17 14:29:59','1','0','0','0','1','. Видалення:рпьтоп','1'),
(62939,26,7,191,46,'2020-09-10 12:00:00',45,'2020-09-10 12:44:59','0','0','0','0','0','','0'),
(62940,26,7,4943,2,'2020-09-14 14:00:00',120,'2020-09-14 15:59:59','0','0','0','0','1','','0'),
(62941,26,17,4180,22,'2020-09-14 12:00:00',60,'2020-09-14 12:59:59','0','0','0','0','0','. Видалення:рпоьр','1'),
(62942,26,24,5338,82,'2020-09-11 09:00:00',60,'2020-09-11 09:59:59','0','0','0','0','0','','0'),
(62943,26,7,953,50,'2020-09-13 07:00:00',240,'2020-09-13 10:59:59','0','0','0','0','1','','0'),
(62944,26,7,3530,107,'2020-09-11 13:00:00',60,'2020-09-11 13:59:59','0','0','0','0','0','','0'),
(62945,26,6,1026,20,'2020-09-10 13:00:00',60,'2020-09-10 13:59:59','0','0','0','0','0','','0'),
(62946,26,6,4101,2,'2020-09-24 09:00:00',120,'2020-09-24 10:59:59','1','0','0','0','1','','0'),
(62947,26,6,949,50,'2020-09-10 14:00:00',60,'2020-09-10 14:59:59','0','0','0','0','0','','0'),
(62948,26,3,81,5,'2020-10-02 10:00:00',120,'2020-10-02 11:59:59','0','0','0','0','1','','0'),
(62949,26,3,81,13,'2020-10-22 09:00:00',90,'2020-10-22 10:29:59','0','0','0','0','0','. Видалення:мпи','1'),
(62950,26,17,1215,6,'2020-09-22 09:00:00',120,'2020-09-22 10:59:59','0','0','0','0','1','','0'),
(62951,26,11,1262,6,'2020-09-24 09:00:00',75,'2020-09-24 10:14:59','0','0','0','0','1','','0'),
(62952,26,5,370,33,'2020-09-15 09:00:00',60,'2020-09-15 09:59:59','1','0','0','0','1','','0'),
(62953,26,17,370,6,'2020-09-15 10:00:00',120,'2020-09-15 11:59:59','1','0','0','0','1','','0'),
(62954,26,24,370,56,'2020-09-15 12:00:00',45,'2020-09-15 12:44:59','1','0','0','0','1','','0'),
(62955,26,6,NULL,NULL,'2020-09-11 09:00:00',840,'2020-09-11 22:59:59','0','0','1','0','0','','0'),
(62956,26,11,4088,4,'2020-10-10 09:00:00',120,'2020-10-10 10:59:59','0','0','0','0','1','','0'),
(62957,26,6,NULL,NULL,'2020-09-21 09:00:00',840,'2020-09-21 22:59:59','0','0','1','0','0','','0'),
(62958,26,7,1953,59,'2020-09-24 10:00:00',45,'2020-09-24 10:44:59','0','0','0','0','1','. Видалення:гпоир','1'),
(62959,26,3,459,5,'2020-09-19 11:30:00',120,'2020-09-19 13:29:59','1','0','0','0','1','. Видалення:рьтти','1'),
(62960,26,11,459,4,'2020-09-19 11:30:00',120,'2020-09-19 13:29:59','1','0','0','0','1','','0'),
(62961,26,7,5412,28,'2020-09-11 11:00:00',30,'2020-09-11 11:29:59','0','0','0','0','0','','0'),
(62962,26,3,712,13,'2020-09-29 11:30:00',90,'2020-09-29 12:59:59','0','0','0','0','1','','0'),
(62963,26,3,610,5,'2020-11-12 12:00:00',120,'2020-11-12 13:59:59','0','0','0','0','1','','0'),
(62964,26,21,NULL,NULL,'2020-09-17 09:00:00',840,'2020-09-17 22:59:59','0','0','1','0','0','','0'),
(62965,26,21,NULL,NULL,'2020-09-18 09:00:00',840,'2020-09-18 22:59:59','0','0','1','0','0','','0'),
(62966,26,21,NULL,NULL,'2020-09-19 09:00:00',840,'2020-09-19 22:59:59','0','0','1','0','0','','0'),
(62967,26,7,3839,107,'2020-09-11 16:15:00',45,'2020-09-11 16:59:59','0','0','0','0','0','','0'),
(62968,26,8,756,16,'2020-09-19 11:00:00',120,'2020-09-19 12:59:59','1','0','0','0','1','','0'),
(62969,26,24,756,56,'2020-09-19 12:45:00',45,'2020-09-19 13:29:59','1','0','0','0','1','','0'),
(62970,26,24,696,56,'2020-09-11 12:00:00',45,'2020-09-11 12:44:59','1','0','0','0','0','','0'),
(62971,26,24,696,56,'2020-09-11 14:00:00',45,'2020-09-11 14:44:59','1','0','0','0','0','','0'),
(62972,26,24,952,50,'2020-09-16 10:00:00',300,'2020-09-16 14:59:59','1','0','0','0','1','теорія','0'),
(62973,26,24,952,50,'2020-09-17 10:00:00',240,'2020-09-17 13:59:59','1','0','0','0','1','','0'),
(62974,26,24,952,50,'2020-09-15 10:00:00',60,'2020-09-15 10:59:59','0','0','0','0','1','. Видалення:еапеа','1'),
(62975,26,17,4996,6,'2020-09-11 15:45:00',75,'2020-09-11 16:59:59','0','0','0','0','0','','0'),
(62976,26,8,4411,24,'2020-09-11 16:00:00',120,'2020-09-11 17:59:59','0','0','0','0','0','. Видалення:ориго','1'),
(62977,26,3,90,13,'2020-09-30 16:30:00',90,'2020-09-30 17:59:59','0','0','0','0','1','. Видалення:гроь','1'),
(62978,26,3,2090,5,'2020-10-12 11:30:00',120,'2020-10-12 13:29:59','0','0','0','0','0','. Видалення:апро','1'),
(62979,26,24,2090,50,'2020-09-10 13:00:00',180,'2020-09-10 15:59:59','1','0','0','0','0','','0'),
(62980,26,23,2090,50,'2020-09-10 14:00:00',60,'2020-09-10 14:59:59','1','0','0','0','0','','0'),
(62981,26,7,132,20,'2020-09-15 14:00:00',60,'2020-09-15 14:59:59','1','0','0','0','1','. Видалення:паер','1'),
(62982,26,19,790,6,'2020-09-15 10:30:00',90,'2020-09-15 11:59:59','1','0','0','0','1','','0'),
(62983,26,19,132,11,'2020-09-15 13:00:00',60,'2020-09-15 13:59:59','1','0','0','0','1','. Видалення:парна','1'),
(62984,26,3,944,5,'2020-09-14 11:30:00',120,'2020-09-14 13:29:59','0','0','0','0','1','','0'),
(62985,26,3,130,13,'2020-09-11 15:00:00',90,'2020-09-11 16:29:59','0','0','0','0','0','','0'),
(62986,26,19,4703,11,'2020-09-12 10:00:00',60,'2020-09-12 10:59:59','1','0','0','0','1','круцяк андріана','0'),
(62987,26,3,951,50,'2020-09-12 09:15:00',240,'2020-09-12 13:14:59','1','0','0','0','1','','0'),
(62988,26,3,951,50,'2020-09-12 13:15:00',240,'2020-09-12 17:14:59','1','0','0','0','1','','0'),
(62989,26,8,3866,50,'2020-09-11 13:00:00',120,'2020-09-11 14:59:59','0','0','0','0','0','','0'),
(62990,26,24,952,50,'2020-09-17 14:00:00',240,'2020-09-17 17:59:59','1','0','0','0','1','','0'),
(62991,26,24,952,50,'2020-09-18 10:00:00',360,'2020-09-18 15:59:59','1','0','0','0','1','','0'),
(62992,26,7,951,20,'2020-09-12 09:30:00',60,'2020-09-12 10:29:59','1','0','0','0','1','','0'),
(62993,26,3,952,5,'2020-09-17 16:00:00',120,'2020-09-17 17:59:59','1','0','0','0','1','. Видалення:енрнер','1'),
(62994,26,6,952,36,'2020-09-14 14:00:00',120,'2020-09-14 15:59:59','1','0','0','0','1','. Видалення:рптопр','1'),
(62995,26,24,949,50,'2020-09-14 14:00:00',120,'2020-09-14 15:59:59','1','0','0','0','1','. Видалення:олтоб','1'),
(62996,26,5,2024,33,'2020-09-18 09:00:00',60,'2020-09-18 09:59:59','0','0','0','0','1','','0'),
(62997,26,3,2024,5,'2020-10-05 09:00:00',120,'2020-10-05 10:59:59','0','0','0','0','0','. Видалення:еапрол','1'),
(62998,26,3,2024,5,'2020-12-29 17:00:00',120,'2020-12-29 18:59:59','1','0','0','0','1','','0'),
(62999,26,19,5413,6,'2020-09-14 10:00:00',105,'2020-09-14 11:44:59','0','0','0','0','1','. Видалення:епарп','1'),
(63000,26,18,5414,43,'2020-09-11 16:30:00',60,'2020-09-11 17:29:59','0','0','0','0','0','мама наталі','0');

INSERT INTO `schedule` VALUES 
(63001,26,7,5415,59,'2020-09-11 11:30:00',30,'2020-09-11 11:59:59','0','0','0','0','0','. Видалення:акпа','1'),
(63002,26,7,4427,47,'2020-09-11 14:00:00',15,'2020-09-11 14:14:59','0','0','0','0','0','','0'),
(63003,26,20,4855,56,'2020-09-11 12:30:00',60,'2020-09-11 13:29:59','0','0','0','0','0','','0'),
(63004,26,21,4184,6,'2020-09-11 09:00:00',120,'2020-09-11 10:59:59','0','0','0','0','0','','0'),
(63005,26,12,5416,6,'2020-09-11 10:30:00',90,'2020-09-11 11:59:59','0','0','0','0','0','','0'),
(63006,26,7,1412,46,'2020-09-14 09:00:00',60,'2020-09-14 09:59:59','1','0','0','0','1','. Видалення:рптп','1'),
(63007,26,18,1412,23,'2020-09-14 10:00:00',60,'2020-09-14 10:59:59','1','0','0','0','1','. Видалення:епмк','1'),
(63008,26,3,720,13,'2020-10-17 10:30:00',90,'2020-10-17 11:59:59','0','0','0','0','1','','0'),
(63009,26,18,1513,23,'2020-09-12 12:15:00',45,'2020-09-12 12:59:59','0','0','0','0','1','Ремонт 1 нігтя ','0'),
(63010,26,8,748,102,'2020-09-14 16:00:00',120,'2020-09-14 17:59:59','0','0','0','0','1','','0'),
(63011,26,18,388,6,'2020-09-19 15:30:00',90,'2020-09-19 16:59:59','0','0','0','0','1','','0'),
(63012,26,23,950,113,'2020-09-11 13:00:00',60,'2020-09-11 13:59:59','1','0','0','0','0','','0'),
(63013,26,19,4262,6,'2020-09-12 11:00:00',90,'2020-09-12 12:29:59','0','0','0','0','1','','0'),
(63014,26,17,4180,23,'2020-09-12 14:45:00',45,'2020-09-12 15:29:59','0','0','0','0','1','','0'),
(63015,26,17,1457,6,'2020-09-14 12:00:00',120,'2020-09-14 13:59:59','1','0','0','0','1','','0'),
(63016,26,7,3044,28,'2020-09-12 11:00:00',30,'2020-09-12 11:29:59','0','0','0','0','1','','0'),
(63017,26,18,1728,6,'2020-09-18 16:00:00',90,'2020-09-18 17:29:59','0','0','0','0','1','','0'),
(63018,26,5,5123,41,'2020-09-14 10:00:00',90,'2020-09-14 11:29:59','0','0','0','0','0','. Видалення:ортипр','1'),
(63019,26,7,5123,2,'2020-10-05 10:00:00',120,'2020-10-05 11:59:59','0','0','0','0','0','. Видалення:куеук','1'),
(63020,26,7,5123,2,'2020-10-12 10:00:00',120,'2020-10-12 11:59:59','1','0','0','0','1','','0'),
(63021,26,19,4085,11,'2020-09-20 10:00:00',60,'2020-09-20 10:59:59','1','0','0','0','1','є завдаток 200 грн буде точно','0'),
(63022,26,7,4085,20,'2020-09-20 11:00:00',60,'2020-09-20 11:59:59','1','0','0','0','1','буде точно','0'),
(63023,26,5,947,33,'2020-09-12 15:00:00',60,'2020-09-12 15:59:59','1','0','0','0','1','','0'),
(63024,26,3,3839,50,'2020-09-14 09:00:00',60,'2020-09-14 09:59:59','0','0','0','0','1','','0'),
(63025,26,18,951,50,'2020-09-14 09:00:00',60,'2020-09-14 09:59:59','0','0','0','0','1','. Видалення:рпипр','1'),
(63026,26,17,4178,6,'2020-09-12 15:30:00',120,'2020-09-12 17:29:59','0','0','0','0','0','','0'),
(63027,26,8,5417,102,'2020-09-15 13:00:00',120,'2020-09-15 14:59:59','1','0','0','0','1','','0'),
(63028,26,3,5417,10,'2020-09-15 15:30:00',75,'2020-09-15 16:44:59','1','0','0','0','1','. Видалення:рпопо','1'),
(63029,26,24,952,50,'2020-09-11 10:45:00',15,'2020-09-11 10:59:59','0','0','0','0','0','без запису','0'),
(63030,26,8,5223,7,'2020-09-14 09:00:00',90,'2020-09-14 10:29:59','1','0','0','0','1','. Видалення:огри','1'),
(63031,26,5,5223,34,'2020-09-14 09:00:00',60,'2020-09-14 09:59:59','1','0','0','0','1','','0'),
(63032,26,8,5223,7,'2020-09-14 10:00:00',90,'2020-09-14 11:29:59','1','0','0','0','1','','0'),
(63033,3,7,3793,46,'2020-09-14 12:00:00',60,'2020-09-14 12:59:59','0','0','0','0','1','','0'),
(63034,26,11,NULL,NULL,'2020-09-23 09:00:00',840,'2020-09-23 22:59:59','0','0','1','0','0','. Видалення:ртор','1'),
(63035,3,7,413,59,'2020-09-12 17:00:00',45,'2020-09-12 17:44:59','0','0','0','0','0','','0'),
(63036,26,3,680,5,'2020-11-06 12:00:00',120,'2020-11-06 13:59:59','0','0','0','0','1','','0'),
(63037,26,3,680,13,'2020-12-04 13:00:00',90,'2020-12-04 14:29:59','0','0','0','0','1','','0'),
(63038,26,3,680,5,'2021-01-04 15:00:00',120,'2021-01-04 16:59:59','0','0','0','0','1','','0'),
(63039,26,18,5060,6,'2020-09-11 17:30:00',90,'2020-09-11 18:59:59','0','0','0','0','0','','0'),
(63040,26,8,1409,16,'2020-09-11 16:00:00',120,'2020-09-11 17:59:59','0','0','0','0','0','','0'),
(63041,26,17,5178,40,'2020-09-15 12:00:00',135,'2020-09-15 14:14:59','0','0','0','0','1','','0'),
(63042,26,17,4925,23,'2020-09-12 12:30:00',45,'2020-09-12 13:14:59','0','0','0','0','0','наростити нігтик','0'),
(63043,26,18,3960,22,'2020-09-12 13:00:00',30,'2020-09-12 13:29:59','0','0','0','0','0','','0'),
(63044,26,3,445,13,'2020-10-07 13:00:00',90,'2020-10-07 14:29:59','0','0','0','0','1','','0'),
(63045,26,3,445,5,'2020-11-06 14:00:00',120,'2020-11-06 15:59:59','0','0','0','0','1','','0'),
(63046,26,3,445,13,'2020-12-11 12:00:00',90,'2020-12-11 13:29:59','0','0','0','0','0','. Видалення:мпими','1'),
(63047,26,3,445,13,'2020-12-01 12:00:00',90,'2020-12-01 13:29:59','0','0','0','0','1','. Видалення:еапрол','1'),
(63048,26,3,445,5,'2020-12-28 12:00:00',120,'2020-12-28 13:59:59','0','0','0','0','1','','0'),
(63049,26,3,426,13,'2020-09-14 10:00:00',90,'2020-09-14 11:29:59','0','0','0','0','1','буде на 10:30','0'),
(63050,26,8,4411,24,'2020-09-14 12:00:00',120,'2020-09-14 13:59:59','0','0','0','0','1','','0'),
(63051,26,5,5123,41,'2020-09-15 14:30:00',90,'2020-09-15 15:59:59','0','0','0','0','1','','0'),
(63052,26,24,950,101,'2020-09-15 15:00:00',75,'2020-09-15 16:14:59','0','0','0','0','1','. Видалення:енрне','1'),
(63053,26,23,952,50,'2020-09-15 15:00:00',75,'2020-09-15 16:14:59','0','0','0','0','1','. Видалення:еарнеарн','1'),
(63054,26,7,5047,20,'2020-09-15 15:00:00',60,'2020-09-15 15:59:59','1','0','0','0','1','пробна зачіска','0'),
(63055,26,19,4763,11,'2020-09-17 07:00:00',60,'2020-09-17 07:59:59','1','0','0','0','1','. Видалення:олрил','1'),
(63056,26,7,4763,20,'2020-09-17 08:00:00',60,'2020-09-17 08:59:59','1','0','0','0','1','. Видалення:ориь','1'),
(63057,26,3,4611,11,'2020-09-17 06:00:00',60,'2020-09-17 06:59:59','1','0','0','0','0','молода завдаток 200 грн точно буде. Видалення:00','1'),
(63058,26,7,4611,20,'2020-09-17 07:00:00',60,'2020-09-17 07:59:59','1','0','0','0','0','молола точно буде. Видалення:00','1'),
(63059,26,8,5085,20,'2020-09-17 05:00:00',90,'2020-09-17 06:29:59','1','0','0','0','0','дружка буде точно. Видалення:00','1'),
(63060,26,15,5085,11,'2020-09-17 06:30:00',60,'2020-09-17 07:29:59','1','0','0','0','0','дружка буде точно. Видалення:00','1'),
(63061,26,15,2357,11,'2020-09-17 05:00:00',75,'2020-09-17 06:14:59','1','0','0','0','0','дружка буде точно. Видалення:00','1'),
(63062,26,8,2357,20,'2020-09-17 06:30:00',90,'2020-09-17 07:59:59','1','0','0','0','0','дружка буде точно. Видалення:оиго','1'),
(63063,26,12,5418,6,'2020-09-14 09:00:00',90,'2020-09-14 10:29:59','0','0','0','0','1','. Видалення:пртпм','1'),
(63064,26,18,2098,6,'2020-09-30 11:15:00',90,'2020-09-30 12:44:59','0','0','0','0','0','. Видалення:огирь','1'),
(63065,26,17,5418,6,'2020-09-14 14:00:00',120,'2020-09-14 15:59:59','0','0','0','0','1','','0'),
(63066,26,3,130,10,'2020-09-17 12:30:00',60,'2020-09-17 13:29:59','0','0','0','0','1','','0'),
(63067,26,17,653,6,'2020-09-12 13:15:00',90,'2020-09-12 14:44:59','0','0','0','0','0','','0'),
(63068,26,7,5081,17,'2020-09-12 11:30:00',30,'2020-09-12 11:59:59','0','0','0','1','0','','0'),
(63069,26,3,130,5,'2020-10-09 11:30:00',120,'2020-10-09 13:29:59','0','0','0','0','1','. Видалення:про','1'),
(63070,26,3,NULL,NULL,'2020-09-20 09:00:00',840,'2020-09-20 22:59:59','0','0','1','0','0','','0'),
(63071,26,3,NULL,NULL,'2020-09-21 09:00:00',840,'2020-09-21 22:59:59','0','0','1','0','0','','0'),
(63072,26,3,63,13,'2020-09-29 13:00:00',90,'2020-09-29 14:29:59','0','0','0','0','1','','0'),
(63073,26,3,NULL,NULL,'2020-09-22 09:00:00',840,'2020-09-22 22:59:59','0','0','1','0','0','','0'),
(63074,26,3,542,5,'2020-09-29 14:30:00',120,'2020-09-29 16:29:59','0','0','0','0','1','','0'),
(63075,26,3,NULL,NULL,'2020-09-23 09:00:00',840,'2020-09-23 22:59:59','0','0','1','0','0','','0'),
(63076,26,11,947,50,'2020-09-21 09:00:00',180,'2020-09-21 11:59:59','0','0','0','0','1','','0'),
(63077,26,23,1457,114,'2020-09-14 13:00:00',60,'2020-09-14 13:59:59','1','0','0','0','1','. Видалення:онрио','1'),
(63078,26,6,4015,20,'2020-09-12 05:00:00',60,'2020-09-12 05:59:59','1','0','0','0','0','','0'),
(63079,26,15,947,50,'2020-09-12 10:30:00',30,'2020-09-12 10:59:59','1','0','0','0','0','маряна. Видалення:нгонгпо','1'),
(63080,26,15,947,99,'2020-09-12 10:30:00',30,'2020-09-12 10:59:59','1','0','0','0','0','','0'),
(63081,26,6,4015,20,'2020-09-12 07:00:00',15,'2020-09-12 07:14:59','1','0','0','0','0','','0'),
(63082,26,7,4371,20,'2020-09-19 10:00:00',60,'2020-09-19 10:59:59','0','0','0','0','1','завдаток 100 грн буде точно','0'),
(63083,26,15,4611,99,'2020-09-16 06:00:00',60,'2020-09-16 06:59:59','1','0','0','0','1','молода буде точно. Видалення:нерне','1'),
(63084,3,6,953,2,'2020-09-15 16:00:00',120,'2020-09-15 17:59:59','1','0','0','0','1','. Видалення:рьо','1'),
(63085,26,7,4611,20,'2020-09-16 07:00:00',60,'2020-09-16 07:59:59','1','0','0','0','1','молода завдаток 200 грн','0'),
(63086,3,7,953,50,'2020-09-15 16:00:00',120,'2020-09-15 17:59:59','1','0','0','0','1','','0'),
(63087,26,7,5085,20,'2020-09-16 06:00:00',60,'2020-09-16 06:59:59','1','0','0','0','1','дружка буде точно','0'),
(63088,26,19,5085,11,'2020-09-16 07:00:00',60,'2020-09-16 07:59:59','1','0','0','0','1','дружка буде точно','0'),
(63089,26,19,2357,11,'2020-09-16 06:00:00',60,'2020-09-16 06:59:59','1','0','0','0','1','дружка буде точно','0'),
(63090,26,6,2357,20,'2020-09-16 07:00:00',60,'2020-09-16 07:59:59','1','0','0','0','1','буде точно','0'),
(63091,26,18,5410,6,'2020-09-12 14:00:00',90,'2020-09-12 15:29:59','0','0','0','0','0','','0'),
(63092,26,18,4461,4,'2020-09-12 15:30:00',150,'2020-09-12 17:59:59','0','0','0','0','0','','0'),
(63093,26,21,4322,50,'2020-10-05 12:00:00',30,'2020-10-05 12:29:59','1','0','0','0','1','. Видалення:нгореп','1'),
(63094,26,8,716,16,'2020-09-14 14:00:00',120,'2020-09-14 15:59:59','0','0','0','0','1','','0'),
(63095,26,18,2605,6,'2020-09-17 14:30:00',90,'2020-09-17 15:59:59','0','0','0','0','1','','0'),
(63096,26,6,2202,20,'2020-09-13 07:00:00',60,'2020-09-13 07:59:59','1','0','0','0','0','завдаток 200 грн буде точно','0'),
(63097,26,15,2202,11,'2020-09-13 06:00:00',60,'2020-09-13 06:59:59','1','0','0','0','0','буде точно','0'),
(63098,26,15,535,11,'2020-09-13 07:00:00',60,'2020-09-13 07:59:59','1','0','0','0','0','буде точно','0'),
(63099,26,3,26,13,'2020-09-19 10:00:00',90,'2020-09-19 11:29:59','0','0','0','0','1','','0'),
(63100,26,3,704,13,'2020-09-17 14:30:00',90,'2020-09-17 15:59:59','0','0','0','0','1','. Видалення:рмит','1'),
(63101,26,3,55,13,'2020-09-30 14:00:00',90,'2020-09-30 15:29:59','0','0','0','0','1','','0'),
(63102,26,6,2652,38,'2020-09-14 09:00:00',240,'2020-09-14 12:59:59','0','0','0','0','1','. Видалення:нриоиориор','1'),
(63103,26,18,1513,4,'2020-10-02 15:00:00',150,'2020-10-02 17:29:59','0','0','0','0','1','','0'),
(63104,26,12,4427,4,'2020-09-14 09:00:00',135,'2020-09-14 11:14:59','0','0','0','0','1','','0'),
(63105,26,7,580,46,'2020-09-16 13:00:00',60,'2020-09-16 13:59:59','0','0','0','0','1','. Видалення:орит','1'),
(63106,26,15,4015,11,'2020-09-12 13:00:00',60,'2020-09-12 13:59:59','1','0','0','0','0','беззапису','0'),
(63107,26,15,790,11,'2020-09-17 06:00:00',120,'2020-09-17 07:59:59','1','0','0','0','1','. Видалення:грта','1'),
(63108,3,7,1906,46,'2020-09-16 16:00:00',30,'2020-09-16 16:29:59','0','0','0','0','1','','0'),
(63109,26,3,5419,10,'2020-09-17 13:30:00',60,'2020-09-17 14:29:59','1','0','0','0','1','','0'),
(63110,26,20,5419,101,'2020-09-17 14:30:00',60,'2020-09-17 15:29:59','1','0','0','0','1','. Видалення:орпоиь','1'),
(63111,26,3,151,5,'2020-10-01 12:00:00',120,'2020-10-01 13:59:59','0','0','0','0','1','','0'),
(63112,26,3,1049,5,'2020-09-18 17:15:00',120,'2020-09-18 19:14:59','0','0','0','0','1','','0'),
(63113,26,3,NULL,NULL,'2020-09-24 09:00:00',840,'2020-09-24 22:59:59','0','0','1','0','0','','0'),
(63114,26,24,4133,56,'2020-09-14 13:00:00',60,'2020-09-14 13:59:59','0','0','0','0','1','. Видалення:орн','1'),
(63115,26,8,1402,24,'2020-09-16 10:00:00',120,'2020-09-16 11:59:59','0','0','0','0','1','','0'),
(63116,26,18,580,6,'2020-10-09 15:00:00',90,'2020-10-09 16:29:59','0','0','0','0','0','. Видалення:ори','1'),
(63117,26,18,3216,6,'2020-09-14 11:00:00',105,'2020-09-14 12:44:59','0','0','0','0','0','. Видалення:ори','1'),
(63118,26,18,4587,6,'2020-09-14 12:45:00',90,'2020-09-14 14:14:59','0','0','0','0','0','','0'),
(63119,26,6,2840,20,'2020-09-19 12:00:00',60,'2020-09-19 12:59:59','0','0','0','0','1','Буде ','0'),
(63120,26,7,1412,46,'2020-09-17 10:00:00',60,'2020-09-17 10:59:59','1','0','0','0','1','','0'),
(63121,26,17,1412,23,'2020-09-17 11:00:00',30,'2020-09-17 11:29:59','1','0','0','0','1','. Видалення:огри','1'),
(63122,26,18,951,50,'2020-09-14 09:00:00',120,'2020-09-14 10:59:59','0','0','0','0','0','','0'),
(63123,26,24,1376,56,'2020-09-15 10:00:00',60,'2020-09-15 10:59:59','0','0','0','0','1','','0'),
(63124,26,5,5228,33,'2020-09-17 10:00:00',60,'2020-09-17 10:59:59','0','0','0','0','1','','0'),
(63125,26,5,2542,41,'2020-09-19 12:00:00',90,'2020-09-19 13:29:59','0','0','0','0','1','','0'),
(63126,26,11,5397,6,'2020-09-28 16:00:00',75,'2020-09-28 17:14:59','0','0','0','0','1','','0'),
(63127,26,24,4133,56,'2020-09-15 14:00:00',60,'2020-09-15 14:59:59','0','0','0','0','1','','0'),
(63128,26,3,239,5,'2020-09-19 08:00:00',120,'2020-09-19 09:59:59','0','0','0','0','1','. Видалення:ипм пти','1'),
(63129,26,3,949,5,'2020-09-14 15:00:00',120,'2020-09-14 16:59:59','1','0','0','0','0','адмін','0'),
(63130,26,6,5420,20,'2020-11-07 07:00:00',60,'2020-11-07 07:59:59','1','0','0','0','1','завдаток 200','0'),
(63131,26,19,5420,11,'2020-11-07 08:00:00',60,'2020-11-07 08:59:59','1','0','0','0','1','','0'),
(63132,26,12,5421,6,'2020-09-16 09:00:00',90,'2020-09-16 10:29:59','0','0','0','0','1','','0'),
(63133,26,24,496,56,'2020-09-15 16:15:00',45,'2020-09-15 16:59:59','0','0','0','0','1','','0'),
(63134,26,12,5422,6,'2020-09-15 09:00:00',90,'2020-09-15 10:29:59','0','0','0','0','1','','0'),
(63135,26,19,NULL,NULL,'2020-09-14 09:00:00',840,'2020-09-14 22:59:59','0','0','1','0','0','','0'),
(63136,26,7,2807,20,'2020-09-20 09:00:00',60,'2020-09-20 09:59:59','1','0','0','0','1','буде точно','0'),
(63137,26,15,2807,11,'2020-09-20 10:00:00',60,'2020-09-20 10:59:59','1','0','0','0','1','буде точно','0'),
(63138,26,15,2806,11,'2020-09-20 09:00:00',60,'2020-09-20 09:59:59','1','0','0','0','1','буде точно','0'),
(63139,26,7,2806,20,'2020-09-20 10:00:00',60,'2020-09-20 10:59:59','1','0','0','0','1','буде точно','0'),
(63140,26,23,1457,114,'2020-09-14 14:00:00',60,'2020-09-14 14:59:59','1','0','0','0','0','','0'),
(63141,26,3,4611,11,'2020-09-16 06:00:00',75,'2020-09-16 07:14:59','1','0','0','0','1','молода буде точно завдаток 200 грн','0'),
(63142,26,3,790,11,'2020-09-17 06:00:00',120,'2020-09-17 07:59:59','1','0','0','0','1',' завдаток 500 грн молода і дружка додатково має дати 100 грн','0'),
(63143,26,19,4649,11,'2020-09-20 06:00:00',60,'2020-09-20 06:59:59','1','0','0','0','1','є завдаток 200 грн','0'),
(63144,26,7,2744,59,'2020-09-16 16:30:00',45,'2020-09-16 17:14:59','0','0','0','0','1','чоловік','0'),
(63145,26,19,5391,11,'2020-10-10 07:00:00',60,'2020-10-10 07:59:59','1','0','0','0','1','. Видалення:прол','1'),
(63146,26,18,1508,6,'2020-09-14 14:15:00',105,'2020-09-14 15:59:59','0','0','0','0','0','. Видалення:ориоь','1'),
(63147,26,18,1895,6,'2020-09-16 11:30:00',90,'2020-09-16 12:59:59','1','0','0','0','1','','0'),
(63148,26,12,2251,6,'2020-09-16 11:30:00',90,'2020-09-16 12:59:59','1','0','0','0','1','','0'),
(63149,26,20,2251,56,'2020-09-16 13:00:00',60,'2020-09-16 13:59:59','1','0','0','0','1','','0'),
(63150,26,20,1895,56,'2020-09-16 14:00:00',60,'2020-09-16 14:59:59','1','0','0','0','1',' депіляція губи','0'),
(63151,26,12,2528,4,'2020-09-21 16:00:00',150,'2020-09-21 18:29:59','0','0','0','0','0','. Видалення:анрпр','1'),
(63152,26,7,4256,2,'2020-09-16 10:30:00',120,'2020-09-16 12:29:59','0','0','0','0','1',' стрижка','0'),
(63153,26,5,716,41,'2020-09-17 11:00:00',90,'2020-09-17 12:29:59','0','0','0','0','1','','0'),
(63154,26,3,426,5,'2020-10-10 11:15:00',120,'2020-10-10 13:14:59','0','0','0','0','1','','0'),
(63155,26,3,99,5,'2020-10-10 13:15:00',120,'2020-10-10 15:14:59','0','0','0','0','1','','0'),
(63156,26,18,4598,4,'2020-09-16 16:30:00',135,'2020-09-16 18:44:59','0','0','0','0','1','','0'),
(63157,26,3,951,50,'2020-09-18 05:00:00',270,'2020-09-18 09:29:59','1','0','0','0','1','. Видалення:епреа','1'),
(63158,26,11,947,50,'2020-09-18 17:30:00',240,'2020-09-18 21:29:59','0','0','0','0','1','','0'),
(63159,26,7,4287,38,'2020-09-17 14:00:00',240,'2020-09-17 17:59:59','0','0','0','0','1','. Видалення:егоне','1'),
(63160,26,3,1340,32,'2020-09-19 17:30:00',30,'2020-09-19 17:59:59','0','0','0','0','1','','0'),
(63161,26,7,5352,107,'2020-09-16 12:30:00',30,'2020-09-16 12:59:59','0','0','0','0','1','','0'),
(63162,26,3,944,5,'2020-10-17 12:00:00',120,'2020-10-17 13:59:59','0','0','0','0','1','','0'),
(63163,26,3,944,13,'2020-11-21 11:00:00',90,'2020-11-21 12:29:59','0','0','0','0','1','','0'),
(63164,26,18,1508,6,'2020-09-15 12:15:00',90,'2020-09-15 13:44:59','0','0','0','0','0','','0'),
(63165,26,7,483,20,'2020-09-19 08:00:00',60,'2020-09-19 08:59:59','1','0','0','0','1','буде точно','0'),
(63166,26,19,483,11,'2020-09-19 09:15:00',45,'2020-09-19 09:59:59','1','0','0','0','1','буде точно','0'),
(63167,26,6,483,20,'2020-09-19 08:00:00',60,'2020-09-19 08:59:59','1','0','0','0','1','дочка','0'),
(63168,26,3,835,13,'2020-10-12 13:30:00',90,'2020-10-12 14:59:59','1','0','0','0','1','. Видалення:апротьл','1'),
(63169,26,5,835,41,'2020-10-13 09:00:00',90,'2020-10-13 10:29:59','1','0','0','0','1','. Видалення:мапирто','1'),
(63170,26,7,835,2,'2020-10-13 10:30:00',90,'2020-10-13 11:59:59','1','0','0','0','1','','0'),
(63171,26,24,950,101,'2020-09-15 12:45:00',75,'2020-09-15 13:59:59','0','0','0','0','0','','0'),
(63172,26,8,1698,16,'2020-09-15 11:00:00',120,'2020-09-15 12:59:59','0','0','0','0','0','','0'),
(63173,26,8,300,16,'2020-09-16 16:00:00',120,'2020-09-16 17:59:59','0','0','0','0','1','','0'),
(63174,26,6,5423,51,'2020-09-18 10:00:00',240,'2020-09-18 13:59:59','0','0','0','0','1','','0'),
(63175,26,18,5424,6,'2020-10-01 10:30:00',90,'2020-10-01 11:59:59','1','0','0','0','1','','0'),
(63176,26,18,627,6,'2020-09-17 16:00:00',90,'2020-09-17 17:29:59','0','0','0','0','1','. Видалення:прп','1'),
(63177,26,7,953,50,'2020-09-14 16:00:00',60,'2020-09-14 16:59:59','1','0','0','0','0','','0'),
(63178,26,7,4034,59,'2020-10-02 13:00:00',45,'2020-10-02 13:44:59','0','0','0','0','0','. Видалення:рои','1'),
(63179,26,11,4699,6,'2020-09-18 09:15:00',75,'2020-09-18 10:29:59','0','0','0','0','1','','0'),
(63180,26,5,380,34,'2020-09-18 10:00:00',60,'2020-09-18 10:59:59','1','0','0','0','1','','0'),
(63181,26,17,380,6,'2020-09-18 10:00:00',120,'2020-09-18 11:59:59','1','0','0','0','1','','0'),
(63182,26,12,1763,6,'2020-09-19 16:00:00',90,'2020-09-19 17:29:59','0','0','0','0','1','','0'),
(63183,26,24,5425,101,'2020-09-15 09:00:00',60,'2020-09-15 09:59:59','0','0','0','0','0','','0'),
(63184,26,11,4347,6,'2020-09-21 13:15:00',75,'2020-09-21 14:29:59','0','0','0','0','0','. Видалення:ьороиь','1'),
(63185,26,11,4311,6,'2020-09-22 17:00:00',75,'2020-09-22 18:14:59','0','0','0','0','1','','0'),
(63186,26,7,4347,59,'2020-09-15 14:00:00',60,'2020-09-15 14:59:59','0','0','0','0','0','','0'),
(63187,26,19,4370,11,'2020-09-19 11:00:00',60,'2020-09-19 11:59:59','1','0','0','0','1','буде точно','0'),
(63188,26,7,4992,2,'2020-09-17 11:00:00',120,'2020-09-17 12:59:59','0','0','0','0','1','','0'),
(63189,26,24,3545,56,'2020-09-21 10:00:00',45,'2020-09-21 10:44:59','0','0','0','0','0','. Видалення:пт','1'),
(63190,26,24,5197,56,'2020-09-15 15:00:00',45,'2020-09-15 15:44:59','0','0','0','0','0','','0'),
(63191,26,8,716,15,'2020-10-19 09:00:00',150,'2020-10-19 11:29:59','0','0','0','0','1','. Видалення:прогл','1'),
(63192,3,7,3866,2,'2020-09-16 09:00:00',60,'2020-09-16 09:59:59','1','0','0','0','1',' чолка міщанчук','0'),
(63193,3,8,3866,50,'2020-09-16 09:00:00',60,'2020-09-16 09:59:59','1','0','0','0','1','','0'),
(63194,3,18,4168,6,'2020-09-19 09:00:00',90,'2020-09-19 10:29:59','1','0','0','0','1','','0'),
(63195,3,5,4168,41,'2020-09-19 10:30:00',90,'2020-09-19 11:59:59','1','0','0','0','1','','0'),
(63196,26,19,5426,11,'2020-10-11 06:00:00',60,'2020-10-11 06:59:59','0','0','0','0','1','буде завдаток 100 і 100 далаза вихід','0'),
(63197,26,15,5427,11,'2020-10-11 06:00:00',60,'2020-10-11 06:59:59','1','0','0','0','1','буде завдаток 100 і 100 далаза вихід. Видалення:кенгол','1'),
(63198,26,8,2840,102,'2020-09-16 14:00:00',120,'2020-09-16 15:59:59','0','0','0','0','1','','0'),
(63199,26,5,3969,41,'2020-09-19 09:00:00',90,'2020-09-19 10:29:59','1','0','0','0','1','','0'),
(63200,26,18,3969,6,'2020-09-19 10:30:00',90,'2020-09-19 11:59:59','1','0','0','0','1','','0'),
(63201,26,8,4370,20,'2020-09-19 09:00:00',120,'2020-09-19 10:59:59','1','0','0','0','1','. Видалення:сми ','1'),
(63202,26,3,188,13,'2020-09-16 11:00:00',90,'2020-09-16 12:29:59','0','0','0','0','1','','0'),
(63203,26,3,107,13,'2020-09-15 14:00:00',90,'2020-09-15 15:29:59','0','0','0','0','0','','0'),
(63204,26,17,950,50,'2020-09-14 16:00:00',60,'2020-09-14 16:59:59','0','0','0','0','0','','0'),
(63205,3,3,951,50,'2020-09-15 18:30:00',240,'2020-09-15 22:29:59','1','0','0','0','0','Ілья','0'),
(63206,26,20,1260,56,'2020-09-15 15:30:00',60,'2020-09-15 16:29:59','0','0','0','0','0','. Видалення:нрао','1'),
(63207,26,7,3542,20,'2020-09-24 11:00:00',60,'2020-09-24 11:59:59','0','0','0','0','1','','0'),
(63208,26,7,1953,59,'2020-09-24 10:00:00',45,'2020-09-24 10:44:59','0','0','0','0','1','','0'),
(63209,26,11,2267,6,'2020-09-15 14:00:00',75,'2020-09-15 15:14:59','0','0','0','0','0','. Видалення:н6рап','1'),
(63210,26,6,282,38,'2020-09-16 12:00:00',240,'2020-09-16 15:59:59','0','0','0','0','1','','0'),
(63211,26,7,4748,20,'2020-09-21 09:00:00',60,'2020-09-21 09:59:59','1','0','0','0','1','. Видалення:прм','1'),
(63212,26,19,4748,11,'2020-09-21 10:00:00',60,'2020-09-21 10:59:59','1','0','0','0','1','. Видалення:мптмпрп','1'),
(63213,26,12,2528,4,'2020-09-18 16:00:00',135,'2020-09-18 18:14:59','0','0','0','0','1','','0'),
(63214,26,12,NULL,NULL,'2020-09-21 09:00:00',840,'2020-09-21 22:59:59','0','0','1','0','0','','0'),
(63215,26,7,953,50,'2020-09-21 10:00:00',240,'2020-09-21 13:59:59','1','0','0','0','1','. Видалення:анрпа','1'),
(63216,26,7,953,50,'2020-09-21 14:00:00',240,'2020-09-21 17:59:59','1','0','0','0','1','','0'),
(63217,26,7,953,50,'2020-09-21 18:00:00',240,'2020-09-21 21:59:59','1','0','0','0','1','','0'),
(63218,26,7,NULL,NULL,'2020-09-27 09:00:00',840,'2020-09-27 22:59:59','0','0','1','0','0','','0'),
(63219,26,11,4843,6,'2020-09-16 11:45:00',75,'2020-09-16 12:59:59','0','0','0','0','1','','0'),
(63220,26,11,72,6,'2020-09-17 12:15:00',75,'2020-09-17 13:29:59','0','0','0','0','1','','0'),
(63221,26,17,1979,6,'2020-09-17 12:00:00',120,'2020-09-17 13:59:59','0','0','0','0','1','','0'),
(63222,26,6,3241,36,'2020-09-15 13:15:00',120,'2020-09-15 15:14:59','0','0','0','0','0','','0'),
(63223,26,11,5107,6,'2020-09-21 17:45:00',75,'2020-09-21 18:59:59','0','0','0','0','0','. Видалення:роьиьти','1'),
(63224,26,11,4640,6,'2020-09-15 15:15:00',75,'2020-09-15 16:29:59','1','0','0','0','0','. Видалення:неогн','1'),
(63225,26,12,5428,35,'2020-09-15 10:30:00',150,'2020-09-15 12:59:59','1','0','0','0','0','','0'),
(63226,26,12,5428,35,'2020-09-15 13:00:00',120,'2020-09-15 14:59:59','1','0','0','0','0','. Видалення:негоен','1'),
(63227,26,7,1235,59,'2020-09-18 09:00:00',45,'2020-09-18 09:44:59','0','0','0','0','1','','0'),
(63228,26,11,432,6,'2020-10-16 09:00:00',75,'2020-10-16 10:14:59','0','0','0','0','1','','0'),
(63229,26,12,5428,50,'2020-09-15 15:00:00',30,'2020-09-15 15:29:59','1','0','0','0','0','. Видалення:ерн','1'),
(63230,3,8,949,24,'2020-09-18 11:30:00',120,'2020-09-18 13:29:59','0','0','0','0','1','','0'),
(63231,3,12,3866,50,'2020-09-18 11:30:00',120,'2020-09-18 13:29:59','0','0','0','0','1','','0'),
(63232,26,7,4763,20,'2020-09-17 07:00:00',60,'2020-09-17 07:59:59','1','0','0','0','1','наша юлька буде ','0'),
(63233,26,19,4763,11,'2020-09-17 08:00:00',60,'2020-09-17 08:59:59','1','0','0','0','1','наша юлька буде ','0'),
(63234,26,18,652,35,'2020-09-18 13:15:00',165,'2020-09-18 15:59:59','0','0','0','0','1','','0'),
(63235,26,8,652,24,'2020-09-17 09:00:00',120,'2020-09-17 10:59:59','0','0','0','0','1','','0'),
(63236,26,7,953,50,'2020-09-18 10:30:00',60,'2020-09-18 11:29:59','1','0','0','0','1','','0'),
(63237,26,6,953,2,'2020-09-18 16:00:00',120,'2020-09-18 17:59:59','1','0','0','0','1','','0'),
(63238,26,7,953,50,'2020-09-18 16:00:00',120,'2020-09-18 17:59:59','1','0','0','0','1','','0'),
(63239,26,7,4748,49,'2020-09-21 09:00:00',90,'2020-09-21 10:29:59','1','0','0','0','1','','0'),
(63240,26,19,4748,11,'2020-09-21 10:30:00',60,'2020-09-21 11:29:59','1','0','0','0','1','','0'),
(63241,26,7,953,50,'2020-09-21 10:30:00',210,'2020-09-21 13:59:59','1','0','0','0','1','','0'),
(63242,26,7,5429,38,'2020-09-22 09:00:00',240,'2020-09-22 12:59:59','1','0','0','0','0','. Видалення:ори','1'),
(63243,26,7,5429,46,'2020-09-22 13:00:00',45,'2020-09-22 13:44:59','1','0','0','0','0','. Видалення:ьориь','1'),
(63244,26,11,4640,6,'2020-09-15 14:00:00',75,'2020-09-15 15:14:59','1','0','0','0','0','','0'),
(63245,26,5,3340,33,'2020-09-16 12:00:00',60,'2020-09-16 12:59:59','0','0','0','0','0','','0'),
(63246,26,3,3966,13,'2020-10-16 10:30:00',90,'2020-10-16 11:59:59','0','0','0','0','1','. Видалення:парол','1'),
(63247,26,7,3966,46,'2020-09-16 13:00:00',60,'2020-09-16 13:59:59','0','0','0','0','0','','0'),
(63248,26,11,532,21,'2020-10-09 17:00:00',105,'2020-10-09 18:44:59','0','0','0','0','1','','0'),
(63249,26,24,3545,56,'2020-09-22 10:00:00',45,'2020-09-22 10:44:59','0','0','0','0','0','. Видалення:прпа','1'),
(63250,26,3,713,14,'2020-09-16 07:15:00',135,'2020-09-16 09:29:59','0','0','0','0','0','','0'),
(63251,26,24,5312,56,'2020-09-15 15:45:00',30,'2020-09-15 16:14:59','0','0','0','0','0','. Видалення:ртми ','1'),
(63252,26,18,627,6,'2020-09-17 13:00:00',90,'2020-09-17 14:29:59','0','0','0','0','1','','0'),
(63253,26,3,3839,50,'2020-09-17 16:00:00',120,'2020-09-17 17:59:59','0','0','0','0','1','','0'),
(63254,26,18,951,50,'2020-09-17 16:00:00',120,'2020-09-17 17:59:59','0','0','0','0','1','','0'),
(63255,26,6,2607,37,'2020-09-16 11:00:00',60,'2020-09-16 11:59:59','0','0','0','0','0','','0'),
(63256,26,11,4347,6,'2020-09-25 13:15:00',75,'2020-09-25 14:29:59','0','0','0','0','1','','0'),
(63257,26,19,5430,11,'2020-10-03 05:00:00',60,'2020-10-03 05:59:59','1','0','0','0','1','має дати 100 грн за вихід майтра завдаток 200 грн','0'),
(63258,26,6,5430,20,'2020-10-03 06:00:00',60,'2020-10-03 06:59:59','1','0','0','0','1','','0'),
(63259,26,5,4501,22,'2020-09-18 11:00:00',60,'2020-09-18 11:59:59','1','0','0','0','1','','0'),
(63260,26,7,5103,46,'2020-09-16 17:15:00',90,'2020-09-16 18:44:59','0','0','0','0','0','двоє','0'),
(63261,26,3,4567,32,'2020-09-16 18:00:00',30,'2020-09-16 18:29:59','0','0','0','0','0','','0'),
(63262,26,3,5431,32,'2020-09-19 07:15:00',45,'2020-09-19 07:59:59','0','0','0','0','1','','0'),
(63263,26,7,5432,49,'2020-09-19 11:00:00',75,'2020-09-19 12:14:59','1','0','0','0','1','','0'),
(63264,26,19,5432,100,'2020-09-19 12:15:00',60,'2020-09-19 13:14:59','1','0','0','0','1','','0'),
(63265,26,3,3340,5,'2020-10-09 13:30:00',120,'2020-10-09 15:29:59','0','0','0','0','1','','0'),
(63266,26,11,716,4,'2020-10-20 08:00:00',120,'2020-10-20 09:59:59','0','0','0','0','1','','0'),
(63267,26,7,953,50,'2020-09-23 16:30:00',240,'2020-09-23 20:29:59','0','0','0','0','1','','0'),
(63268,26,17,5088,6,'2020-09-16 15:00:00',150,'2020-09-16 17:29:59','0','0','0','0','0','3 нарощених','0'),
(63269,26,24,5237,50,'2020-09-18 16:00:00',90,'2020-09-18 17:29:59','0','0','0','0','1','. Видалення:ори','1'),
(63270,26,7,5433,28,'2020-09-16 10:00:00',30,'2020-09-16 10:29:59','0','0','0','0','0','','0'),
(63271,26,8,2730,24,'2020-09-17 14:00:00',120,'2020-09-17 15:59:59','0','0','0','0','1','','0'),
(63272,26,8,949,50,'2020-09-17 16:00:00',120,'2020-09-17 17:59:59','0','0','0','0','1','адмін. Видалення:ормр','1'),
(63273,26,23,5434,113,'2020-09-17 09:00:00',75,'2020-09-17 10:14:59','0','0','0','0','1','','0'),
(63274,26,17,2760,6,'2020-09-16 09:00:00',120,'2020-09-16 10:59:59','0','0','0','0','0','','0'),
(63275,26,7,5429,38,'2020-09-18 11:30:00',270,'2020-09-18 15:59:59','0','0','0','0','1',' стрижка','0'),
(63276,26,7,781,2,'2020-09-22 16:00:00',120,'2020-09-22 17:59:59','0','0','0','0','1','','0'),
(63277,26,12,669,21,'2020-09-18 09:30:00',120,'2020-09-18 11:29:59','0','0','0','0','1','','0'),
(63278,26,5,1508,33,'2020-09-16 13:00:00',60,'2020-09-16 13:59:59','0','0','0','0','0','','0'),
(63279,26,3,951,10,'2020-09-15 15:30:00',60,'2020-09-15 16:29:59','1','0','0','0','0','','0'),
(63280,26,21,203,33,'2020-10-03 09:00:00',90,'2020-10-03 10:29:59','1','0','0','0','1','','0'),
(63281,26,18,203,6,'2020-10-03 10:30:00',90,'2020-10-03 11:59:59','1','0','0','0','1','','0'),
(63282,26,24,952,50,'2020-09-15 15:45:00',30,'2020-09-15 16:14:59','0','0','0','0','0','депіляція губи','0'),
(63283,26,5,949,33,'2020-09-16 14:30:00',60,'2020-09-16 15:29:59','0','0','0','0','0','голець леся. Видалення:пноп','1'),
(63284,26,17,4212,6,'2020-10-10 14:00:00',120,'2020-10-10 15:59:59','0','0','0','0','1','. Видалення:прол','1'),
(63285,26,17,4212,6,'2020-10-12 12:00:00',120,'2020-10-12 13:59:59','0','0','0','0','1','','0'),
(63286,26,5,4122,33,'2020-09-18 12:00:00',60,'2020-09-18 12:59:59','0','0','0','0','1','','0'),
(63287,26,12,4765,6,'2020-09-17 09:00:00',90,'2020-09-17 10:29:59','0','0','0','0','1','','0'),
(63288,26,17,NULL,NULL,'2020-10-14 09:00:00',840,'2020-10-14 22:59:59','0','0','1','0','0','','0'),
(63289,26,7,950,20,'2020-10-14 09:00:00',120,'2020-10-14 10:59:59','1','0','0','0','1','. Видалення:гнонп','1'),
(63290,26,7,950,20,'2020-10-14 10:00:00',120,'2020-10-14 11:59:59','1','0','0','0','1','','0'),
(63291,26,15,950,11,'2020-10-14 10:00:00',120,'2020-10-14 11:59:59','1','0','0','0','1','. Видалення:апрол','1'),
(63292,26,8,5435,102,'2020-09-18 09:30:00',120,'2020-09-18 11:29:59','0','0','0','0','1','','0'),
(63293,26,7,5395,46,'2020-09-18 09:45:00',45,'2020-09-18 10:29:59','0','0','0','0','1','','0'),
(63294,26,3,713,13,'2020-10-16 13:30:00',90,'2020-10-16 14:59:59','0','0','0','0','1','. Видалення:проьл','1'),
(63295,26,18,4501,6,'2020-09-18 09:45:00',90,'2020-09-18 11:14:59','1','0','0','0','1','','0'),
(63296,26,17,1403,6,'2020-09-16 13:00:00',120,'2020-09-16 14:59:59','0','0','0','0','0','','0'),
(63297,26,7,5436,20,'2020-09-21 06:30:00',60,'2020-09-21 07:29:59','0','0','0','0','1','','0'),
(63298,26,7,1962,38,'2020-09-22 09:00:00',240,'2020-09-22 12:59:59','0','0','0','0','1','','0'),
(63299,26,3,1029,13,'2020-10-14 10:00:00',90,'2020-10-14 11:29:59','0','0','0','0','1','','0'),
(63300,26,3,1188,10,'2020-10-02 09:00:00',60,'2020-10-02 09:59:59','0','0','0','0','0','. Видалення:огрт','1'),
(63301,26,18,188,4,'2020-09-19 12:00:00',150,'2020-09-19 14:29:59','1','0','0','0','1','','0'),
(63302,26,7,188,59,'2020-09-19 14:30:00',45,'2020-09-19 15:14:59','1','0','0','0','1','','0'),
(63303,26,12,4280,6,'2020-09-16 16:00:00',90,'2020-09-16 17:29:59','0','0','0','0','0','','0'),
(63304,26,11,507,6,'2020-09-26 09:00:00',75,'2020-09-26 10:14:59','0','0','0','0','1','','0'),
(63305,26,3,188,5,'2020-10-15 13:00:00',120,'2020-10-15 14:59:59','1','0','0','0','1','','0'),
(63306,26,7,2189,46,'2020-09-19 12:15:00',60,'2020-09-19 13:14:59','1','0','0','0','1','','0'),
(63307,26,5,104,50,'2020-09-19 15:00:00',30,'2020-09-19 15:29:59','1','0','0','0','1','','0'),
(63308,26,5,2189,33,'2020-09-19 13:30:00',30,'2020-09-19 13:59:59','1','0','0','0','1','','0'),
(63309,26,17,4884,6,'2020-10-07 10:00:00',120,'2020-10-07 11:59:59','0','0','0','0','1','','0'),
(63310,26,11,2996,6,'2020-09-18 12:00:00',90,'2020-09-18 13:29:59','0','0','0','0','1','. Видалення:ьои ','1'),
(63311,26,7,4640,38,'2020-09-23 12:30:00',240,'2020-09-23 16:29:59','0','0','0','0','1','','0'),
(63312,26,7,5437,46,'2020-09-17 09:00:00',60,'2020-09-17 09:59:59','0','0','0','0','0','','0'),
(63313,26,12,2807,40,'2020-09-17 10:30:00',105,'2020-09-17 12:14:59','0','0','0','0','0','','0'),
(63314,26,12,0,6,'2020-09-19 10:00:00',90,'2020-09-19 11:29:59','0','0','0','0','0','. Видалення:мит','1'),
(63315,26,12,5021,6,'2020-09-19 10:00:00',90,'2020-09-19 11:29:59','0','0','0','0','1','','0'),
(63316,26,3,96,5,'2020-10-19 11:00:00',120,'2020-10-19 12:59:59','0','0','0','0','1','1 ніготь зломався','0'),
(63317,3,7,4336,59,'2020-09-19 17:00:00',45,'2020-09-19 17:44:59','0','0','0','0','0','. Видалення:гоеннп','1'),
(63318,3,8,953,50,'2020-09-22 13:00:00',60,'2020-09-22 13:59:59','0','0','0','0','1','машка перукар на ламінування','0'),
(63319,3,7,3866,50,'2020-09-22 13:00:00',60,'2020-09-22 13:59:59','0','0','0','0','1','до галі на ламінування. Видалення:гнорп','1'),
(63320,26,12,4015,6,'2020-09-16 13:00:00',90,'2020-09-16 14:29:59','0','0','0','0','0','','0'),
(63321,26,20,952,56,'2020-09-16 12:00:00',60,'2020-09-16 12:59:59','1','0','0','0','0','','0'),
(63322,26,3,951,23,'2020-09-16 18:30:00',60,'2020-09-16 19:29:59','0','0','0','0','0','христі модель(клієнтка)','0'),
(63323,26,3,31,5,'2020-10-14 11:30:00',120,'2020-10-14 13:29:59','0','0','0','0','1','','0'),
(63324,26,7,953,50,'2020-09-19 15:15:00',240,'2020-09-19 19:14:59','0','0','0','0','1','','0'),
(63325,26,8,4508,24,'2020-09-17 16:00:00',120,'2020-09-17 17:59:59','0','0','0','0','0','','0'),
(63326,26,18,952,50,'2020-09-18 17:30:00',90,'2020-09-18 18:59:59','1','0','0','0','1','','0'),
(63327,26,3,649,5,'2020-10-01 10:00:00',120,'2020-10-01 11:59:59','0','0','0','0','1','. Видалення:огприь','1'),
(63328,26,20,952,50,'2020-09-16 11:00:00',60,'2020-09-16 11:59:59','1','0','0','0','0','депі','0'),
(63329,26,18,829,21,'2020-10-05 09:00:00',105,'2020-10-05 10:44:59','0','0','0','0','1','','0'),
(63330,26,8,4278,16,'2020-09-18 15:30:00',120,'2020-09-18 17:29:59','0','0','0','0','1','брови в миколаівної ще','0'),
(63331,26,3,704,5,'2020-10-02 18:00:00',120,'2020-10-02 19:59:59','0','0','0','0','1','','0'),
(63332,26,8,2744,102,'2020-10-08 13:00:00',120,'2020-10-08 14:59:59','0','0','0','0','1','буде на 2 год','0'),
(63333,26,8,4849,102,'2020-09-19 13:00:00',120,'2020-09-19 14:59:59','1','0','0','0','1','. Видалення:рап','1'),
(63334,26,24,4849,56,'2020-09-19 15:00:00',45,'2020-09-19 15:44:59','1','0','0','0','1','. Видалення:рнтм','1'),
(63335,26,3,1409,13,'2020-10-05 11:00:00',90,'2020-10-05 12:29:59','1','0','0','0','1','. Видалення:пртп','1'),
(63336,26,5,4015,33,'2020-09-17 12:30:00',60,'2020-09-17 13:29:59','0','0','0','0','0','голець леся','0'),
(63337,26,5,1976,34,'2020-09-19 15:30:00',60,'2020-09-19 16:29:59','0','0','0','0','0','. Видалення:грнои','1'),
(63338,26,5,2238,34,'2020-09-19 15:30:00',60,'2020-09-19 16:29:59','0','0','0','0','1','','0'),
(63339,26,3,2238,32,'2020-10-01 09:30:00',30,'2020-10-01 09:59:59','0','0','0','0','1','','0'),
(63340,26,17,2177,35,'2020-09-18 12:00:00',180,'2020-09-18 14:59:59','0','0','0','0','1','','0'),
(63341,26,7,4287,38,'2020-09-23 09:00:00',210,'2020-09-23 12:29:59','0','0','0','0','1','','0'),
(63342,26,17,1945,35,'2020-09-17 14:00:00',180,'2020-09-17 16:59:59','0','0','0','0','0','','0'),
(63343,26,5,1054,23,'2020-09-19 16:30:00',60,'2020-09-19 17:29:59','0','0','0','0','1','','0'),
(63344,26,3,3797,10,'2020-10-05 12:30:00',60,'2020-10-05 13:29:59','1','0','0','0','1','','0'),
(63345,26,7,4015,20,'2020-10-10 09:00:00',60,'2020-10-10 09:59:59','1','0','0','0','1','зачыска','0'),
(63346,26,19,4015,99,'2020-10-10 10:00:00',60,'2020-10-10 10:59:59','1','0','0','0','1','легка','0'),
(63347,26,18,4583,6,'2020-09-23 10:00:00',90,'2020-09-23 11:29:59','0','0','0','0','1','','0'),
(63348,26,17,2409,6,'2020-09-18 15:00:00',120,'2020-09-18 16:59:59','0','0','0','0','1','','0'),
(63349,26,18,1786,6,'2020-09-22 12:30:00',90,'2020-09-22 13:59:59','0','0','0','0','1','','0'),
(63350,26,18,187,21,'2020-09-18 11:15:00',120,'2020-09-18 13:14:59','0','0','0','0','1','. Видалення:риьрои','1'),
(63351,26,18,1246,35,'2020-09-22 14:00:00',165,'2020-09-22 16:44:59','0','0','0','0','0','. Видалення:ори','1'),
(63352,26,5,2137,34,'2020-10-09 16:00:00',60,'2020-10-09 16:59:59','0','0','0','0','1','','0'),
(63353,26,11,2424,6,'2020-09-17 13:30:00',75,'2020-09-17 14:44:59','0','0','0','0','0','','0'),
(63354,26,12,5438,21,'2020-09-17 12:15:00',120,'2020-09-17 14:14:59','0','0','0','0','0','','0'),
(63355,26,11,5228,6,'2020-09-19 13:30:00',90,'2020-09-19 14:59:59','0','0','0','0','1','','0'),
(63356,26,12,1022,6,'2020-10-03 11:00:00',90,'2020-10-03 12:29:59','0','0','0','0','0','. Видалення:рто','1'),
(63357,26,3,130,32,'2020-10-08 10:30:00',30,'2020-10-08 10:59:59','0','0','0','0','1','. Видалення:апро','1'),
(63358,26,6,4786,20,'2020-10-03 05:00:00',60,'2020-10-03 05:59:59','1','0','0','0','1','має дати додатково за вихід 100 грн завдаток 200грн','0'),
(63359,26,15,4786,11,'2020-10-03 06:00:00',60,'2020-10-03 06:59:59','1','0','0','0','1','. Видалення:орпа','1'),
(63360,26,15,5439,11,'2020-10-03 05:00:00',60,'2020-10-03 05:59:59','1','0','0','0','1','має дати додатково за вихід 100 грн завдаток 200грн. Видалення:па','1'),
(63361,26,7,5439,20,'2020-10-03 06:00:00',60,'2020-10-03 06:59:59','1','0','0','0','1','','0'),
(63362,26,18,187,4,'2020-09-28 14:00:00',150,'2020-09-28 16:29:59','0','0','0','0','0','. Видалення:ориь','1'),
(63363,26,18,4973,6,'2020-09-18 11:15:00',90,'2020-09-18 12:44:59','0','0','0','0','0','','0'),
(63364,26,12,1438,4,'2020-09-18 13:30:00',150,'2020-09-18 15:59:59','0','0','0','0','0','','0'),
(63365,26,5,716,41,'2020-10-17 09:00:00',90,'2020-10-17 10:29:59','1','0','0','0','1','. Видалення:апрол','1'),
(63366,26,24,2904,101,'2020-09-22 10:45:00',60,'2020-09-22 11:44:59','0','0','0','0','0','. Видалення:рпторп','1'),
(63367,26,17,2612,6,'2020-10-01 09:00:00',120,'2020-10-01 10:59:59','0','0','0','0','1','','0'),
(63368,26,11,950,6,'2020-09-22 15:00:00',120,'2020-09-22 16:59:59','0','0','0','0','1','','0'),
(63369,26,17,947,50,'2020-09-22 15:00:00',120,'2020-09-22 16:59:59','0','0','0','0','1','','0'),
(63370,26,11,950,21,'2020-10-12 17:00:00',105,'2020-10-12 18:44:59','1','0','0','0','1','','0'),
(63371,26,17,947,50,'2020-10-12 17:00:00',105,'2020-10-12 18:44:59','1','0','0','0','1','','0'),
(63372,26,7,953,47,'2020-09-17 14:00:00',15,'2020-09-17 14:14:59','0','0','0','0','0','','0'),
(63373,26,17,5440,35,'2020-09-19 09:00:00',180,'2020-09-19 11:59:59','0','0','0','0','1','','0'),
(63374,26,5,2437,41,'2020-09-18 13:00:00',90,'2020-09-18 14:29:59','0','0','0','0','0','','0'),
(63375,26,12,1686,6,'2020-09-17 14:15:00',90,'2020-09-17 15:44:59','0','0','0','0','0','','0'),
(63376,26,5,119,33,'2020-09-21 09:00:00',60,'2020-09-21 09:59:59','0','0','0','0','0','. Видалення:купеу','1'),
(63377,26,3,143,5,'2020-10-03 09:00:00',120,'2020-10-03 10:59:59','0','0','0','0','1','','0'),
(63378,26,18,2605,6,'2020-10-10 09:00:00',90,'2020-10-10 10:29:59','1','0','0','0','1','. Видалення:ампкапмкм','1'),
(63379,26,3,776,10,'2020-10-02 15:00:00',60,'2020-10-02 15:59:59','0','0','0','0','1','','0'),
(63380,26,5,3121,33,'2020-09-18 14:30:00',60,'2020-09-18 15:29:59','1','0','0','0','0','','0'),
(63381,26,19,3121,6,'2020-09-18 15:30:00',105,'2020-09-18 17:14:59','1','0','0','0','0','','0'),
(63382,26,17,1982,6,'2020-09-19 12:00:00',120,'2020-09-19 13:59:59','0','0','0','0','1','','0'),
(63383,26,17,4999,6,'2020-09-19 14:00:00',120,'2020-09-19 15:59:59','0','0','0','0','1','','0'),
(63384,26,8,5369,102,'2020-09-18 13:30:00',120,'2020-09-18 15:29:59','0','0','0','0','0','','0'),
(63385,26,8,880,102,'2020-09-22 16:00:00',120,'2020-09-22 17:59:59','0','0','0','0','1','. Видалення:рпоьт','1'),
(63386,26,6,5388,36,'2020-09-22 09:00:00',120,'2020-09-22 10:59:59','0','0','0','0','1',' догляд','0'),
(63387,26,11,3929,6,'2020-09-24 12:15:00',75,'2020-09-24 13:29:59','0','0','0','0','1','','0'),
(63388,26,3,3695,32,'2020-10-10 09:30:00',30,'2020-10-10 09:59:59','0','0','0','0','0','. Видалення:орнт','1'),
(63389,26,3,3864,32,'2020-10-12 09:30:00',30,'2020-10-12 09:59:59','0','0','0','0','0','. Видалення:мпирто','1'),
(63390,26,24,NULL,NULL,'2020-09-21 09:00:00',840,'2020-09-21 22:59:59','0','0','1','0','0','','0'),
(63391,26,20,NULL,NULL,'2020-09-21 09:00:00',840,'2020-09-21 22:59:59','0','0','1','0','0','','0'),
(63392,26,20,NULL,NULL,'2020-09-22 09:00:00',840,'2020-09-22 22:59:59','0','0','1','0','0','','0'),
(63393,26,24,NULL,NULL,'2020-09-23 09:00:00',840,'2020-09-23 22:59:59','0','0','1','0','0','. Видалення:рпрнп','1'),
(63394,26,20,NULL,NULL,'2020-09-23 09:00:00',840,'2020-09-23 22:59:59','0','0','1','0','0','','0'),
(63395,26,24,NULL,NULL,'2020-09-24 09:00:00',840,'2020-09-24 22:59:59','0','0','1','0','0','. Видалення:арр','1'),
(63396,26,20,NULL,NULL,'2020-09-24 09:00:00',840,'2020-09-24 22:59:59','0','0','1','0','0','','0'),
(63397,26,24,NULL,NULL,'2020-09-25 09:00:00',840,'2020-09-25 22:59:59','0','0','1','0','0','. Видалення:ормнт','1'),
(63398,26,20,NULL,NULL,'2020-09-25 09:00:00',840,'2020-09-25 22:59:59','0','0','1','0','0','','0'),
(63399,26,24,NULL,NULL,'2020-09-26 09:00:00',840,'2020-09-26 22:59:59','0','0','1','0','0','. Видалення:орпиор','1'),
(63400,26,20,NULL,NULL,'2020-09-26 09:00:00',840,'2020-09-26 22:59:59','0','0','1','0','0','','0'),
(63401,26,24,NULL,NULL,'2020-09-28 09:00:00',840,'2020-09-28 22:59:59','0','0','1','0','0','. Видалення:гори','1'),
(63402,26,20,NULL,NULL,'2020-09-28 09:00:00',840,'2020-09-28 22:59:59','0','0','1','0','0','','0'),
(63403,26,20,3545,56,'2020-09-18 15:15:00',60,'2020-09-18 16:14:59','0','0','0','0','0','. Видалення:прп','1'),
(63404,26,7,5441,38,'2020-10-02 13:45:00',240,'2020-10-02 17:44:59','0','0','0','1','1','міліровка','0'),
(63405,26,7,2591,2,'2020-09-22 14:00:00',120,'2020-09-22 15:59:59','0','0','0','0','1','','0'),
(63406,26,7,1042,38,'2020-10-05 09:00:00',240,'2020-10-05 12:59:59','0','0','0','0','1','','0'),
(63407,26,8,119,24,'2020-09-22 09:00:00',120,'2020-09-22 10:59:59','1','0','0','0','1','','0'),
(63408,26,7,1002,46,'2020-09-24 09:00:00',60,'2020-09-24 09:59:59','0','0','0','0','1','','0'),
(63409,26,25,NULL,NULL,'2020-09-21 09:00:00',840,'2020-09-21 22:59:59','0','0','1','0','0','','0'),
(63410,26,5,119,33,'2020-09-22 11:00:00',60,'2020-09-22 11:59:59','1','0','0','0','1','. Видалення:куепк','1'),
(63411,26,5,NULL,NULL,'2020-09-21 09:00:00',840,'2020-09-21 22:59:59','0','0','1','0','0','','0'),
(63412,26,21,NULL,NULL,'2020-09-21 09:00:00',840,'2020-09-21 22:59:59','0','0','1','0','0','','0'),
(63413,26,17,NULL,NULL,'2020-09-21 09:00:00',840,'2020-09-21 22:59:59','0','0','1','0','0','','0'),
(63414,26,18,NULL,NULL,'2020-09-21 09:00:00',840,'2020-09-21 22:59:59','0','0','1','0','0','','0'),
(63415,26,7,2745,2,'2020-09-19 13:15:00',75,'2020-09-19 14:29:59','0','0','0','0','0','. Видалення:протпр','1'),
(63416,26,7,2745,2,'2020-09-19 13:15:00',30,'2020-09-19 13:44:59','0','0','0','0','0','','0'),
(63417,26,18,167,6,'2020-09-19 14:30:00',60,'2020-09-19 15:29:59','0','0','0','0','0','','0'),
(63418,26,3,175,5,'2020-10-05 15:00:00',120,'2020-10-05 16:59:59','1','0','0','0','1','. Видалення:еролд','1'),
(63419,26,18,1785,6,'2020-10-10 10:30:00',90,'2020-10-10 11:59:59','0','0','0','0','0','. Видалення:апро','1'),
(63420,26,17,2660,6,'2020-09-23 16:00:00',120,'2020-09-23 17:59:59','0','0','0','0','1','','0'),
(63421,26,11,3285,6,'2020-09-26 12:15:00',75,'2020-09-26 13:29:59','1','0','0','0','1','','0'),
(63422,26,3,951,13,'2020-09-18 15:15:00',90,'2020-09-18 16:44:59','1','0','0','0','0','','0'),
(63423,26,12,3495,6,'2020-09-19 11:30:00',90,'2020-09-19 12:59:59','0','0','0','0','0','','0'),
(63424,26,8,5442,102,'2020-09-19 13:00:00',120,'2020-09-19 14:59:59','0','0','0','0','0','','0'),
(63425,26,3,599,13,'2020-10-17 15:30:00',90,'2020-10-17 16:59:59','0','0','0','0','1','','0'),
(63426,26,11,802,6,'2020-10-16 15:00:00',75,'2020-10-16 16:14:59','0','0','0','0','1','','0'),
(63427,26,12,2528,21,'2020-10-23 09:00:00',120,'2020-10-23 10:59:59','0','0','0','0','1','','0'),
(63428,26,18,1728,6,'2020-10-02 09:00:00',90,'2020-10-02 10:29:59','0','0','0','0','1','','0'),
(63429,26,3,951,23,'2020-09-18 16:45:00',30,'2020-09-18 17:14:59','1','0','0','0','0','','0'),
(63430,26,7,953,107,'2020-09-18 18:00:00',30,'2020-09-18 18:29:59','1','0','0','0','0','','0'),
(63431,26,3,1049,5,'2020-10-19 13:00:00',120,'2020-10-19 14:59:59','0','0','0','0','0','. Видалення:про','1'),
(63432,26,5,1801,33,'2020-09-22 09:00:00',60,'2020-09-22 09:59:59','1','0','0','0','1','. Видалення:апера','1'),
(63433,26,19,1801,6,'2020-09-22 10:00:00',90,'2020-09-22 11:29:59','1','0','0','0','1','. Видалення:огроии','1'),
(63434,26,19,1801,6,'2020-10-12 09:00:00',90,'2020-10-12 10:29:59','0','0','0','0','0','. Видалення:апмрить','1'),
(63435,26,23,NULL,NULL,'2020-09-24 09:00:00',840,'2020-09-24 22:59:59','0','0','1','0','0','','0'),
(63436,26,23,NULL,NULL,'2020-09-28 09:00:00',840,'2020-09-28 22:59:59','0','0','1','0','0','','0'),
(63437,26,3,26,13,'2020-10-13 09:00:00',90,'2020-10-13 10:29:59','0','0','0','0','1','','0'),
(63438,26,6,1632,38,'2020-10-09 13:00:00',240,'2020-10-09 16:59:59','0','0','0','0','1','','0'),
(63439,26,7,1002,46,'2020-09-19 13:45:00',45,'2020-09-19 14:29:59','0','0','0','0','0','','0'),
(63440,26,12,NULL,NULL,'2020-10-14 09:00:00',840,'2020-10-14 22:59:59','0','0','1','0','0','','0'),
(63441,26,12,949,50,'2020-10-13 15:00:00',240,'2020-10-13 18:59:59','1','0','0','0','1','','0'),
(63442,26,8,1284,16,'2020-09-22 11:00:00',120,'2020-09-22 12:59:59','0','0','0','0','1','','0'),
(63443,26,24,5375,56,'2020-10-01 13:00:00',45,'2020-10-01 13:44:59','0','0','0','1','1','','0'),
(63444,26,24,5443,56,'2020-09-19 12:00:00',45,'2020-09-19 12:44:59','1','0','0','0','0','','0'),
(63445,26,12,5443,35,'2020-09-19 13:00:00',150,'2020-09-19 15:29:59','1','0','0','0','0','','0'),
(63446,26,11,558,6,'2020-09-22 12:45:00',75,'2020-09-22 13:59:59','1','0','0','0','1','','0'),
(63447,26,8,558,24,'2020-09-22 14:00:00',120,'2020-09-22 15:59:59','1','0','0','0','1','','0'),
(63448,26,3,543,50,'2020-10-17 08:30:00',30,'2020-10-17 08:59:59','1','0','0','0','1','','0'),
(63449,26,8,NULL,NULL,'2020-09-21 09:00:00',840,'2020-09-21 22:59:59','0','0','1','0','0','','0'),
(63450,26,12,2849,4,'2020-09-25 09:00:00',135,'2020-09-25 11:14:59','1','0','0','0','1','. Видалення:ороь','1'),
(63451,26,11,5107,6,'2020-09-24 16:00:00',75,'2020-09-24 17:14:59','0','0','0','0','1','','0'),
(63452,26,5,2849,41,'2020-09-25 10:00:00',90,'2020-09-25 11:29:59','1','0','0','0','1','. Видалення:парп','1'),
(63453,26,12,2849,21,'2020-09-25 10:00:00',120,'2020-09-25 11:59:59','1','0','0','0','1','','0'),
(63454,26,12,2849,21,'2020-09-25 12:00:00',120,'2020-09-25 13:59:59','1','0','0','0','1','','0'),
(63455,26,5,2849,41,'2020-09-25 11:30:00',90,'2020-09-25 12:59:59','1','0','0','0','1','. Видалення:нер','1'),
(63456,26,11,1364,6,'2020-09-30 10:45:00',75,'2020-09-30 11:59:59','0','0','0','0','1','','0'),
(63457,26,7,4416,107,'2020-09-25 17:00:00',90,'2020-09-25 18:29:59','0','0','0','0','1','2 хлопчики','0'),
(63458,26,7,3780,59,'2020-09-22 18:00:00',45,'2020-09-22 18:44:59','0','0','0','0','1','','0'),
(63459,26,18,3564,40,'2020-09-26 14:30:00',105,'2020-09-26 16:14:59','0','0','0','0','0','. Видалення:ротпрно','1'),
(63460,26,20,2904,101,'2020-10-03 10:00:00',60,'2020-10-03 10:59:59','1','0','0','0','1','','0'),
(63461,26,8,1042,20,'2020-10-10 05:00:00',150,'2020-10-10 07:29:59','1','0','0','0','1','будн двоє','0'),
(63462,26,15,1042,11,'2020-10-10 06:00:00',60,'2020-10-10 06:59:59','1','0','0','0','1','. Видалення:мить','1'),
(63463,26,20,2904,56,'2020-10-03 11:00:00',60,'2020-10-03 11:59:59','1','0','0','0','1','','0'),
(63464,26,11,616,35,'2020-09-22 10:15:00',150,'2020-09-22 12:44:59','0','0','0','0','1','','0'),
(63465,26,7,466,46,'2020-09-24 12:00:00',60,'2020-09-24 12:59:59','0','0','0','0','1','','0'),
(63466,26,11,564,6,'2020-10-13 15:00:00',75,'2020-10-13 16:14:59','0','0','0','0','0','. Видалення:про','1'),
(63467,26,12,5167,6,'2020-09-22 15:00:00',90,'2020-09-22 16:29:59','0','0','0','0','1','','0'),
(63468,26,18,2238,43,'2020-09-22 11:00:00',90,'2020-09-22 12:29:59','0','0','0','0','1','','0'),
(63469,26,8,5444,102,'2020-10-07 09:00:00',120,'2020-10-07 10:59:59','1','0','0','0','1','','0'),
(63470,26,24,5444,56,'2020-10-07 11:00:00',45,'2020-10-07 11:44:59','1','0','0','0','1','','0'),
(63471,26,15,4748,11,'2020-09-21 10:00:00',60,'2020-09-21 10:59:59','1','0','0','0','0','','0'),
(63472,26,12,4368,6,'2020-09-22 13:30:00',90,'2020-09-22 14:59:59','1','0','0','0','1','. Видалення:еакнек','1'),
(63473,26,6,2481,51,'2020-10-08 09:00:00',240,'2020-10-08 12:59:59','0','0','0','0','1','','0'),
(63474,26,11,3883,6,'2020-09-25 10:45:00',75,'2020-09-25 11:59:59','0','0','0','0','1','','0'),
(63475,26,15,3174,11,'2020-10-03 07:00:00',60,'2020-10-03 07:59:59','1','0','0','0','1','Має дати 100 грн за вихід( поділитись з Машкою) завдаток 200 грн буде точно. Видалення:капр','1'),
(63476,26,7,3174,49,'2020-10-03 08:00:00',90,'2020-10-03 09:29:59','1','0','0','0','1','буде точно','0'),
(63477,26,24,3174,56,'2020-09-22 11:00:00',45,'2020-09-22 11:44:59','0','0','0','0','1','','0'),
(63478,26,12,4368,6,'2020-09-22 10:00:00',90,'2020-09-22 11:29:59','1','0','0','0','1','','0'),
(63479,26,11,3202,4,'2020-09-25 16:00:00',120,'2020-09-25 17:59:59','0','0','0','0','1','','0'),
(63480,26,7,953,37,'2020-09-24 13:00:00',60,'2020-09-24 13:59:59','1','0','0','0','1','наталі  міланової подружка','0'),
(63481,26,12,4624,6,'2020-09-26 11:00:00',90,'2020-09-26 12:29:59','0','0','0','0','1','','0'),
(63482,26,5,1367,41,'2020-09-22 14:00:00',90,'2020-09-22 15:29:59','0','0','0','0','0','. Видалення:ормт','1'),
(63483,26,3,1367,13,'2020-09-30 09:00:00',90,'2020-09-30 10:29:59','0','0','0','0','1','. Видалення:онпр','1'),
(63484,26,17,5130,6,'2020-09-22 11:00:00',120,'2020-09-22 12:59:59','0','0','0','0','0','','0'),
(63485,26,18,4583,43,'2020-09-22 15:30:00',60,'2020-09-22 16:29:59','0','0','0','0','0','','0'),
(63486,26,6,5445,37,'2020-09-22 11:00:00',60,'2020-09-22 11:59:59','0','0','0','0','0','буде на 11ю30','0'),
(63487,26,18,4439,6,'2020-09-22 14:00:00',90,'2020-09-22 15:29:59','0','0','0','0','0','','0'),
(63488,26,7,1280,46,'2020-09-24 14:00:00',60,'2020-09-24 14:59:59','0','0','0','0','1','','0'),
(63489,26,18,5079,35,'2020-09-23 16:00:00',150,'2020-09-23 18:29:59','0','0','0','0','1','. Видалення:енре','1'),
(63490,26,18,4924,6,'2020-09-25 10:30:00',90,'2020-09-25 11:59:59','0','0','0','0','1','','0'),
(63491,26,11,3605,21,'2020-09-26 14:45:00',105,'2020-09-26 16:29:59','0','0','0','0','1','','0'),
(63492,26,17,5446,6,'2020-09-24 12:00:00',120,'2020-09-24 13:59:59','0','0','0','0','1','','0'),
(63493,26,11,3122,21,'2020-09-24 10:15:00',105,'2020-09-24 11:59:59','0','0','0','0','1','','0'),
(63494,26,18,5014,6,'2020-09-22 16:30:00',90,'2020-09-22 17:59:59','0','0','0','0','0','','0'),
(63495,26,12,2999,22,'2020-09-24 09:00:00',30,'2020-09-24 09:29:59','0','0','0','0','1','','0'),
(63496,26,11,947,50,'2020-09-23 17:00:00',240,'2020-09-23 20:59:59','0','0','0','0','1','','0'),
(63497,26,3,4067,32,'2020-09-29 16:30:00',30,'2020-09-29 16:59:59','0','0','0','0','1','. Видалення:орьи','1'),
(63498,26,21,652,33,'2020-09-22 10:00:00',90,'2020-09-22 11:29:59','0','0','0','0','0','','0'),
(63499,26,18,652,21,'2020-10-09 09:00:00',105,'2020-10-09 10:44:59','0','0','0','0','0','. Видалення:пртоь','1'),
(63500,26,21,652,33,'2020-10-22 10:45:00',90,'2020-10-22 12:14:59','1','0','0','0','1','','0');

INSERT INTO `schedule` VALUES 
(63501,26,18,652,4,'2020-10-22 12:15:00',150,'2020-10-22 14:44:59','1','0','0','0','1','','0'),
(63502,26,7,1437,28,'2020-09-25 15:00:00',15,'2020-09-25 15:14:59','1','0','0','0','1','','0'),
(63503,26,17,1437,6,'2020-09-25 13:00:00',120,'2020-09-25 14:59:59','1','0','0','0','1','','0'),
(63504,26,19,1632,11,'2020-10-11 08:00:00',60,'2020-10-11 08:59:59','1','0','0','0','1','. Видалення:капро','1'),
(63505,26,12,292,6,'2020-09-22 11:30:00',120,'2020-09-22 13:29:59','0','0','0','0','0','2 нарощення','0'),
(63506,26,7,1824,107,'2020-09-22 13:00:00',60,'2020-09-22 13:59:59','0','0','0','0','0','буде два хлопчики','0'),
(63507,26,6,492,38,'2020-09-23 09:00:00',150,'2020-09-23 11:29:59','0','0','0','0','1','','0'),
(63508,26,17,2904,6,'2020-09-24 10:00:00',120,'2020-09-24 11:59:59','0','0','0','0','1','','0'),
(63509,26,6,1632,20,'2020-10-11 09:00:00',60,'2020-10-11 09:59:59','1','0','0','0','1','','0'),
(63510,26,22,5324,6,'2020-09-22 11:30:00',135,'2020-09-22 13:44:59','0','0','0','0','0','','0'),
(63511,26,22,1801,6,'2020-09-22 09:00:00',135,'2020-09-22 11:14:59','1','0','0','0','0','','0'),
(63512,26,19,NULL,NULL,'2020-09-22 09:00:00',840,'2020-09-22 22:59:59','0','0','1','0','0','','0'),
(63513,26,17,5440,22,'2020-09-22 13:00:00',30,'2020-09-22 13:29:59','0','0','0','0','0','ремонт 2 нігтів','0'),
(63514,26,18,844,21,'2020-09-24 10:45:00',105,'2020-09-24 12:29:59','0','0','0','0','1','','0'),
(63515,26,18,4404,6,'2020-09-23 11:30:00',90,'2020-09-23 12:59:59','0','0','0','0','1','','0'),
(63516,26,15,949,11,'2020-10-10 11:00:00',75,'2020-10-10 12:14:59','1','0','0','0','1','наталя адмін. Видалення:лорп','1'),
(63517,26,7,686,107,'2020-09-26 09:00:00',75,'2020-09-26 10:14:59','1','0','0','0','1','2 хлопчиків','0'),
(63518,26,7,686,46,'2020-09-26 16:00:00',60,'2020-09-26 16:59:59','1','0','0','0','1','','0'),
(63519,26,8,5447,7,'2020-09-23 09:00:00',90,'2020-09-23 10:29:59','1','0','0','0','0','','0'),
(63520,26,24,5447,56,'2020-09-23 10:30:00',45,'2020-09-23 11:14:59','1','0','0','0','0','. Видалення:пр','1'),
(63521,26,12,5447,43,'2020-09-23 11:30:00',75,'2020-09-23 12:44:59','1','0','0','0','0','','0'),
(63522,26,18,212,4,'2020-09-24 12:30:00',150,'2020-09-24 14:59:59','1','0','0','0','1','','0'),
(63523,26,7,212,46,'2020-09-24 15:00:00',60,'2020-09-24 15:59:59','1','0','0','0','1','','0'),
(63524,26,12,5217,6,'2020-09-23 10:00:00',90,'2020-09-23 11:29:59','0','0','0','0','0','','0'),
(63525,26,19,NULL,NULL,'2020-09-23 09:00:00',840,'2020-09-23 22:59:59','0','0','1','0','0','','0'),
(63526,26,22,3791,43,'2020-09-22 14:00:00',105,'2020-09-22 15:44:59','1','0','0','0','0','. Видалення:кепк','1'),
(63527,26,18,2,6,'2020-10-19 09:00:00',90,'2020-10-19 10:29:59','0','0','0','0','1','','0'),
(63528,26,12,5448,43,'2020-09-24 09:30:00',75,'2020-09-24 10:44:59','0','0','0','0','1','','0'),
(63529,26,5,1801,33,'2020-09-23 14:00:00',60,'2020-09-23 14:59:59','0','0','0','0','0','. Видалення:ерап','1'),
(63530,26,7,940,46,'2020-09-24 16:00:00',60,'2020-09-24 16:59:59','0','0','0','0','1','','0'),
(63531,26,7,2229,46,'2020-09-25 16:00:00',60,'2020-09-25 16:59:59','0','0','0','0','1','','0'),
(63532,26,11,2996,6,'2020-09-23 09:00:00',75,'2020-09-23 10:14:59','0','0','0','0','0','','0'),
(63533,26,12,949,50,'2020-09-22 13:30:00',90,'2020-09-22 14:59:59','0','0','0','0','0','','0'),
(63534,26,5,119,33,'2020-09-23 14:00:00',60,'2020-09-23 14:59:59','0','0','0','0','0','','0'),
(63535,26,5,1801,33,'2020-09-23 15:00:00',60,'2020-09-23 15:59:59','0','0','0','0','0','','0'),
(63536,26,8,119,24,'2020-10-14 09:00:00',120,'2020-10-14 10:59:59','0','0','0','0','1','. Видалення:апритоь','1'),
(63537,3,12,949,50,'2020-09-23 16:00:00',240,'2020-09-23 19:59:59','1','0','0','0','0','','0'),
(63538,26,7,1382,2,'2020-09-28 16:00:00',120,'2020-09-28 17:59:59','0','0','0','0','1','','0'),
(63539,26,8,3866,50,'2020-09-23 13:00:00',60,'2020-09-23 13:59:59','0','0','0','0','0','. Видалення:нгон','1'),
(63540,26,7,1734,59,'2020-09-25 10:00:00',45,'2020-09-25 10:44:59','0','0','0','0','1','','0'),
(63541,26,18,754,4,'2020-09-23 16:00:00',150,'2020-09-23 18:29:59','0','0','0','0','0','. Видалення:орнпр','1'),
(63542,26,3,3273,11,'2020-10-03 06:00:00',75,'2020-10-03 07:14:59','0','0','0','0','0','доплата 100 грн майстру за вихід. Видалення:три ь','1'),
(63543,26,17,949,6,'2020-09-24 16:00:00',120,'2020-09-24 17:59:59','1','0','0','0','1','','0'),
(63544,26,21,949,6,'2020-09-24 16:00:00',120,'2020-09-24 17:59:59','1','0','0','0','1','','0'),
(63545,26,5,1367,33,'2020-09-22 16:00:00',60,'2020-09-22 16:59:59','0','0','0','0','0','','0'),
(63546,26,21,3791,43,'2020-09-22 14:00:00',90,'2020-09-22 15:29:59','1','0','0','0','0','. Видалення:лоьб','1'),
(63547,26,17,4793,21,'2020-09-24 14:00:00',120,'2020-09-24 15:59:59','0','0','0','0','1','','0'),
(63548,26,8,5449,102,'2020-09-26 09:00:00',120,'2020-09-26 10:59:59','0','0','0','0','0','. Видалення:гпиор','1'),
(63549,26,3,5143,32,'2020-09-29 09:30:00',30,'2020-09-29 09:59:59','0','0','0','0','1','','0'),
(63550,26,8,2134,24,'2020-09-25 10:00:00',120,'2020-09-25 11:59:59','0','0','0','0','1','','0'),
(63551,26,8,333,102,'2020-09-26 11:00:00',120,'2020-09-26 12:59:59','0','0','0','0','1','','0'),
(63552,26,17,950,4,'2020-09-23 13:30:00',150,'2020-09-23 15:59:59','1','0','0','0','0','. Видалення:рмнт','1'),
(63553,26,6,4015,50,'2020-09-22 12:00:00',30,'2020-09-22 12:29:59','0','0','0','0','0','','0'),
(63554,26,22,NULL,NULL,'2020-09-25 09:00:00',840,'2020-09-25 22:59:59','0','0','1','0','0','','0'),
(63555,26,22,NULL,NULL,'2020-09-29 09:00:00',840,'2020-09-29 22:59:59','0','0','1','0','0','','0'),
(63556,26,22,3791,43,'2020-09-22 14:00:00',105,'2020-09-22 15:44:59','1','0','0','0','0','','0'),
(63557,26,7,292,2,'2020-09-25 10:45:00',120,'2020-09-25 12:44:59','0','0','0','0','1','стрижка','0'),
(63558,26,7,5261,38,'2020-09-25 12:45:00',135,'2020-09-25 14:59:59','1','0','0','0','1','','0'),
(63559,26,7,5261,50,'2020-09-25 15:15:00',45,'2020-09-25 15:59:59','1','0','0','0','1','','0'),
(63560,26,12,4015,50,'2020-09-24 10:45:00',240,'2020-09-24 14:44:59','1','0','0','0','1','','0'),
(63561,26,12,5168,35,'2020-10-01 11:00:00',150,'2020-10-01 13:29:59','0','0','0','0','1','. Видалення:пнртопр','1'),
(63562,26,18,4340,6,'2020-09-26 11:30:00',90,'2020-09-26 12:59:59','0','0','0','0','1','','0'),
(63563,26,11,558,6,'2020-10-19 09:00:00',75,'2020-10-19 10:14:59','1','0','0','0','0','. Видалення:рптпр','1'),
(63564,26,11,558,6,'2020-10-19 10:15:00',75,'2020-10-19 11:29:59','1','0','0','0','0','. Видалення:апрол','1'),
(63565,26,8,558,24,'2020-10-19 11:30:00',120,'2020-10-19 13:29:59','1','0','0','0','0','. Видалення:апроьл','1'),
(63566,26,12,4141,4,'2020-09-23 12:45:00',135,'2020-09-23 14:59:59','0','0','0','0','0','','0'),
(63567,26,12,363,43,'2020-09-23 15:00:00',60,'2020-09-23 15:59:59','0','0','0','0','0','','0'),
(63568,26,18,580,6,'2020-09-24 15:00:00',90,'2020-09-24 16:29:59','0','0','0','0','1','. Видалення:орнмро','1'),
(63569,26,18,693,6,'2020-09-23 14:30:00',90,'2020-09-23 15:59:59','0','0','0','0','0','','0'),
(63570,26,6,5450,17,'2020-10-11 07:00:00',60,'2020-10-11 07:59:59','1','0','0','0','1','','0'),
(63571,26,6,5450,20,'2020-10-11 08:00:00',60,'2020-10-11 08:59:59','1','0','0','0','1','','0'),
(63572,26,7,5450,46,'2020-10-09 09:00:00',60,'2020-10-09 09:59:59','0','0','0','0','1','','0'),
(63573,26,17,4971,6,'2020-09-25 15:00:00',120,'2020-09-25 16:59:59','0','0','0','0','1','. Видалення:орир','1'),
(63574,26,12,4972,6,'2020-09-25 15:00:00',90,'2020-09-25 16:29:59','0','0','0','0','1','','0'),
(63575,26,11,5195,35,'2020-09-23 11:30:00',150,'2020-09-23 13:59:59','0','0','0','0','0','','0'),
(63576,26,17,1903,43,'2020-09-25 11:30:00',90,'2020-09-25 12:59:59','0','0','0','0','1','','0'),
(63577,26,5,1903,33,'2020-09-24 15:30:00',60,'2020-09-24 16:29:59','0','0','0','0','1','','0'),
(63578,26,3,1169,5,'2020-10-06 15:00:00',120,'2020-10-06 16:59:59','0','0','0','0','1','. Видалення:прногл','1'),
(63579,26,17,2201,6,'2020-09-25 09:00:00',120,'2020-09-25 10:59:59','0','0','0','0','1','','0'),
(63580,26,11,4977,40,'2020-09-28 14:30:00',90,'2020-09-28 15:59:59','0','0','0','0','1','. Видалення:оьи ','1'),
(63581,26,11,953,50,'2020-09-29 09:00:00',90,'2020-09-29 10:29:59','0','0','0','0','0','. Видалення:ориг','1'),
(63582,26,7,947,9,'2020-09-29 09:00:00',90,'2020-09-29 10:29:59','0','0','0','0','0','. Видалення:нрнп','1'),
(63583,26,6,3744,47,'2020-10-03 11:30:00',30,'2020-10-03 11:59:59','0','0','0','0','1','','0'),
(63584,26,18,817,40,'2020-09-25 16:00:00',105,'2020-09-25 17:44:59','0','0','0','0','1','','0'),
(63585,26,18,3564,6,'2020-09-25 14:30:00',90,'2020-09-25 15:59:59','1','0','0','0','1','','0'),
(63586,26,18,3839,50,'2020-09-26 14:30:00',240,'2020-09-26 18:29:59','0','0','0','0','1','','0'),
(63587,26,24,1435,56,'2020-09-23 12:30:00',45,'2020-09-23 13:14:59','0','0','0','0','0','верхня губа. Видалення:6нре','1'),
(63588,26,6,4864,38,'2020-09-28 09:00:00',240,'2020-09-28 12:59:59','0','0','0','0','1','','0'),
(63589,26,7,953,107,'2020-09-24 17:00:00',30,'2020-09-24 17:29:59','1','0','0','0','1','ягода віталій','0'),
(63590,26,7,949,50,'2020-09-26 17:00:00',60,'2020-09-26 17:59:59','1','0','0','0','1','. Видалення:апиа','1'),
(63591,26,21,4015,50,'2020-09-26 17:00:00',60,'2020-09-26 17:59:59','0','0','0','0','1','. Видалення:рт','1'),
(63592,26,5,949,33,'2020-09-23 16:00:00',60,'2020-09-23 16:59:59','1','0','0','0','0','','0'),
(63593,26,6,949,50,'2020-09-23 16:00:00',60,'2020-09-23 16:59:59','1','0','0','0','0','','0'),
(63594,26,6,NULL,NULL,'2020-09-27 09:00:00',840,'2020-09-27 22:59:59','0','0','1','0','0','','0'),
(63595,26,6,949,50,'2020-09-29 09:00:00',120,'2020-09-29 10:59:59','1','0','0','0','1','','0'),
(63596,26,21,1833,33,'2020-09-23 14:00:00',90,'2020-09-23 15:29:59','0','0','0','0','0','','0'),
(63597,26,8,5451,102,'2020-09-28 09:00:00',120,'2020-09-28 10:59:59','0','0','0','0','1','','0'),
(63598,26,11,726,6,'2020-09-23 14:00:00',75,'2020-09-23 15:14:59','0','0','0','0','0','','0'),
(63599,26,21,3363,43,'2020-09-24 13:00:00',90,'2020-09-24 14:29:59','0','0','0','0','1','','0'),
(63600,26,6,3285,36,'2020-09-26 10:00:00',120,'2020-09-26 11:59:59','1','0','0','0','1','','0'),
(63601,26,18,627,6,'2020-09-30 09:45:00',90,'2020-09-30 11:14:59','0','0','0','0','0','. Видалення:олпи','1'),
(63602,26,6,5126,38,'2020-09-26 12:00:00',240,'2020-09-26 15:59:59','0','0','0','0','1','','0'),
(63603,26,12,5452,35,'2020-09-29 09:00:00',150,'2020-09-29 11:29:59','0','0','0','0','1','','0'),
(63604,26,8,953,102,'2020-09-26 14:00:00',120,'2020-09-26 15:59:59','1','0','0','0','1','','0'),
(63605,26,7,953,50,'2020-09-26 14:00:00',120,'2020-09-26 15:59:59','1','0','0','0','1','на віі','0'),
(63606,26,21,1088,35,'2020-09-25 09:00:00',180,'2020-09-25 11:59:59','0','0','0','0','1','','0'),
(63607,26,18,187,21,'2020-09-25 12:00:00',105,'2020-09-25 13:44:59','0','0','0','0','1','','0'),
(63608,26,18,2688,6,'2020-09-30 12:45:00',90,'2020-09-30 14:14:59','0','0','0','0','1','','0'),
(63609,26,8,5176,16,'2020-09-23 14:00:00',120,'2020-09-23 15:59:59','0','0','0','0','0','','0'),
(63610,26,7,3175,38,'2020-10-12 12:00:00',240,'2020-10-12 15:59:59','0','0','0','0','0','. Видалення:епрол','1'),
(63611,26,17,1983,6,'2020-09-26 09:00:00',120,'2020-09-26 10:59:59','0','0','0','0','1','','0'),
(63612,26,6,1210,47,'2020-09-26 09:30:00',15,'2020-09-26 09:44:59','0','0','0','0','1','','0'),
(63613,26,6,5453,47,'2020-09-23 15:30:00',15,'2020-09-23 15:44:59','0','0','0','0','0','','0'),
(63614,26,23,950,114,'2020-09-23 09:00:00',60,'2020-09-23 09:59:59','1','0','0','0','0','','0'),
(63615,26,5,363,41,'2020-10-13 10:30:00',90,'2020-10-13 11:59:59','1','0','0','0','1','. Видалення:прито','1'),
(63616,26,3,363,14,'2020-10-13 12:00:00',135,'2020-10-13 14:14:59','1','0','0','0','1','подружка ','0'),
(63617,26,8,363,7,'2020-10-13 14:15:00',90,'2020-10-13 15:44:59','1','0','0','0','1','подружка. Видалення:апро','1'),
(63618,26,8,3839,24,'2020-09-29 14:00:00',120,'2020-09-29 15:59:59','1','0','0','0','1','. Видалення:ка','1'),
(63619,26,18,3839,50,'2020-09-29 14:00:00',120,'2020-09-29 15:59:59','1','0','0','0','1','. Видалення:нрпио','1'),
(63620,26,6,3564,36,'2020-09-25 12:30:00',120,'2020-09-25 14:29:59','1','0','0','0','1','','0'),
(63621,26,7,1716,37,'2020-09-26 12:45:00',60,'2020-09-26 13:44:59','0','0','0','0','1','Стрижка','0'),
(63622,26,8,4234,102,'2020-09-24 09:00:00',120,'2020-09-24 10:59:59','0','0','0','0','0','','0'),
(63623,26,15,1593,11,'2020-10-10 07:00:00',60,'2020-10-10 07:59:59','1','0','0','0','1','. Видалення:еапротл','1'),
(63624,26,24,1389,75,'2020-09-30 12:00:00',120,'2020-09-30 13:59:59','0','0','0','0','1','бікіні пахи ноги ','0'),
(63625,26,5,4637,41,'2020-09-26 14:00:00',90,'2020-09-26 15:29:59','1','0','0','0','1','. Видалення:оир','1'),
(63626,26,17,4637,6,'2020-09-26 15:30:00',120,'2020-09-26 17:29:59','1','0','0','0','1','. Видалення:кен','1'),
(63627,26,12,363,21,'2020-10-13 11:00:00',120,'2020-10-13 12:59:59','1','0','0','0','1','','0'),
(63628,26,12,NULL,NULL,'2020-10-10 09:00:00',840,'2020-10-10 22:59:59','0','0','1','0','0','','0'),
(63629,26,7,4419,46,'2020-09-26 12:00:00',45,'2020-09-26 12:44:59','0','0','0','0','1','іра войцеховська','0'),
(63630,26,11,2261,6,'2020-09-24 17:15:00',75,'2020-09-24 18:29:59','0','0','0','0','0','','0'),
(63631,26,5,2261,41,'2020-09-25 16:00:00',90,'2020-09-25 17:29:59','0','0','0','0','1','. Видалення:рол','1'),
(63632,26,24,4101,56,'2020-09-24 11:00:00',45,'2020-09-24 11:44:59','1','0','0','0','0','','0'),
(63633,26,6,953,20,'2020-10-10 07:00:00',60,'2020-10-10 07:59:59','1','0','0','0','1','','0'),
(63634,26,7,4034,59,'2020-09-26 10:15:00',45,'2020-09-26 10:59:59','0','0','0','0','1','','0'),
(63635,26,18,754,4,'2020-09-24 16:30:00',150,'2020-09-24 18:59:59','0','0','0','0','0','','0'),
(63636,26,7,2744,59,'2020-09-26 11:00:00',45,'2020-09-26 11:44:59','0','0','0','0','1','','0'),
(63637,26,17,2075,6,'2020-09-26 11:00:00',120,'2020-09-26 12:59:59','0','0','0','0','1','. Видалення:оиорьт','1'),
(63638,26,19,4654,6,'2020-09-24 14:30:00',90,'2020-09-24 15:59:59','0','0','0','0','0','. Видалення:птрм','1'),
(63639,26,17,5300,6,'2020-09-26 13:00:00',120,'2020-09-26 14:59:59','0','0','0','0','1','','0'),
(63640,26,12,1249,6,'2020-09-26 14:00:00',90,'2020-09-26 15:29:59','0','0','0','0','1','','0'),
(63641,26,12,5454,6,'2020-09-26 09:00:00',90,'2020-09-26 10:29:59','0','0','0','0','1','','0'),
(63642,26,21,3160,6,'2020-09-26 11:00:00',150,'2020-09-26 13:29:59','0','0','0','0','1','','0'),
(63643,26,24,5147,56,'2020-09-24 10:00:00',45,'2020-09-24 10:44:59','0','0','0','0','0','','0'),
(63644,26,12,3110,43,'2020-09-29 15:00:00',75,'2020-09-29 16:14:59','0','0','0','0','1','','0'),
(63645,26,5,937,41,'2020-09-24 16:30:00',90,'2020-09-24 17:59:59','0','0','0','0','0','','0'),
(63646,26,21,4882,6,'2020-09-30 13:00:00',150,'2020-09-30 15:29:59','0','0','0','0','1','','0'),
(63647,26,3,5417,10,'2020-09-30 12:00:00',60,'2020-09-30 12:59:59','0','0','0','0','1','','0'),
(63648,26,7,2308,107,'2020-09-26 11:45:00',15,'2020-09-26 11:59:59','0','0','0','0','1','','0'),
(63649,26,7,1951,38,'2020-09-28 09:00:00',240,'2020-09-28 12:59:59','0','0','0','0','1','стрижка','0'),
(63650,26,24,2849,56,'2020-09-25 13:00:00',45,'2020-09-25 13:44:59','1','0','0','0','1','','0'),
(63651,26,7,1953,59,'2020-10-07 09:00:00',45,'2020-10-07 09:44:59','0','0','0','0','1','. Видалення:аиптро','1'),
(63652,26,7,NULL,NULL,'2021-01-05 09:00:00',840,'2021-01-05 22:59:59','0','0','1','0','0','','0'),
(63653,26,7,NULL,NULL,'2021-01-06 09:00:00',840,'2021-01-06 22:59:59','0','0','1','0','0','','0'),
(63654,26,7,NULL,NULL,'2021-01-07 09:00:00',840,'2021-01-07 22:59:59','0','0','1','0','0','','0'),
(63655,26,7,NULL,NULL,'2021-01-08 09:00:00',840,'2021-01-08 22:59:59','0','0','1','0','0','','0'),
(63656,26,7,NULL,NULL,'2021-01-09 09:00:00',840,'2021-01-09 22:59:59','0','0','1','0','0','','0'),
(63657,26,7,NULL,NULL,'2021-01-10 09:00:00',840,'2021-01-10 22:59:59','0','0','1','0','0','','0'),
(63658,26,7,NULL,NULL,'2021-01-11 09:00:00',840,'2021-01-11 22:59:59','0','0','1','0','0','. Видалення:нро','1'),
(63659,26,7,NULL,NULL,'2021-01-12 09:00:00',840,'2021-01-12 22:59:59','0','0','1','0','0','. Видалення:л','1'),
(63660,26,7,NULL,NULL,'2021-01-13 09:00:00',840,'2021-01-13 22:59:59','0','0','1','0','0','. Видалення:ор','1'),
(63661,26,7,NULL,NULL,'2021-01-14 09:00:00',840,'2021-01-14 22:59:59','0','0','1','0','0','','0'),
(63662,26,7,1953,59,'2021-01-04 09:00:00',45,'2021-01-04 09:44:59','0','0','0','0','1','','0'),
(63663,26,22,1046,6,'2020-09-24 10:00:00',135,'2020-09-24 12:14:59','0','0','0','0','0','','0'),
(63664,26,6,2652,38,'2020-09-24 15:00:00',240,'2020-09-24 18:59:59','0','0','0','0','0','','0'),
(63665,26,18,2336,4,'2020-10-12 09:00:00',150,'2020-10-12 11:29:59','0','0','0','0','1','. Видалення:апрол','1'),
(63666,26,18,4101,21,'2020-10-10 12:00:00',105,'2020-10-10 13:44:59','0','0','0','0','1','','0'),
(63667,26,12,864,6,'2020-09-25 16:30:00',90,'2020-09-25 17:59:59','0','0','0','0','0','','0'),
(63668,26,18,506,40,'2020-10-17 09:00:00',105,'2020-10-17 10:44:59','0','0','0','0','1','','0'),
(63669,26,18,506,40,'2020-11-14 09:00:00',105,'2020-11-14 10:44:59','0','0','0','0','0','. Видалення:апро','1'),
(63670,26,6,4015,28,'2020-09-24 11:00:00',30,'2020-09-24 11:29:59','1','0','0','0','0','','0'),
(63671,26,19,4654,6,'2020-09-25 13:30:00',90,'2020-09-25 14:59:59','0','0','0','0','0','','0'),
(63672,26,11,3839,50,'2020-09-25 14:30:00',90,'2020-09-25 15:59:59','0','0','0','0','0','','0'),
(63673,26,19,947,50,'2020-09-25 15:00:00',60,'2020-09-25 15:59:59','0','0','0','0','0','','0'),
(63674,26,19,NULL,NULL,'2020-09-28 09:00:00',840,'2020-09-28 22:59:59','0','0','1','0','0','','0'),
(63675,26,7,953,28,'2020-09-24 10:45:00',15,'2020-09-24 10:59:59','1','0','0','0','0','','0'),
(63676,3,8,0,16,'2020-10-17 10:00:00',120,'2020-10-17 11:59:59','0','0','0','0','0','. Видалення:мтм','1'),
(63677,26,21,4508,33,'2020-09-25 12:00:00',90,'2020-09-25 13:29:59','0','0','0','0','0','','0'),
(63678,26,3,466,10,'2020-10-03 14:30:00',60,'2020-10-03 15:29:59','0','0','0','0','1','','0'),
(63679,26,8,2645,16,'2020-10-17 10:00:00',120,'2020-10-17 11:59:59','0','0','0','0','0','. Видалення:аспмирть','1'),
(63680,26,21,949,33,'2020-09-24 11:00:00',90,'2020-09-24 12:29:59','1','0','0','0','0','','0'),
(63681,26,18,844,4,'2020-10-23 10:30:00',150,'2020-10-23 12:59:59','0','0','0','0','1','. Видалення:тьбю','1'),
(63682,26,6,1026,38,'2020-09-25 15:00:00',240,'2020-09-25 18:59:59','1','0','0','0','0','','0'),
(63683,26,7,558,47,'2020-09-28 13:00:00',15,'2020-09-28 13:14:59','0','0','0','0','1','','0'),
(63684,26,11,681,4,'2020-09-25 09:00:00',105,'2020-09-25 10:44:59','0','0','0','0','0','','0'),
(63685,26,8,4176,24,'2020-09-26 16:00:00',120,'2020-09-26 17:59:59','0','0','0','0','1','','0'),
(63686,26,8,4260,16,'2020-09-25 14:00:00',120,'2020-09-25 15:59:59','0','0','0','0','0','','0'),
(63687,26,12,949,50,'2020-09-25 09:00:00',60,'2020-09-25 09:59:59','0','0','0','0','0','','0'),
(63688,26,17,5455,43,'2020-10-09 15:00:00',90,'2020-10-09 16:29:59','1','0','0','0','0','. Видалення:огп','1'),
(63689,26,8,5455,7,'2020-10-09 13:30:00',90,'2020-10-09 14:59:59','1','0','0','0','0','. Видалення:орип','1'),
(63690,26,11,2480,40,'2020-09-28 13:00:00',90,'2020-09-28 14:29:59','0','0','0','0','1','','0'),
(63691,26,17,4641,22,'2020-09-25 17:00:00',30,'2020-09-25 17:29:59','0','0','0','0','0','','0'),
(63692,26,8,4429,8,'2020-09-26 08:30:00',150,'2020-09-26 10:59:59','0','0','0','0','1','','0'),
(63693,26,7,212,46,'2020-10-07 09:45:00',60,'2020-10-07 10:44:59','0','0','0','0','1','','0'),
(63694,26,18,212,21,'2020-10-21 10:30:00',105,'2020-10-21 12:14:59','1','0','0','0','1','','0'),
(63695,26,7,212,46,'2020-10-21 12:15:00',60,'2020-10-21 13:14:59','1','0','0','0','1','','0'),
(63696,26,6,1515,38,'2020-10-12 09:00:00',240,'2020-10-12 12:59:59','1','0','0','0','0','має бути вишневий колір. Видалення:асмпит','1'),
(63697,26,7,1515,46,'2020-10-12 09:00:00',60,'2020-10-12 09:59:59','1','0','0','0','0','. Видалення:пмить','1'),
(63698,26,11,4500,4,'2020-09-26 10:15:00',120,'2020-09-26 12:14:59','1','0','0','0','1','','0'),
(63699,26,24,4500,56,'2020-09-26 12:15:00',45,'2020-09-26 12:59:59','1','0','0','0','1','','0'),
(63700,26,7,5456,38,'2020-10-17 09:00:00',240,'2020-10-17 12:59:59','0','0','0','0','1','. Видалення:пасмритоьлб','1'),
(63701,26,5,388,34,'2020-09-25 15:00:00',60,'2020-09-25 15:59:59','0','0','0','0','0','','0'),
(63702,26,24,5370,56,'2020-09-25 15:00:00',45,'2020-09-25 15:44:59','1','0','0','0','0','','0'),
(63703,26,8,5370,24,'2020-09-25 16:00:00',120,'2020-09-25 17:59:59','1','0','0','0','0','','0'),
(63704,26,21,5370,4,'2020-09-26 13:30:00',150,'2020-09-26 15:59:59','0','0','0','0','1','','0'),
(63705,26,12,1839,35,'2020-10-01 13:30:00',150,'2020-10-01 15:59:59','0','0','0','0','1','','0'),
(63706,26,5,2849,33,'2020-09-26 11:00:00',150,'2020-09-26 13:29:59','0','0','0','0','1','. Видалення:папа','1'),
(63707,26,3,844,11,'2020-10-10 15:15:00',75,'2020-10-10 16:29:59','1','0','0','0','1','. Видалення:прогл','1'),
(63708,26,7,NULL,NULL,'2020-09-29 09:00:00',840,'2020-09-29 22:59:59','0','0','1','0','0','','0'),
(63709,26,17,2075,6,'2020-09-29 11:15:00',120,'2020-09-29 13:14:59','0','0','0','0','1','','0'),
(63710,26,7,2224,46,'2020-10-30 16:45:00',30,'2020-10-30 17:14:59','1','0','0','0','0','. Видалення:каеприт','1'),
(63711,26,11,2224,6,'2020-10-30 17:15:00',75,'2020-10-30 18:29:59','1','0','0','0','0','. Видалення:еапртоь','1'),
(63712,26,7,672,107,'2020-10-03 10:15:00',45,'2020-10-03 10:59:59','0','0','0','1','1','','0'),
(63713,26,11,4028,6,'2020-09-29 09:00:00',75,'2020-09-29 10:14:59','0','0','0','0','1','','0'),
(63714,26,12,949,50,'2020-09-28 10:30:00',120,'2020-09-28 12:29:59','0','0','0','0','1','','0'),
(63715,26,18,2527,6,'2020-09-28 09:00:00',90,'2020-09-28 10:29:59','1','0','0','0','1','','0'),
(63716,26,24,2527,56,'2020-09-28 10:30:00',60,'2020-09-28 11:29:59','1','0','0','0','1','','0'),
(63717,26,11,477,35,'2020-09-30 13:30:00',150,'2020-09-30 15:59:59','0','0','0','0','1','. Видалення:огри','1'),
(63718,26,6,5215,20,'2020-10-03 09:00:00',60,'2020-10-03 09:59:59','0','0','0','0','1','','0'),
(63719,26,11,79,6,'2020-09-28 11:45:00',75,'2020-09-28 12:59:59','1','0','0','0','1','','0'),
(63720,26,17,5328,6,'2020-09-25 15:00:00',120,'2020-09-25 16:59:59','0','0','0','0','0','','0'),
(63721,26,11,681,4,'2020-10-24 09:00:00',120,'2020-10-24 10:59:59','0','0','0','0','1','','0'),
(63722,26,24,3750,56,'2020-09-30 15:00:00',45,'2020-09-30 15:44:59','1','0','0','0','1','','0'),
(63723,26,21,3750,6,'2020-09-30 15:30:00',150,'2020-09-30 17:59:59','1','0','0','0','1','','0'),
(63724,26,7,3973,46,'2020-10-03 14:00:00',60,'2020-10-03 14:59:59','1','0','0','0','1','','0'),
(63725,26,18,470,6,'2020-10-20 09:00:00',90,'2020-10-20 10:29:59','0','0','0','0','1','','0'),
(63726,26,17,3016,6,'2020-09-26 11:00:00',120,'2020-09-26 12:59:59','0','0','0','0','0','','0'),
(63727,26,12,421,6,'2020-09-28 13:00:00',90,'2020-09-28 14:29:59','0','0','0','0','1','буде на 2','0'),
(63728,26,18,79,6,'2020-09-28 12:00:00',90,'2020-09-28 13:29:59','1','0','0','0','1','','0'),
(63729,26,12,4513,6,'2020-09-28 09:00:00',90,'2020-09-28 10:29:59','0','0','0','0','1','','0'),
(63730,26,19,2451,43,'2020-09-25 11:00:00',75,'2020-09-25 12:14:59','0','0','0','0','0','','0'),
(63731,26,3,1409,13,'2020-10-03 17:30:00',90,'2020-10-03 18:59:59','0','0','0','0','1','. Видалення:орп','1'),
(63732,26,21,2098,6,'2020-09-25 13:30:00',120,'2020-09-25 15:29:59','0','0','0','0','0','','0'),
(63733,26,5,5096,41,'2020-09-28 14:00:00',90,'2020-09-28 15:29:59','0','0','0','0','1','','0'),
(63734,26,19,2145,6,'2020-09-26 12:00:00',105,'2020-09-26 13:44:59','1','0','0','0','0','','0'),
(63735,26,7,2145,47,'2020-09-26 13:45:00',15,'2020-09-26 13:59:59','1','0','0','0','0','','0'),
(63736,26,17,5261,43,'2020-09-28 11:00:00',90,'2020-09-28 12:29:59','1','0','0','0','1','','0'),
(63737,26,21,5261,33,'2020-09-28 12:30:00',90,'2020-09-28 13:59:59','1','0','0','0','1','','0'),
(63738,26,5,4644,41,'2020-09-28 15:30:00',90,'2020-09-28 16:59:59','0','0','0','0','1','','0'),
(63739,26,24,123,56,'2020-09-26 14:30:00',45,'2020-09-26 15:14:59','0','0','0','0','0','','0'),
(63740,26,19,2948,6,'2020-09-26 10:15:00',105,'2020-09-26 11:59:59','0','0','0','0','0','','0'),
(63741,26,18,5365,6,'2020-10-03 12:00:00',90,'2020-10-03 13:29:59','0','0','0','0','1','','0'),
(63742,26,21,5132,6,'2020-09-25 15:30:00',120,'2020-09-25 17:29:59','0','0','0','0','0','','0'),
(63743,26,12,4860,6,'2020-09-26 12:30:00',90,'2020-09-26 13:59:59','0','0','0','0','0','','0'),
(63744,26,8,3866,50,'2020-09-28 13:00:00',240,'2020-09-28 16:59:59','0','0','0','0','1','','0'),
(63745,26,19,1906,11,'2020-10-11 10:30:00',60,'2020-10-11 11:29:59','0','0','0','0','1','','0'),
(63746,3,18,949,4,'2020-09-29 11:30:00',150,'2020-09-29 13:59:59','1','0','0','0','1','. Видалення:ори','1'),
(63747,3,12,4456,50,'2020-09-29 11:30:00',150,'2020-09-29 13:59:59','0','0','0','0','1','. Видалення:ро','1'),
(63748,26,7,4347,59,'2020-09-30 13:00:00',45,'2020-09-30 13:44:59','0','0','0','0','1','','0'),
(63749,26,12,3175,6,'2020-09-30 09:00:00',90,'2020-09-30 10:29:59','1','0','0','0','1','','0'),
(63750,3,12,949,50,'2020-09-26 15:30:00',45,'2020-09-26 16:14:59','1','0','0','0','0','. Видалення:нрм','1'),
(63751,3,5,949,33,'2020-09-26 15:30:00',45,'2020-09-26 16:14:59','1','0','0','0','0','легусічка. Видалення:огнпир','1'),
(63752,26,17,NULL,NULL,'2020-10-15 09:00:00',840,'2020-10-15 22:59:59','0','0','1','0','0','','0'),
(63753,26,7,5132,17,'2020-10-03 07:00:00',60,'2020-10-03 07:59:59','1','0','0','0','1','завдаток 200 грн буде точно','0'),
(63754,26,15,5132,11,'2020-10-03 08:00:00',60,'2020-10-03 08:59:59','1','0','0','0','1','буде точно. Видалення:маекмпеп','1'),
(63755,26,7,4599,2,'2020-09-28 13:15:00',165,'2020-09-28 15:59:59','0','0','0','0','1','','0'),
(63756,26,7,2744,20,'2020-10-03 12:00:00',60,'2020-10-03 12:59:59','0','0','0','0','1','','0'),
(63757,26,5,2631,22,'2020-09-26 11:30:00',60,'2020-09-26 12:29:59','1','0','0','0','0','. Видалення:орми','1'),
(63758,26,7,2134,20,'2020-10-03 13:00:00',60,'2020-10-03 13:59:59','0','0','0','0','1','Колоски','0'),
(63759,26,7,2945,59,'2020-10-03 15:00:00',45,'2020-10-03 15:44:59','0','0','0','0','1','','0'),
(63760,26,8,5455,7,'2020-10-08 11:30:00',90,'2020-10-08 12:59:59','1','0','0','0','1','','0'),
(63761,26,12,5455,43,'2020-10-08 13:00:00',75,'2020-10-08 14:14:59','1','0','0','0','1','','0'),
(63762,26,11,3202,4,'2020-10-26 16:00:00',120,'2020-10-26 17:59:59','0','0','0','0','1','','0'),
(63763,26,21,4637,41,'2020-09-26 16:00:00',120,'2020-09-26 17:59:59','1','0','0','0','0','. Видалення:нортп','1'),
(63764,26,17,4637,6,'2020-09-26 15:00:00',120,'2020-09-26 16:59:59','1','0','0','0','0','','0'),
(63765,26,21,4637,33,'2020-09-26 17:00:00',90,'2020-09-26 18:29:59','1','0','0','0','0','','0'),
(63766,26,5,NULL,NULL,'2020-09-26 09:00:00',840,'2020-09-26 22:59:59','0','0','1','0','0','','0'),
(63767,26,22,NULL,NULL,'2020-09-26 09:00:00',840,'2020-09-26 22:59:59','0','0','1','0','0','','0'),
(63768,26,3,3695,32,'2020-10-01 09:00:00',30,'2020-10-01 09:29:59','0','0','0','0','0','. Видалення:ри','1'),
(63769,26,19,5457,6,'2020-09-26 13:45:00',90,'2020-09-26 15:14:59','0','0','0','0','0','','0'),
(63770,26,11,953,50,'2020-10-05 17:00:00',120,'2020-10-05 18:59:59','0','0','0','0','1','. Видалення:пекрно','1'),
(63771,26,7,947,50,'2020-10-05 17:00:00',120,'2020-10-05 18:59:59','1','0','0','0','1','. Видалення:прно','1'),
(63772,26,18,3866,50,'2020-09-29 16:00:00',120,'2020-09-29 17:59:59','0','0','0','0','1','. Видалення:ап','1'),
(63773,26,8,3839,50,'2020-09-29 16:00:00',120,'2020-09-29 17:59:59','1','0','0','0','1','. Видалення:логпир','1'),
(63774,26,3,5332,14,'2020-10-06 13:00:00',120,'2020-10-06 14:59:59','0','0','0','0','1','','0'),
(63775,26,24,5332,56,'2020-10-05 12:00:00',60,'2020-10-05 12:59:59','1','0','0','0','1','','0'),
(63776,26,7,5332,38,'2020-10-05 13:00:00',240,'2020-10-05 16:59:59','1','0','0','0','1','','0'),
(63777,26,3,289,5,'2020-10-05 17:00:00',120,'2020-10-05 18:59:59','1','0','0','0','1','. Видалення:кперт','1'),
(63778,26,18,239,4,'2020-09-30 10:15:00',150,'2020-09-30 12:44:59','1','0','0','0','1','','0'),
(63779,26,7,239,38,'2020-09-30 13:45:00',180,'2020-09-30 16:44:59','1','0','0','0','1','','0'),
(63780,26,18,2591,6,'2020-09-30 14:15:00',90,'2020-09-30 15:44:59','1','0','0','0','1','','0'),
(63781,26,21,4078,6,'2020-10-24 09:00:00',150,'2020-10-24 11:29:59','0','0','0','0','1','','0'),
(63782,26,18,2631,6,'2020-10-24 09:00:00',90,'2020-10-24 10:29:59','1','0','0','0','1','','0'),
(63783,26,7,4419,2,'2020-09-30 16:45:00',120,'2020-09-30 18:44:59','0','0','0','0','1','. Видалення:прор','1'),
(63784,26,7,2870,38,'2020-10-01 16:00:00',240,'2020-10-01 19:59:59','0','0','0','0','1','','0'),
(63785,26,12,5091,23,'2020-09-26 15:30:00',30,'2020-09-26 15:59:59','0','0','0','0','0','','0'),
(63786,26,3,2,10,'2020-09-30 15:30:00',60,'2020-09-30 16:29:59','0','0','0','0','1','','0'),
(63787,26,24,5344,56,'2020-10-03 12:00:00',60,'2020-10-03 12:59:59','1','0','0','0','1','','0'),
(63788,26,8,5344,102,'2020-10-03 13:00:00',120,'2020-10-03 14:59:59','1','0','0','0','1','','0'),
(63789,26,18,1027,6,'2020-10-17 10:45:00',90,'2020-10-17 12:14:59','1','0','0','0','1','. Видалення:прит','1'),
(63790,26,18,1027,6,'2020-11-07 09:00:00',90,'2020-11-07 10:29:59','0','0','0','0','0','. Видалення:пмирть','1'),
(63791,26,7,2744,2,'2020-10-06 14:00:00',180,'2020-10-06 16:59:59','0','0','0','0','1','мама. Видалення:лои','1'),
(63792,26,17,2799,40,'2020-09-29 13:15:00',135,'2020-09-29 15:29:59','0','0','0','0','1','','0'),
(63793,26,7,2744,2,'2020-10-06 09:00:00',180,'2020-10-06 11:59:59','0','0','0','0','1','. Видалення:рот','1'),
(63794,26,8,3103,102,'2020-09-29 09:00:00',120,'2020-09-29 10:59:59','0','0','0','0','1','','0'),
(63795,26,12,3175,35,'2020-09-30 10:30:00',150,'2020-09-30 12:59:59','1','0','0','0','1','','0'),
(63796,26,24,3175,56,'2020-09-30 09:30:00',60,'2020-09-30 10:29:59','1','0','0','0','1','','0'),
(63797,26,8,231,24,'2020-09-30 09:00:00',120,'2020-09-30 10:59:59','0','0','0','0','1','','0'),
(63798,26,7,3956,2,'2020-09-28 18:00:00',120,'2020-09-28 19:59:59','0','0','0','0','1','','0'),
(63799,26,6,949,50,'2020-09-26 16:00:00',60,'2020-09-26 16:59:59','0','0','0','0','0','','0'),
(63800,26,17,1834,6,'2020-10-03 11:00:00',120,'2020-10-03 12:59:59','0','0','0','0','1','','0'),
(63801,26,6,2603,36,'2020-09-28 15:00:00',120,'2020-09-28 16:59:59','1','0','0','0','0','','0'),
(63802,26,5,2603,33,'2020-09-28 17:00:00',60,'2020-09-28 17:59:59','1','0','0','0','0','','0'),
(63803,26,24,4427,79,'2020-09-28 14:00:00',30,'2020-09-28 14:29:59','1','0','0','0','0','','0'),
(63804,26,17,4427,6,'2020-09-28 14:30:00',120,'2020-09-28 16:29:59','1','0','0','0','0','','0'),
(63805,26,18,132,21,'2020-10-02 11:00:00',105,'2020-10-02 12:44:59','0','0','0','0','1','','0'),
(63806,26,17,4483,6,'2020-09-28 12:30:00',120,'2020-09-28 14:29:59','0','0','0','0','0','','0'),
(63807,26,24,4847,56,'2020-09-28 16:00:00',45,'2020-09-28 16:44:59','0','0','0','0','0','','0'),
(63808,26,19,5132,6,'2020-09-29 09:00:00',105,'2020-09-29 10:44:59','0','0','0','0','1','','0'),
(63809,26,11,4977,40,'2020-10-05 13:30:00',90,'2020-10-05 14:59:59','0','0','0','0','1','','0'),
(63810,26,18,3159,6,'2020-09-28 10:30:00',90,'2020-09-28 11:59:59','1','0','0','0','0','','0'),
(63811,26,18,3159,6,'2020-09-28 10:30:00',90,'2020-09-28 11:59:59','1','0','0','0','0','','0'),
(63812,26,11,4964,23,'2020-10-15 15:00:00',30,'2020-10-15 15:29:59','1','0','0','0','0','. Видалення:горпам','1'),
(63813,26,5,4964,22,'2020-10-15 15:30:00',60,'2020-10-15 16:29:59','1','0','0','0','0','. Видалення:лдор','1'),
(63814,26,7,5458,46,'2020-10-02 17:45:00',60,'2020-10-02 18:44:59','0','0','0','0','1','каре. Видалення:рпт','1'),
(63815,26,7,NULL,NULL,'2020-10-04 09:00:00',840,'2020-10-04 22:59:59','0','0','1','0','0','','0'),
(63816,26,7,NULL,NULL,'2020-10-11 09:00:00',840,'2020-10-11 22:59:59','0','0','1','0','0','','0'),
(63817,26,7,3044,28,'2020-10-03 15:45:00',30,'2020-10-03 16:14:59','0','0','0','0','1','','0'),
(63818,26,7,5459,46,'2020-10-02 13:00:00',45,'2020-10-02 13:44:59','0','0','0','0','1','','0'),
(63819,26,3,5247,32,'2020-10-12 17:00:00',30,'2020-10-12 17:29:59','0','0','0','0','1','. Видалення:аепро','1'),
(63820,26,11,2217,22,'2020-09-28 10:45:00',60,'2020-09-28 11:44:59','0','0','0','0','0','','0'),
(63821,26,18,4327,6,'2020-10-06 09:00:00',90,'2020-10-06 10:29:59','0','0','0','0','0','. Видалення:рпторп','1'),
(63822,26,18,4327,6,'2020-10-02 12:45:00',90,'2020-10-02 14:14:59','0','0','0','0','1','','0'),
(63823,26,17,950,50,'2020-09-28 16:30:00',240,'2020-09-28 20:29:59','0','0','0','0','0','','0'),
(63824,26,11,1534,21,'2020-10-06 09:00:00',105,'2020-10-06 10:44:59','0','0','0','0','1','. Видалення:маиптрь','1'),
(63825,26,18,1519,6,'2020-09-29 11:30:00',90,'2020-09-29 12:59:59','1','0','0','0','0','','0'),
(63826,26,7,413,20,'2020-10-03 09:30:00',45,'2020-10-03 10:14:59','0','0','0','0','1','','0'),
(63827,26,6,4004,47,'2020-09-28 13:00:00',15,'2020-09-28 13:14:59','0','0','0','0','0','','0'),
(63828,26,18,2848,6,'2020-09-28 15:00:00',90,'2020-09-28 16:29:59','0','0','0','0','0','','0'),
(63829,26,17,2040,6,'2020-10-01 11:00:00',150,'2020-10-01 13:29:59','0','0','0','0','1','','0'),
(63830,26,7,1235,59,'2020-10-01 15:00:00',45,'2020-10-01 15:44:59','1','0','0','0','1','','0'),
(63831,26,17,1351,6,'2020-10-10 09:00:00',120,'2020-10-10 10:59:59','0','0','0','0','1','','0'),
(63832,26,3,459,5,'2020-10-06 11:00:00',120,'2020-10-06 12:59:59','1','0','0','0','1','. Видалення:асмимм','1'),
(63833,26,24,4717,56,'2020-09-29 11:00:00',45,'2020-09-29 11:44:59','0','0','0','0','0','','0'),
(63834,3,12,949,50,'2020-10-02 09:00:00',180,'2020-10-02 11:59:59','0','0','0','0','1','. Видалення:апи','1'),
(63835,26,6,4015,47,'2020-09-28 13:15:00',15,'2020-09-28 13:29:59','0','0','0','0','0','','0'),
(63836,26,17,653,23,'2020-09-29 15:30:00',30,'2020-09-29 15:59:59','0','0','0','0','0','ремонт 1 нігтя','0'),
(63837,26,8,2950,24,'2020-09-29 11:00:00',120,'2020-09-29 12:59:59','1','0','0','0','0','','0'),
(63838,26,12,2950,21,'2020-09-29 13:00:00',120,'2020-09-29 14:59:59','1','0','0','0','0','','0'),
(63839,26,17,1022,6,'2020-10-02 15:00:00',120,'2020-10-02 16:59:59','0','0','0','0','1','. Видалення:норп','1'),
(63840,3,11,558,6,'2020-12-30 11:00:00',75,'2020-12-30 12:14:59','1','0','0','0','1','','0'),
(63841,3,11,558,6,'2020-12-30 11:00:00',75,'2020-12-30 12:14:59','1','0','0','0','1','','0'),
(63842,3,8,558,24,'2020-12-30 12:15:00',120,'2020-12-30 14:14:59','1','0','0','0','1','. Видалення:прош','1'),
(63843,26,7,1824,38,'2020-09-30 09:00:00',240,'2020-09-30 12:59:59','0','0','0','0','1','хоче брови','0'),
(63844,26,7,5261,28,'2020-09-28 20:00:00',30,'2020-09-28 20:29:59','1','0','0','0','0','','0'),
(63845,26,18,2675,6,'2020-09-30 09:00:00',75,'2020-09-30 10:14:59','0','0','0','0','1','','0'),
(63846,26,17,3753,6,'2020-09-29 16:00:00',120,'2020-09-29 17:59:59','0','0','0','0','0','','0'),
(63847,26,17,4284,6,'2020-09-30 15:00:00',120,'2020-09-30 16:59:59','1','0','0','0','1','','0'),
(63848,26,17,4934,6,'2020-10-02 13:00:00',120,'2020-10-02 14:59:59','0','0','0','0','1','. Видалення:нгпорти','1'),
(63849,26,3,3695,32,'2020-10-08 11:00:00',30,'2020-10-08 11:29:59','0','0','0','0','1','','0'),
(63850,26,8,766,24,'2020-10-09 16:00:00',120,'2020-10-09 17:59:59','0','0','0','0','1','','0'),
(63851,26,3,1207,32,'2020-09-29 09:00:00',30,'2020-09-29 09:29:59','1','0','0','0','0','','0'),
(63852,26,18,3866,50,'2020-09-29 14:30:00',120,'2020-09-29 16:29:59','0','0','0','0','0','. Видалення:прр','1'),
(63853,26,8,3839,50,'2020-09-29 14:30:00',120,'2020-09-29 16:29:59','0','0','0','0','0','. Видалення:пног','1'),
(63854,26,18,1207,21,'2020-09-29 13:00:00',90,'2020-09-29 14:29:59','1','0','0','0','0','. Видалення:9090','1'),
(63855,26,6,5460,51,'2020-09-29 15:00:00',240,'2020-09-29 18:59:59','0','0','0','0','0','','0'),
(63856,26,11,1961,6,'2020-10-03 15:30:00',75,'2020-10-03 16:44:59','0','0','0','0','1','','0'),
(63857,26,7,4391,59,'2020-09-30 18:45:00',45,'2020-09-30 19:29:59','0','0','0','0','1','','0'),
(63858,26,6,949,50,'2020-10-11 05:00:00',120,'2020-10-11 06:59:59','0','0','0','0','1','','0'),
(63859,26,8,5369,24,'2020-10-01 14:00:00',120,'2020-10-01 15:59:59','0','0','0','0','0','. Видалення:орнп','1'),
(63860,26,19,3791,11,'2020-10-11 07:00:00',60,'2020-10-11 07:59:59','0','0','0','0','1','буде точно 100 грн заввдаток','0'),
(63861,26,6,5461,51,'2020-10-02 12:00:00',240,'2020-10-02 15:59:59','0','0','0','0','1','','0'),
(63862,26,18,5462,6,'2020-09-30 15:45:00',90,'2020-09-30 17:14:59','0','0','0','0','1','','0'),
(63863,26,18,2931,6,'2020-10-09 10:45:00',90,'2020-10-09 12:14:59','0','0','0','0','0','. Видалення:екапро','1'),
(63864,26,21,4403,6,'2020-09-29 11:30:00',150,'2020-09-29 13:59:59','0','0','0','0','0','','0'),
(63865,26,19,2565,6,'2020-10-16 14:00:00',90,'2020-10-16 15:29:59','0','0','0','0','1','','0'),
(63866,26,17,4523,6,'2020-09-30 11:00:00',120,'2020-09-30 12:59:59','0','0','0','0','1','','0'),
(63867,26,7,2744,2,'2020-10-06 14:00:00',120,'2020-10-06 15:59:59','0','0','0','0','1','','0'),
(63868,26,17,5040,40,'2020-10-02 09:00:00',135,'2020-10-02 11:14:59','0','0','0','0','1','','0'),
(63869,26,8,5040,24,'2020-10-03 09:00:00',120,'2020-10-03 10:59:59','0','0','0','0','1','','0'),
(63870,3,18,949,4,'2020-10-01 16:00:00',150,'2020-10-01 18:29:59','1','0','0','0','1','. Видалення:нпр','1'),
(63871,3,12,3839,50,'2020-10-01 16:00:00',150,'2020-10-01 18:29:59','0','0','0','0','1','. Видалення:нгприт','1'),
(63872,26,21,5385,6,'2020-09-29 09:00:00',150,'2020-09-29 11:29:59','0','0','0','0','0','','0'),
(63873,26,5,1785,33,'2020-10-03 11:00:00',60,'2020-10-03 11:59:59','0','0','0','0','1','','0'),
(63874,26,5,2261,41,'2020-09-30 15:30:00',90,'2020-09-30 16:59:59','0','0','0','0','1','. Видалення:рптм. Видалення:рптм','1'),
(63875,26,7,921,46,'2020-10-01 12:00:00',45,'2020-10-01 12:44:59','1','0','0','0','1','','0'),
(63876,26,6,921,36,'2020-10-01 12:45:00',120,'2020-10-01 14:44:59','1','0','0','0','1','','0'),
(63877,26,8,652,24,'2020-10-02 09:00:00',30,'2020-10-02 09:29:59','0','0','0','0','1','','0'),
(63878,26,8,5463,102,'2020-10-12 09:00:00',120,'2020-10-12 10:59:59','0','0','0','0','1','','0'),
(63879,3,18,1207,21,'2020-10-01 13:30:00',105,'2020-10-01 15:14:59','0','0','0','0','1','','0'),
(63880,26,18,141,6,'2020-10-15 09:00:00',90,'2020-10-15 10:29:59','0','0','0','0','1','','0'),
(63881,26,24,2591,56,'2020-09-30 15:45:00',45,'2020-09-30 16:29:59','1','0','0','0','1','','0'),
(63882,26,18,1513,6,'2020-10-08 12:30:00',90,'2020-10-08 13:59:59','0','0','0','0','1','','0'),
(63883,26,11,1951,40,'2020-10-02 09:00:00',90,'2020-10-02 10:29:59','0','0','0','0','1','','0'),
(63884,26,8,1903,29,'2020-09-29 14:00:00',30,'2020-09-29 14:29:59','0','0','0','0','0','','0'),
(63885,26,17,5241,4,'2020-10-29 09:00:00',150,'2020-10-29 11:29:59','0','0','0','0','1','','0'),
(63886,26,18,1519,21,'2020-09-29 16:30:00',105,'2020-09-29 18:14:59','1','0','0','0','0','','0'),
(63887,3,12,949,50,'2020-09-30 17:00:00',240,'2020-09-30 20:59:59','1','0','0','0','0','','0'),
(63888,3,12,949,50,'2020-09-30 17:00:00',240,'2020-09-30 20:59:59','1','0','0','0','0','','0'),
(63889,26,6,3044,49,'2020-10-11 10:00:00',90,'2020-10-11 11:29:59','0','0','0','0','1','','0'),
(63890,26,3,712,5,'2020-10-24 10:30:00',120,'2020-10-24 12:29:59','0','0','0','0','0','. Видалення:кенгш','1'),
(63891,26,3,712,13,'2020-11-21 09:30:00',90,'2020-11-21 10:59:59','0','0','0','0','1','','0'),
(63892,26,3,712,13,'2020-12-19 10:30:00',90,'2020-12-19 11:59:59','1','0','0','0','1','','0'),
(63893,26,18,1519,50,'2020-09-29 16:00:00',30,'2020-09-29 16:29:59','1','0','0','0','0','','0'),
(63894,26,3,104,13,'2020-10-30 09:00:00',90,'2020-10-30 10:29:59','0','0','0','0','1','','0'),
(63895,26,3,104,5,'2020-11-27 09:00:00',120,'2020-11-27 10:59:59','0','0','0','0','1','. Видалення:рол','1'),
(63896,26,18,3866,50,'2020-10-03 16:45:00',240,'2020-10-03 20:44:59','1','0','0','0','1','','0'),
(63897,26,8,3866,50,'2020-10-03 16:45:00',240,'2020-10-03 20:44:59','1','0','0','0','1','','0'),
(63898,26,24,3771,56,'2020-10-01 10:00:00',45,'2020-10-01 10:44:59','0','0','0','0','1','','0'),
(63899,26,17,380,6,'2020-09-30 13:00:00',120,'2020-09-30 14:59:59','0','0','0','0','0','','0'),
(63900,26,11,3607,6,'2020-10-03 09:00:00',75,'2020-10-03 10:14:59','0','0','0','0','1','','0'),
(63901,26,11,336,6,'2020-10-02 14:00:00',75,'2020-10-02 15:14:59','0','0','0','0','1','','0'),
(63902,26,11,2177,23,'2020-10-02 15:30:00',30,'2020-10-02 15:59:59','0','0','0','0','1','ремонт 1 нігтя','0'),
(63903,26,21,2166,4,'2020-10-02 11:00:00',150,'2020-10-02 13:29:59','0','0','0','0','1','','0'),
(63904,26,7,335,107,'2020-10-01 12:45:00',30,'2020-10-01 13:14:59','0','0','0','0','1','','0'),
(63905,26,8,5464,102,'2020-09-29 15:00:00',120,'2020-09-29 16:59:59','0','0','0','0','0','','0'),
(63906,26,8,2761,7,'2020-10-01 09:00:00',105,'2020-10-01 10:44:59','0','0','0','0','1','','0'),
(63907,26,21,4619,6,'2020-10-01 10:30:00',150,'2020-10-01 12:59:59','1','0','0','0','1','. Видалення:орьор. Видалення:прто','1'),
(63908,26,11,5465,35,'2020-10-01 11:30:00',150,'2020-10-01 13:59:59','1','0','0','0','1','','0'),
(63909,26,6,5465,17,'2020-10-03 12:00:00',90,'2020-10-03 13:29:59','0','0','0','0','1','. Видалення:апроть','1'),
(63910,26,8,1903,16,'2020-09-30 16:00:00',120,'2020-09-30 17:59:59','0','0','0','0','0','','0'),
(63911,26,17,3007,43,'2020-10-05 09:00:00',90,'2020-10-05 10:29:59','0','0','0','0','1','','0'),
(63912,26,24,1018,101,'2020-10-01 10:45:00',75,'2020-10-01 11:59:59','0','0','0','0','1','','0'),
(63913,26,11,2480,6,'2020-10-20 12:30:00',75,'2020-10-20 13:44:59','0','0','0','1','1','','0'),
(63914,26,6,NULL,NULL,'2020-09-30 09:00:00',840,'2020-09-30 22:59:59','0','0','1','0','0','','0'),
(63915,26,6,4309,38,'2020-10-07 12:00:00',240,'2020-10-07 15:59:59','0','0','0','0','0','. Видалення:памрит','1'),
(63916,26,3,63,53,'2020-10-16 15:00:00',45,'2020-10-16 15:44:59','1','0','0','0','1','. Видалення:пасмит','1'),
(63917,26,11,5342,6,'2020-09-30 09:15:00',90,'2020-09-30 10:44:59','0','0','0','0','0','','0'),
(63918,26,8,4703,29,'2020-10-03 11:00:00',30,'2020-10-03 11:29:59','0','0','0','0','0','. Видалення:кп','1'),
(63919,26,24,952,79,'2020-10-03 13:00:00',60,'2020-10-03 13:59:59','1','0','0','0','1','катеринюк наді','0'),
(63920,26,19,4007,6,'2020-09-30 10:00:00',90,'2020-09-30 11:29:59','0','0','0','0','0','','0'),
(63921,26,17,1728,35,'2020-10-03 13:00:00',180,'2020-10-03 15:59:59','0','0','0','0','1','','0'),
(63922,26,7,4654,2,'2020-10-01 13:15:00',105,'2020-10-01 14:59:59','0','0','0','0','1','','0'),
(63923,26,17,1437,6,'2020-12-30 13:00:00',120,'2020-12-30 14:59:59','0','0','0','0','0','. Видалення:екапро','1'),
(63924,26,11,947,6,'2020-09-29 13:30:00',75,'2020-09-29 14:44:59','0','0','0','0','0','','0'),
(63925,26,3,542,13,'2020-10-29 11:00:00',90,'2020-10-29 12:29:59','0','0','0','0','1','','0'),
(63926,26,3,542,5,'2020-11-25 16:00:00',120,'2020-11-25 17:59:59','0','0','0','0','1','','0'),
(63927,26,3,542,13,'2020-12-24 15:00:00',90,'2020-12-24 16:29:59','0','0','0','0','1','','0'),
(63928,26,8,4932,102,'2020-10-01 16:00:00',120,'2020-10-01 17:59:59','0','0','0','0','1','. Видалення:огпр','1'),
(63929,3,8,1367,39,'2020-10-02 14:00:00',90,'2020-10-02 15:29:59','0','0','0','0','0','. Видалення:пнрп','1'),
(63930,3,8,1367,39,'2020-10-01 14:00:00',90,'2020-10-01 15:29:59','0','0','0','0','1','','0'),
(63931,26,3,66,13,'2020-10-08 15:30:00',90,'2020-10-08 16:59:59','1','0','0','0','1','','0'),
(63932,26,24,66,101,'2020-10-08 15:00:00',60,'2020-10-08 15:59:59','1','0','0','0','1','. Видалення:еаприо','1'),
(63933,26,3,5466,10,'2020-10-06 10:00:00',60,'2020-10-06 10:59:59','0','0','0','0','1','','0'),
(63934,26,11,5466,6,'2020-10-03 10:15:00',75,'2020-10-03 11:29:59','0','0','0','0','1','','0'),
(63935,26,24,5153,56,'2020-10-06 13:00:00',45,'2020-10-06 13:44:59','1','0','0','0','1','. Видалення:апро','1'),
(63936,26,8,5316,102,'2020-10-06 14:00:00',120,'2020-10-06 15:59:59','1','0','0','0','1','. Видалення:рп','1'),
(63937,26,24,5316,56,'2020-10-06 11:00:00',45,'2020-10-06 11:44:59','1','0','0','0','1','','0'),
(63938,26,11,5097,6,'2020-10-01 14:00:00',75,'2020-10-01 15:14:59','0','0','0','0','1','. Видалення:орти','1'),
(63939,26,7,5467,46,'2020-10-06 09:00:00',60,'2020-10-06 09:59:59','0','0','0','0','1','','0'),
(63940,26,17,4925,6,'2020-10-06 12:00:00',120,'2020-10-06 13:59:59','0','0','0','0','0','. Видалення:нерпт','1'),
(63941,26,12,4619,4,'2020-10-01 11:00:00',150,'2020-10-01 13:29:59','1','0','0','0','1','','0'),
(63942,26,11,2224,6,'2020-09-30 13:30:00',75,'2020-09-30 14:44:59','0','0','0','0','0','','0'),
(63943,26,17,1963,6,'2020-10-06 10:00:00',120,'2020-10-06 11:59:59','0','0','0','0','1','','0'),
(63944,26,22,3311,6,'2020-10-02 09:00:00',135,'2020-10-02 11:14:59','0','0','0','0','1','','0'),
(63945,26,19,4594,11,'2020-10-04 09:00:00',60,'2020-10-04 09:59:59','1','0','0','0','1','є завдаток 200 грн','0'),
(63946,26,6,4594,17,'2020-10-04 10:00:00',60,'2020-10-04 10:59:59','1','0','0','0','1','довге волося витягнути і вкласти','0'),
(63947,26,11,641,21,'2020-10-01 09:45:00',105,'2020-10-01 11:29:59','0','0','0','0','1','','0'),
(63948,26,3,222,13,'2020-10-07 11:30:00',90,'2020-10-07 12:59:59','0','0','0','0','1','','0'),
(63949,26,3,90,13,'2020-10-06 17:00:00',90,'2020-10-06 18:29:59','0','0','0','0','1','','0'),
(63950,26,17,1802,6,'2020-10-20 09:00:00',120,'2020-10-20 10:59:59','0','0','0','0','1','','0'),
(63951,26,15,947,50,'2020-10-03 09:00:00',240,'2020-10-03 12:59:59','0','0','0','0','1','. Видалення:негенге','1'),
(63952,26,15,NULL,NULL,'2020-10-04 09:00:00',840,'2020-10-04 22:59:59','0','0','1','0','0','','0'),
(63953,26,3,649,5,'2020-10-07 09:30:00',120,'2020-10-07 11:29:59','0','0','0','0','1','. Видалення:каприт','1'),
(63954,26,24,1046,54,'2020-09-30 14:00:00',60,'2020-09-30 14:59:59','0','0','0','0','0','ламінування брі','0'),
(63955,26,7,303,2,'2020-10-08 16:00:00',120,'2020-10-08 17:59:59','0','0','0','0','1','. Видалення:орти','1'),
(63956,26,7,303,2,'2020-10-08 11:00:00',120,'2020-10-08 12:59:59','0','0','0','0','1','','0'),
(63957,26,11,1010,6,'2020-10-28 14:00:00',75,'2020-10-28 15:14:59','0','0','0','0','0','. Видалення:прог','1'),
(63958,26,11,639,6,'2020-10-13 16:15:00',75,'2020-10-13 17:29:59','0','0','0','0','1','','0'),
(63959,26,8,4028,7,'2020-10-03 11:30:00',90,'2020-10-03 12:59:59','0','0','0','1','1','','0'),
(63960,26,11,3033,6,'2020-10-01 15:15:00',75,'2020-10-01 16:29:59','0','0','0','0','0','','0'),
(63961,26,24,1389,82,'2020-10-02 12:00:00',60,'2020-10-02 12:59:59','0','0','0','0','1','','0'),
(63962,26,21,5327,34,'2020-10-10 10:00:00',90,'2020-10-10 11:29:59','0','0','0','0','1','','0'),
(63963,26,7,520,38,'2020-10-07 14:00:00',240,'2020-10-07 17:59:59','0','0','0','0','1','стрижка шпак','0'),
(63964,26,24,4982,56,'2020-10-05 13:00:00',45,'2020-10-05 13:44:59','1','0','0','0','1','','0'),
(63965,26,17,4934,6,'2020-10-02 11:15:00',120,'2020-10-02 13:14:59','0','0','0','0','1','','0'),
(63966,26,8,3866,29,'2020-09-30 11:00:00',30,'2020-09-30 11:29:59','0','0','0','0','0','','0'),
(63967,26,7,4284,46,'2020-09-30 17:00:00',60,'2020-09-30 17:59:59','1','0','0','0','0','','0'),
(63968,26,21,5031,34,'2020-10-01 12:00:00',60,'2020-10-01 12:59:59','0','0','0','0','0','','0'),
(63969,26,5,NULL,NULL,'2020-09-30 09:00:00',840,'2020-09-30 22:59:59','0','0','1','0','0','','0'),
(63970,26,8,5153,102,'2020-10-06 14:00:00',120,'2020-10-06 15:59:59','1','0','0','0','1','. Видалення:трьол','1'),
(63971,26,11,4103,6,'2020-09-30 15:00:00',75,'2020-09-30 16:14:59','0','0','0','0','0','','0'),
(63972,26,8,4703,29,'2020-10-02 14:00:00',30,'2020-10-02 14:29:59','0','0','0','0','1','','0'),
(63973,26,3,239,13,'2020-10-21 15:00:00',90,'2020-10-21 16:29:59','0','0','0','0','0','. Видалення:апро','1'),
(63974,26,3,239,13,'2020-11-12 15:00:00',90,'2020-11-12 16:29:59','0','0','0','0','1','. Видалення:рпитоь','1'),
(63975,26,3,239,5,'2020-12-07 15:00:00',120,'2020-12-07 16:59:59','0','0','0','0','0','. Видалення:рпь','1'),
(63976,26,3,239,13,'2020-12-29 15:30:00',90,'2020-12-29 16:59:59','0','0','0','0','1','','0'),
(63977,26,21,4882,21,'2020-10-22 12:30:00',150,'2020-10-22 14:59:59','0','0','0','0','1','','0'),
(63978,26,11,5097,6,'2020-10-02 16:00:00',75,'2020-10-02 17:14:59','0','0','0','0','1','','0'),
(63979,26,15,5468,11,'2020-10-24 09:00:00',60,'2020-10-24 09:59:59','0','0','0','0','0','. Видалення:е5н6г7ш','1'),
(63980,26,19,3839,43,'2020-09-30 11:30:00',75,'2020-09-30 12:44:59','0','0','0','0','0','','0'),
(63981,26,18,5400,6,'2020-10-01 09:00:00',90,'2020-10-01 10:29:59','0','0','0','0','0','','0'),
(63982,26,19,2727,43,'2020-10-01 14:00:00',75,'2020-10-01 15:14:59','0','0','0','0','0','','0'),
(63983,26,7,3031,37,'2020-10-06 13:00:00',60,'2020-10-06 13:59:59','1','0','0','0','1','','0'),
(63984,26,17,3031,6,'2020-10-06 14:00:00',120,'2020-10-06 15:59:59','1','0','0','0','1','','0'),
(63985,26,7,125,38,'2020-10-06 16:00:00',240,'2020-10-06 19:59:59','0','0','0','0','1','','0'),
(63986,26,11,4649,4,'2020-10-01 16:30:00',120,'2020-10-01 18:29:59','0','0','0','0','0','','0'),
(63987,3,3,125,13,'2020-10-22 18:00:00',90,'2020-10-22 19:29:59','0','0','0','0','1','','0'),
(63988,26,6,4508,36,'2020-10-01 10:45:00',120,'2020-10-01 12:44:59','0','0','0','0','0','','0'),
(63989,26,5,1308,33,'2020-10-01 14:45:00',60,'2020-10-01 15:44:59','0','0','0','0','0','','0'),
(63990,26,6,3797,36,'2020-10-05 10:30:00',120,'2020-10-05 12:29:59','1','0','0','0','1','','0'),
(63991,26,17,2152,6,'2020-10-02 13:15:00',105,'2020-10-02 14:59:59','0','0','0','0','1','','0'),
(63992,26,24,5469,56,'2020-10-03 14:00:00',45,'2020-10-03 14:44:59','0','0','0','0','1','','0'),
(63993,26,24,5424,56,'2020-10-01 13:45:00',45,'2020-10-01 14:29:59','1','0','0','0','0','','0'),
(63994,26,8,1888,102,'2020-10-02 09:30:00',120,'2020-10-02 11:29:59','0','0','0','0','1','','0'),
(63995,26,21,1500,50,'2020-10-01 16:00:00',120,'2020-10-01 17:59:59','0','0','0','0','0','','0'),
(63996,26,22,949,50,'2020-10-01 16:00:00',120,'2020-10-01 17:59:59','1','0','0','0','0','','0'),
(63997,26,3,610,13,'2020-10-05 11:00:00',90,'2020-10-05 12:29:59','0','0','0','0','1','','0'),
(63998,26,11,3145,21,'2020-10-02 10:30:00',105,'2020-10-02 12:14:59','0','0','0','0','0','','0'),
(63999,26,19,5470,43,'2020-10-01 15:15:00',75,'2020-10-01 16:29:59','0','0','0','0','0','','0'),
(64000,26,11,3620,6,'2020-10-02 12:15:00',75,'2020-10-02 13:29:59','0','0','0','0','0','','0');

INSERT INTO `schedule` VALUES 
(64001,26,18,5424,50,'2020-10-01 12:00:00',90,'2020-10-01 13:29:59','1','0','0','0','0','','0'),
(64002,26,18,949,50,'2020-10-01 16:00:00',120,'2020-10-01 17:59:59','1','0','0','0','0','','0'),
(64003,26,12,949,50,'2020-10-01 16:00:00',120,'2020-10-01 17:59:59','1','0','0','0','0','','0'),
(64004,26,6,949,1,'2020-10-01 14:45:00',30,'2020-10-01 15:14:59','1','0','0','0','0','сєрий','0'),
(64005,26,6,4525,38,'2020-10-02 09:00:00',180,'2020-10-02 11:59:59','0','0','0','0','0','','0'),
(64006,26,3,239,13,'2020-12-10 15:00:00',90,'2020-12-10 16:29:59','0','0','0','0','1','','0'),
(64007,26,7,953,46,'2020-10-01 15:45:00',15,'2020-10-01 15:59:59','0','0','0','0','0','','0'),
(64008,26,3,151,13,'2020-11-02 11:00:00',90,'2020-11-02 12:29:59','0','0','0','0','1','','0'),
(64009,26,3,151,13,'2020-12-01 10:30:00',90,'2020-12-01 11:59:59','0','0','0','0','1','. Видалення:апро','1'),
(64010,26,19,2948,98,'2020-10-11 11:30:00',60,'2020-10-11 12:29:59','0','0','0','0','1','','0'),
(64011,26,24,4642,56,'2020-10-01 16:00:00',45,'2020-10-01 16:44:59','1','0','0','0','0','','0'),
(64012,26,8,1235,24,'2020-10-29 09:00:00',120,'2020-10-29 10:59:59','1','0','0','0','1','','0'),
(64013,26,12,1235,6,'2020-10-29 11:00:00',90,'2020-10-29 12:29:59','1','0','0','0','1','','0'),
(64014,26,5,363,33,'2020-10-13 13:00:00',60,'2020-10-13 13:59:59','1','0','0','0','1','. Видалення:кенгл','1'),
(64015,26,19,3495,98,'2020-10-04 10:00:00',60,'2020-10-04 10:59:59','1','0','0','0','1','','0'),
(64016,26,6,3495,49,'2020-10-04 11:00:00',60,'2020-10-04 11:59:59','1','0','0','0','1','','0'),
(64017,26,21,5471,6,'2020-10-02 09:00:00',120,'2020-10-02 10:59:59','0','0','0','0','0','','0'),
(64018,26,24,5465,56,'2020-10-01 14:30:00',45,'2020-10-01 15:14:59','1','0','0','0','0','','0'),
(64019,26,22,1227,6,'2020-10-01 14:30:00',90,'2020-10-01 15:59:59','1','0','0','0','0','','0'),
(64020,26,7,4707,46,'2020-10-06 12:00:00',60,'2020-10-06 12:59:59','0','0','0','0','1','','0'),
(64021,26,24,921,56,'2020-10-01 15:15:00',45,'2020-10-01 15:59:59','1','0','0','0','0','','0'),
(64022,26,6,5182,17,'2020-10-03 10:00:00',60,'2020-10-03 10:59:59','0','0','0','0','1','','0'),
(64023,26,11,483,6,'2020-10-02 17:15:00',75,'2020-10-02 18:29:59','0','0','0','0','0','. Видалення:капроь','1'),
(64024,26,3,291,13,'2020-11-03 15:00:00',90,'2020-11-03 16:29:59','0','0','0','0','1','','0'),
(64025,26,3,291,5,'2020-12-01 15:00:00',120,'2020-12-01 16:59:59','1','0','0','0','1','. Видалення:нерго','1'),
(64026,26,3,291,13,'2020-12-29 14:00:00',90,'2020-12-29 15:29:59','0','0','0','0','0','. Видалення:рптит','1'),
(64027,26,6,949,0,'2020-10-04 12:00:00',240,'2020-10-04 15:59:59','1','0','0','0','1','','0'),
(64028,26,6,949,50,'2020-10-04 06:00:00',240,'2020-10-04 09:59:59','1','0','0','0','1','','0'),
(64029,26,6,949,50,'2020-10-07 16:00:00',240,'2020-10-07 19:59:59','1','0','0','0','1','','0'),
(64030,26,6,4649,20,'2020-10-02 08:00:00',60,'2020-10-02 08:59:59','1','0','0','0','0','','0'),
(64031,26,3,4649,11,'2020-10-02 09:00:00',60,'2020-10-02 09:59:59','1','0','0','0','0','','0'),
(64032,26,24,2451,56,'2020-10-01 16:45:00',45,'2020-10-01 17:29:59','0','0','0','0','0','','0'),
(64033,26,6,4946,38,'2020-10-02 16:00:00',240,'2020-10-02 19:59:59','0','0','0','0','0','','0'),
(64034,26,3,5065,5,'2020-10-02 13:00:00',120,'2020-10-02 14:59:59','0','0','0','0','0','','0'),
(64035,26,7,413,59,'2020-10-02 17:45:00',45,'2020-10-02 18:29:59','0','0','0','0','0','','0'),
(64036,26,18,930,6,'2020-10-03 13:30:00',90,'2020-10-03 14:59:59','1','0','0','0','1','','0'),
(64037,26,6,930,47,'2020-10-03 15:00:00',15,'2020-10-03 15:14:59','1','0','0','0','1','','0'),
(64038,26,6,930,45,'2020-10-03 15:15:00',60,'2020-10-03 16:14:59','1','0','0','0','1','. Видалення:мить','1'),
(64039,26,3,924,13,'2020-11-10 15:00:00',90,'2020-11-10 16:29:59','0','0','0','0','0','. Видалення:апртьоб','1'),
(64040,26,7,5458,46,'2020-10-06 11:00:00',60,'2020-10-06 11:59:59','0','0','0','0','1','','0'),
(64041,26,3,4642,5,'2020-11-01 15:00:00',120,'2020-11-01 16:59:59','0','0','0','0','0','. Видалення:ить','1'),
(64042,26,8,4932,102,'2020-10-02 15:30:00',120,'2020-10-02 17:29:59','0','0','0','0','0','','0'),
(64043,26,24,5391,56,'2020-10-02 14:00:00',45,'2020-10-02 14:44:59','0','0','0','0','0','','0'),
(64044,26,3,70,13,'2020-10-08 11:30:00',90,'2020-10-08 12:59:59','1','0','0','0','1','','0'),
(64045,26,5,70,22,'2020-10-08 10:30:00',60,'2020-10-08 11:29:59','1','0','0','0','1','','0'),
(64046,26,17,2653,6,'2020-10-02 17:00:00',120,'2020-10-02 18:59:59','0','0','0','0','0','. Видалення:нрот','1'),
(64047,26,17,2653,6,'2020-10-02 15:00:00',120,'2020-10-02 16:59:59','0','0','0','0','0','','0'),
(64048,26,17,1022,6,'2020-10-05 14:30:00',120,'2020-10-05 16:29:59','0','0','0','0','1','. Видалення:апто','1'),
(64049,26,17,4971,22,'2020-10-02 17:00:00',30,'2020-10-02 17:29:59','0','0','0','0','0','','0'),
(64050,26,3,5439,11,'2020-10-03 05:00:00',75,'2020-10-03 06:14:59','1','0','0','0','1','має дати додатково за вихід 100 грн завдаток 200грн','0'),
(64051,26,3,4786,11,'2020-10-03 06:15:00',60,'2020-10-03 07:14:59','1','0','0','0','1','','0'),
(64052,26,19,3174,11,'2020-10-03 07:00:00',60,'2020-10-03 07:59:59','1','0','0','0','1','Має дати 100 грн за вихід( поділитись з Машкою) завдаток 200 грн буде точно. Видалення:прм','1'),
(64053,26,19,5132,11,'2020-10-03 08:00:00',60,'2020-10-03 08:59:59','1','0','0','0','1','. Видалення:огрпиам','1'),
(64054,26,15,NULL,NULL,'2020-10-03 09:00:00',840,'2020-10-03 22:59:59','0','0','1','0','0','','0'),
(64055,26,3,3174,11,'2020-10-03 07:15:00',60,'2020-10-03 08:14:59','1','0','0','0','1','Має дати 100 грн за вихід( поділитись з Машкою) завдаток 200 грн буде точно. Видалення:пртоа','1'),
(64056,26,3,5132,11,'2020-10-03 08:15:00',45,'2020-10-03 08:59:59','1','0','0','0','1','','0'),
(64057,26,21,5269,23,'2020-10-06 10:00:00',60,'2020-10-06 10:59:59','1','0','0','0','1','','0'),
(64058,26,23,5269,68,'2020-10-06 11:00:00',60,'2020-10-06 11:59:59','1','0','0','0','1','. Видалення:апритоьб','1'),
(64059,26,6,831,38,'2020-10-06 13:00:00',240,'2020-10-06 16:59:59','0','0','0','0','1','','0'),
(64060,26,24,4357,56,'2020-10-06 15:30:00',45,'2020-10-06 16:14:59','0','0','0','0','1','','0'),
(64061,26,18,388,6,'2020-10-16 10:30:00',90,'2020-10-16 11:59:59','0','0','0','0','1','','0'),
(64062,26,17,4826,43,'2020-10-13 15:00:00',90,'2020-10-13 16:29:59','0','0','0','0','1','','0'),
(64063,26,12,NULL,NULL,'2020-10-02 09:00:00',840,'2020-10-02 22:59:59','0','0','1','0','0','','0'),
(64064,26,21,949,50,'2020-10-03 10:30:00',60,'2020-10-03 11:29:59','0','0','0','0','0','','0'),
(64065,26,8,5472,8,'2020-10-03 15:00:00',105,'2020-10-03 16:44:59','0','0','0','0','0','','0'),
(64066,26,17,4284,6,'2020-10-16 09:00:00',120,'2020-10-16 10:59:59','0','0','0','0','0','. Видалення:прьоп','1'),
(64067,26,18,4284,6,'2020-10-15 10:30:00',90,'2020-10-15 11:59:59','0','0','0','0','1','','0'),
(64068,26,11,4648,6,'2020-10-07 16:00:00',75,'2020-10-07 17:14:59','0','0','0','0','1','','0'),
(64069,26,11,1010,6,'2020-10-29 14:00:00',75,'2020-10-29 15:14:59','0','0','0','0','1','','0'),
(64070,26,11,NULL,NULL,'2020-10-28 09:00:00',840,'2020-10-28 22:59:59','0','0','1','0','0','','0'),
(64071,26,11,NULL,NULL,'2020-10-08 09:00:00',840,'2020-10-08 22:59:59','0','0','1','0','0','. Видалення:ерногл','1'),
(64072,26,23,950,108,'2020-10-03 10:00:00',60,'2020-10-03 10:59:59','0','0','0','0','0','марта глубіш','0'),
(64073,26,8,5166,102,'2020-10-05 14:00:00',120,'2020-10-05 15:59:59','1','0','0','0','1','. Видалення:апр','1'),
(64074,26,8,4322,16,'2020-10-05 09:00:00',120,'2020-10-05 10:59:59','1','0','0','0','1','','0'),
(64075,26,11,4322,40,'2020-10-05 11:00:00',90,'2020-10-05 12:29:59','1','0','0','0','1','. Видалення:олрп','1'),
(64076,26,21,4322,41,'2020-10-05 12:30:00',120,'2020-10-05 14:29:59','1','0','0','0','1','. Видалення:отми','1'),
(64077,26,24,4322,56,'2020-10-05 14:30:00',45,'2020-10-05 15:14:59','1','0','0','0','1','. Видалення:орпиа','1'),
(64078,26,24,952,56,'2020-10-02 11:00:00',45,'2020-10-02 11:44:59','1','0','0','0','0','','0'),
(64079,26,7,5272,46,'2020-10-06 10:00:00',60,'2020-10-06 10:59:59','0','0','0','0','1','','0'),
(64080,26,21,2672,4,'2020-10-02 13:30:00',150,'2020-10-02 15:59:59','0','0','0','0','0','','0'),
(64081,26,8,949,50,'2020-10-08 17:00:00',240,'2020-10-08 20:59:59','0','0','0','0','1','наталя адмін','0'),
(64082,26,3,81,13,'2020-10-21 10:00:00',90,'2020-10-21 11:29:59','1','0','0','0','1','','0'),
(64083,26,3,81,5,'2020-11-13 10:00:00',120,'2020-11-13 11:59:59','0','0','0','0','0','. Видалення:риоть','1'),
(64084,26,3,81,13,'2020-12-04 10:00:00',90,'2020-12-04 11:29:59','0','0','0','0','1','','0'),
(64085,26,3,81,5,'2020-12-26 11:00:00',120,'2020-12-26 12:59:59','0','0','0','0','1','','0'),
(64086,26,11,978,23,'2020-10-12 10:15:00',30,'2020-10-12 10:44:59','0','0','0','0','1','','0'),
(64087,26,21,494,22,'2020-10-02 16:00:00',30,'2020-10-02 16:29:59','0','0','0','0','0','','0'),
(64088,26,5,NULL,NULL,'2020-10-02 09:00:00',840,'2020-10-02 22:59:59','0','0','1','0','0','','0'),
(64089,26,6,1485,20,'2020-10-03 14:00:00',60,'2020-10-03 14:59:59','0','0','0','0','0','','0'),
(64090,26,6,2430,38,'2020-10-21 09:00:00',240,'2020-10-21 12:59:59','0','0','0','0','1','','0'),
(64091,26,11,650,40,'2020-10-07 14:00:00',90,'2020-10-07 15:29:59','1','0','0','0','1','','0'),
(64092,26,21,650,34,'2020-10-07 15:30:00',90,'2020-10-07 16:59:59','1','0','0','0','1','','0'),
(64093,26,6,5473,20,'2020-10-03 07:00:00',60,'2020-10-03 07:59:59','0','0','0','0','0','має дати 100 грн додатково','0'),
(64094,26,6,949,50,'2020-10-07 09:00:00',180,'2020-10-07 11:59:59','1','0','0','0','1','','0'),
(64095,26,11,3145,21,'2020-11-02 09:00:00',105,'2020-11-02 10:44:59','0','0','0','1','1','','0'),
(64096,26,20,1389,82,'2020-10-03 12:30:00',60,'2020-10-03 13:29:59','0','0','0','0','0','. Видалення:лорри','1'),
(64097,26,12,1460,6,'2020-10-06 10:00:00',90,'2020-10-06 11:29:59','0','0','0','0','1','буде на 11 00','0'),
(64098,26,24,2451,50,'2020-10-02 13:00:00',60,'2020-10-02 13:59:59','0','0','0','0','0','','0'),
(64099,26,8,3853,20,'2020-10-10 07:30:00',90,'2020-10-10 08:59:59','1','0','0','0','1','. Видалення:каперо','1'),
(64100,26,11,1962,6,'2020-10-05 09:30:00',90,'2020-10-05 10:59:59','0','0','0','0','1','','0'),
(64101,26,6,949,50,'2020-10-05 12:30:00',240,'2020-10-05 16:29:59','1','0','0','0','1','','0'),
(64102,26,24,4501,56,'2020-10-03 09:00:00',45,'2020-10-03 09:44:59','0','0','0','0','0','','0'),
(64103,26,17,686,6,'2020-10-10 11:00:00',120,'2020-10-10 12:59:59','0','0','0','0','1','','0'),
(64104,26,11,483,6,'2020-10-03 14:15:00',75,'2020-10-03 15:29:59','0','0','0','0','0','','0'),
(64105,26,19,3839,11,'2020-10-03 12:00:00',60,'2020-10-03 12:59:59','0','0','0','0','0','','0'),
(64106,26,24,952,56,'2020-10-02 15:00:00',45,'2020-10-02 15:44:59','1','0','0','0','0','','0'),
(64107,26,8,3866,50,'2020-10-09 09:00:00',300,'2020-10-09 13:59:59','0','0','0','0','1','','0'),
(64108,26,6,949,50,'2020-10-02 20:00:00',60,'2020-10-02 20:59:59','0','0','0','0','0','','0'),
(64109,26,12,5195,40,'2020-10-05 09:30:00',105,'2020-10-05 11:14:59','0','0','0','0','1','','0'),
(64110,26,12,5193,43,'2020-10-03 13:00:00',75,'2020-10-03 14:14:59','1','0','0','0','0','. Видалення:рптп','1'),
(64111,26,22,5193,43,'2020-10-03 13:00:00',105,'2020-10-03 14:44:59','1','0','0','0','0','','0'),
(64112,26,20,5193,56,'2020-10-03 14:30:00',60,'2020-10-03 15:29:59','1','0','0','0','0','. Видалення:нгропиа','1'),
(64113,26,17,3031,50,'2020-10-06 16:00:00',45,'2020-10-06 16:44:59','1','0','0','0','1','','0'),
(64114,26,12,3468,6,'2020-10-03 11:00:00',90,'2020-10-03 12:29:59','0','0','0','0','0','','0'),
(64115,26,3,704,5,'2020-10-30 10:30:00',120,'2020-10-30 12:29:59','0','0','0','0','0','. Видалення:ипрол','1'),
(64116,26,12,3758,43,'2020-10-06 15:00:00',75,'2020-10-06 16:14:59','0','0','0','0','1','','0'),
(64117,26,7,3973,46,'2020-10-03 16:15:00',60,'2020-10-03 17:14:59','1','0','0','0','0','. Видалення:керноглш','1'),
(64118,26,11,4708,6,'2020-10-03 11:30:00',75,'2020-10-03 12:44:59','0','0','0','0','0','','0'),
(64119,26,19,949,11,'2020-10-10 11:00:00',60,'2020-10-10 11:59:59','1','0','0','0','1','наталя адмын','0'),
(64120,26,19,3174,11,'2020-10-03 07:00:00',60,'2020-10-03 07:59:59','1','0','0','0','0','','0'),
(64121,26,12,5193,43,'2020-10-03 15:00:00',75,'2020-10-03 16:14:59','1','0','0','0','0','','0'),
(64122,26,7,3446,38,'2020-10-09 10:00:00',240,'2020-10-09 13:59:59','1','0','0','0','1','','0'),
(64123,26,24,3446,56,'2020-10-09 14:00:00',45,'2020-10-09 14:44:59','1','0','0','0','1','','0'),
(64124,26,18,2605,6,'2020-10-10 13:45:00',90,'2020-10-10 15:14:59','1','0','0','0','1','','0'),
(64125,26,18,2931,6,'2020-10-10 09:00:00',90,'2020-10-10 10:29:59','0','0','0','0','1','','0'),
(64126,26,24,5193,56,'2020-10-03 16:15:00',45,'2020-10-03 16:59:59','1','0','0','0','0','','0'),
(64127,26,12,1000,4,'2020-10-31 09:00:00',135,'2020-10-31 11:14:59','1','0','0','0','1','','0'),
(64128,26,18,415,6,'2020-10-24 10:30:00',90,'2020-10-24 11:59:59','0','0','0','1','1','','0'),
(64129,26,17,2995,6,'2020-11-07 09:00:00',120,'2020-11-07 10:59:59','0','0','0','0','1','','0'),
(64130,26,17,2995,6,'2020-12-26 09:00:00',120,'2020-12-26 10:59:59','0','0','0','0','1','','0'),
(64131,26,17,2995,6,'2020-12-17 09:00:00',105,'2020-12-17 10:44:59','0','0','0','0','1','','0'),
(64132,26,24,5474,101,'2020-10-08 13:00:00',60,'2020-10-08 13:59:59','0','0','0','0','1','','0'),
(64133,26,19,949,100,'2020-10-10 13:00:00',60,'2020-10-10 13:59:59','1','0','0','0','1','перукар','0'),
(64134,26,24,4403,56,'2020-10-10 10:00:00',45,'2020-10-10 10:44:59','1','0','0','0','1','','0'),
(64135,26,11,4403,6,'2020-10-10 11:00:00',75,'2020-10-10 12:14:59','1','0','0','0','1','','0'),
(64136,26,6,3744,36,'2020-10-31 11:00:00',120,'2020-10-31 12:59:59','0','0','0','0','1','','0'),
(64137,26,21,4015,43,'2020-10-03 12:00:00',90,'2020-10-03 13:29:59','0','0','0','0','0','','0'),
(64138,26,18,5475,4,'2020-10-06 09:00:00',150,'2020-10-06 11:29:59','0','0','0','0','1','','0'),
(64139,26,24,5269,50,'2020-10-06 11:45:00',75,'2020-10-06 12:59:59','1','0','0','0','1','масаж обличчя','0'),
(64140,26,23,NULL,NULL,'2020-10-06 09:00:00',840,'2020-10-06 22:59:59','0','0','1','0','0','','0'),
(64141,26,23,NULL,NULL,'2020-10-09 09:00:00',840,'2020-10-09 22:59:59','0','0','1','0','0','','0'),
(64142,26,23,NULL,NULL,'2020-10-18 09:00:00',840,'2020-10-18 22:59:59','0','0','1','0','0','','0'),
(64143,26,23,NULL,NULL,'2020-10-22 09:00:00',840,'2020-10-22 22:59:59','0','0','1','0','0','','0'),
(64144,26,23,NULL,NULL,'2020-10-30 09:00:00',840,'2020-10-30 22:59:59','0','0','1','0','0','','0'),
(64145,26,24,4589,75,'2020-10-03 15:30:00',45,'2020-10-03 16:14:59','0','0','0','0','0','руки і ноги. Видалення:еапро','1'),
(64146,26,24,1447,75,'2020-10-03 15:30:00',45,'2020-10-03 16:14:59','0','0','0','0','0','руки ногиповністю','0'),
(64147,26,7,4477,46,'2020-10-07 13:00:00',60,'2020-10-07 13:59:59','0','0','0','0','1','','0'),
(64148,26,11,1928,21,'2020-10-09 15:00:00',120,'2020-10-09 16:59:59','0','0','0','0','1','','0'),
(64149,26,18,5365,21,'2020-10-31 11:00:00',105,'2020-10-31 12:44:59','0','0','0','0','1','. Видалення:еапртоьб','1'),
(64150,26,24,2451,56,'2020-10-03 14:45:00',45,'2020-10-03 15:29:59','0','0','0','0','0','була в маші на зачісці','0'),
(64151,26,8,4411,24,'2020-10-05 11:00:00',120,'2020-10-05 12:59:59','0','0','0','0','1','. Видалення:аипр','1'),
(64152,26,8,949,50,'2020-10-05 16:00:00',120,'2020-10-05 17:59:59','1','0','0','0','1','','0'),
(64153,26,5,949,50,'2020-10-05 16:00:00',120,'2020-10-05 17:59:59','1','0','0','0','1','','0'),
(64154,26,17,1241,6,'2020-10-05 10:30:00',120,'2020-10-05 12:29:59','0','0','0','0','1','','0'),
(64155,26,3,1409,13,'2020-10-05 13:30:00',90,'2020-10-05 14:59:59','1','0','0','0','1','','0'),
(64156,26,7,608,107,'2020-10-07 10:45:00',45,'2020-10-07 11:29:59','0','0','0','0','1','','0'),
(64157,26,3,819,13,'2020-11-07 12:30:00',90,'2020-11-07 13:59:59','0','0','0','0','1','','0'),
(64158,26,3,819,13,'2020-12-02 10:00:00',90,'2020-12-02 11:29:59','0','0','0','0','1','. Видалення:прол','1'),
(64159,26,3,819,13,'2020-12-28 10:30:00',90,'2020-12-28 11:59:59','0','0','0','0','1','','0'),
(64160,26,3,4938,5,'2020-11-07 14:00:00',120,'2020-11-07 15:59:59','0','0','0','0','1','','0'),
(64161,26,7,2918,46,'2020-10-07 11:30:00',60,'2020-10-07 12:29:59','0','0','0','0','1','','0'),
(64162,26,8,4338,102,'2020-10-07 15:00:00',120,'2020-10-07 16:59:59','0','0','0','0','1','','0'),
(64163,26,3,2024,5,'2020-10-24 12:30:00',120,'2020-10-24 14:29:59','0','0','0','0','0','. Видалення:сатртр','1'),
(64164,26,3,4176,13,'2020-10-07 17:30:00',90,'2020-10-07 18:59:59','0','0','0','0','0','хоче у вівторок до 15;00. Видалення:апитрь','1'),
(64165,26,3,4176,13,'2020-10-06 08:30:00',90,'2020-10-06 09:59:59','0','0','0','0','1','','0'),
(64166,26,7,672,107,'2020-10-07 18:00:00',30,'2020-10-07 18:29:59','0','0','0','0','1','','0'),
(64167,26,24,952,101,'2020-10-03 17:00:00',60,'2020-10-03 17:59:59','1','0','0','0','0','','0'),
(64168,26,6,1097,38,'2020-10-12 09:30:00',240,'2020-10-12 13:29:59','1','0','0','0','1','','0'),
(64169,26,24,1097,56,'2020-10-12 13:30:00',45,'2020-10-12 14:14:59','1','0','0','0','1','','0'),
(64170,26,11,1961,6,'2020-10-31 15:00:00',75,'2020-10-31 16:14:59','0','0','0','0','0','. Видалення:пирол','1'),
(64171,26,18,4383,4,'2020-10-31 15:00:00',150,'2020-10-31 17:29:59','0','0','0','0','1','','0'),
(64172,26,21,4184,6,'2020-10-05 10:30:00',120,'2020-10-05 12:29:59','0','0','0','0','1','. Видалення:кпено','1'),
(64173,26,12,1232,6,'2020-10-06 13:00:00',90,'2020-10-06 14:29:59','0','0','0','0','1','','0'),
(64174,26,24,5207,71,'2020-10-05 11:30:00',30,'2020-10-05 11:59:59','0','0','0','0','0','. Видалення:куепро','1'),
(64175,26,8,1634,102,'2020-10-12 11:00:00',120,'2020-10-12 12:59:59','0','0','0','0','1','','0'),
(64176,3,12,0,4,'2020-10-07 13:00:00',150,'2020-10-07 15:29:59','0','0','0','0','0','шпак оля','0'),
(64177,26,12,4964,23,'2020-10-16 14:00:00',30,'2020-10-16 14:29:59','1','0','0','0','1','. Видалення:апрол','1'),
(64178,26,21,4964,34,'2020-10-16 14:30:00',90,'2020-10-16 15:59:59','1','0','0','0','1','','0'),
(64179,26,11,947,50,'2020-10-05 15:00:00',240,'2020-10-05 18:59:59','1','0','0','0','0','','0'),
(64180,26,7,1824,2,'2020-10-08 13:00:00',120,'2020-10-08 14:59:59','0','0','0','0','1','','0'),
(64181,26,11,1534,21,'2020-11-03 09:00:00',105,'2020-11-03 10:44:59','0','0','0','0','1','','0'),
(64182,26,7,947,50,'2020-10-12 16:00:00',90,'2020-10-12 17:29:59','1','0','0','0','1','','0'),
(64183,26,11,953,50,'2020-10-12 16:00:00',60,'2020-10-12 16:59:59','0','0','0','0','1','','0'),
(64184,26,21,4184,6,'2020-10-07 11:00:00',120,'2020-10-07 12:59:59','0','0','0','0','1','','0'),
(64185,26,18,96,6,'2020-10-05 11:00:00',30,'2020-10-05 11:29:59','0','0','0','0','0','ремонт 1 нігтя','0'),
(64186,26,24,4964,101,'2020-10-16 16:00:00',60,'2020-10-16 16:59:59','1','0','0','0','1','. Видалення:пенг','1'),
(64187,26,17,1437,6,'2020-12-28 13:00:00',120,'2020-12-28 14:59:59','0','0','0','0','0','. Видалення:про','1'),
(64188,26,11,947,6,'2020-10-05 11:00:00',75,'2020-10-05 12:14:59','1','0','0','0','0','','0'),
(64189,26,8,5166,102,'2020-10-05 11:00:00',120,'2020-10-05 12:59:59','1','0','0','0','0','','0'),
(64190,26,8,5153,102,'2020-10-07 11:00:00',120,'2020-10-07 12:59:59','1','0','0','0','1','','0'),
(64191,26,24,5153,56,'2020-10-07 13:00:00',45,'2020-10-07 13:44:59','1','0','0','0','1','. Видалення:апмрито','1'),
(64192,26,8,2817,16,'2020-10-08 09:00:00',120,'2020-10-08 10:59:59','0','0','0','0','1','. Видалення:смапироь','1'),
(64193,26,7,2451,47,'2020-10-05 17:00:00',15,'2020-10-05 17:14:59','0','0','0','0','0','','0'),
(64194,26,24,5312,86,'2020-10-06 13:00:00',120,'2020-10-06 14:59:59','0','0','0','0','1','буде двоє','0'),
(64195,26,8,NULL,NULL,'2020-10-06 09:00:00',840,'2020-10-06 22:59:59','0','0','1','0','0','','0'),
(64196,26,18,4470,6,'2020-10-07 12:00:00',90,'2020-10-07 13:29:59','0','0','0','0','1','','0'),
(64197,26,17,2612,6,'2020-11-03 09:00:00',120,'2020-11-03 10:59:59','0','0','0','0','0','. Видалення:апроьбл','1'),
(64198,26,6,2262,49,'2021-06-26 11:00:00',90,'2021-06-26 12:29:59','0','0','0','0','0','є завдаток 100 грн','0'),
(64199,26,19,2276,6,'2020-10-06 10:00:00',105,'2020-10-06 11:44:59','0','0','0','0','0','','0'),
(64200,26,8,4411,24,'2020-10-09 14:00:00',120,'2020-10-09 15:59:59','1','0','0','0','1','','0'),
(64201,26,18,1409,43,'2020-10-05 13:00:00',60,'2020-10-05 13:59:59','1','0','0','0','0','. Видалення:апро','1'),
(64202,26,21,1776,6,'2020-10-06 11:00:00',120,'2020-10-06 12:59:59','0','0','0','0','0','','0'),
(64203,26,3,453,5,'2020-10-06 15:00:00',120,'2020-10-06 16:59:59','0','0','0','0','0','','0'),
(64204,26,19,739,6,'2020-10-07 10:00:00',105,'2020-10-07 11:44:59','0','0','0','0','1','','0'),
(64205,26,7,4366,107,'2020-10-09 17:00:00',30,'2020-10-09 17:29:59','0','0','0','0','1','','0'),
(64206,26,8,4047,24,'2020-10-07 17:00:00',120,'2020-10-07 18:59:59','0','0','0','0','1','','0'),
(64207,26,3,191,5,'2020-10-09 09:30:00',120,'2020-10-09 11:29:59','0','0','0','1','1','','0'),
(64208,26,7,5476,2,'2020-10-09 14:00:00',120,'2020-10-09 15:59:59','0','0','0','0','1','. Видалення:апри','1'),
(64209,26,24,4654,56,'2020-10-05 14:00:00',45,'2020-10-05 14:44:59','0','0','0','0','0','','0'),
(64210,26,18,652,6,'2020-10-08 14:00:00',90,'2020-10-08 15:29:59','0','0','0','0','1','. Видалення:апрто','1'),
(64211,26,18,2458,6,'2020-10-06 11:30:00',90,'2020-10-06 12:59:59','1','0','0','0','0','. Видалення:ампмаемп','1'),
(64212,26,7,950,107,'2020-10-14 09:00:00',30,'2020-10-14 09:29:59','1','0','0','0','1','. Видалення:каперитоь','1'),
(64213,26,7,766,20,'2020-10-10 13:15:00',45,'2020-10-10 13:59:59','0','0','0','0','1','','0'),
(64214,26,11,1409,43,'2020-10-05 12:15:00',45,'2020-10-05 12:59:59','1','0','0','0','0','','0'),
(64215,26,18,175,5,'2020-10-05 12:00:00',150,'2020-10-05 14:29:59','1','0','0','0','0','','0'),
(64216,26,18,289,5,'2020-10-05 14:30:00',150,'2020-10-05 16:59:59','1','0','0','0','0','','0'),
(64217,26,24,4996,71,'2020-10-07 10:00:00',30,'2020-10-07 10:29:59','0','0','0','0','1','','0'),
(64218,26,24,5237,56,'2020-10-06 16:15:00',45,'2020-10-06 16:59:59','0','0','0','0','0','','0'),
(64219,26,12,4982,4,'2020-10-07 10:30:00',135,'2020-10-07 12:44:59','0','0','0','0','1','','0'),
(64220,26,18,699,13,'2020-10-09 14:30:00',120,'2020-10-09 16:29:59','0','0','0','0','1','','0'),
(64221,26,17,1438,21,'2020-10-16 09:00:00',135,'2020-10-16 11:14:59','0','0','0','0','1','','0'),
(64222,26,12,953,6,'2020-10-07 15:30:00',90,'2020-10-07 16:59:59','1','0','0','0','1','','0'),
(64223,26,18,356,4,'2020-10-09 09:00:00',150,'2020-10-09 11:29:59','0','0','0','0','1','. Видалення:пр','1'),
(64224,26,7,356,46,'2020-10-08 17:00:00',60,'2020-10-08 17:59:59','0','0','0','0','1','','0'),
(64225,26,12,5264,43,'2020-10-05 17:00:00',75,'2020-10-05 18:14:59','0','0','0','0','0','','0'),
(64226,26,18,5477,13,'2020-10-06 14:30:00',120,'2020-10-06 16:29:59','0','0','0','0','0','','0'),
(64227,26,11,1801,4,'2020-10-06 11:00:00',120,'2020-10-06 12:59:59','0','0','0','0','0','','0'),
(64228,26,8,4176,15,'2020-10-14 11:00:00',150,'2020-10-14 13:29:59','0','0','0','0','1','. Видалення:капроть','1'),
(64229,26,7,5478,38,'2020-10-23 09:00:00',240,'2020-10-23 12:59:59','0','0','0','0','0','. Видалення:памр','1'),
(64230,26,7,1953,59,'2020-10-08 15:00:00',45,'2020-10-08 15:44:59','0','0','0','0','1','','0'),
(64231,26,3,649,5,'2020-10-08 13:00:00',120,'2020-10-08 14:59:59','0','0','0','0','1','','0'),
(64232,26,11,5479,6,'2020-10-06 13:00:00',90,'2020-10-06 14:29:59','0','0','0','0','0','','0'),
(64233,26,20,522,56,'2020-10-06 14:00:00',60,'2020-10-06 14:59:59','0','0','0','0','0','','0'),
(64234,26,3,4176,5,'2020-10-31 16:00:00',120,'2020-10-31 17:59:59','0','0','0','0','0','. Видалення:ролд','1'),
(64235,26,3,4176,13,'2020-11-28 16:00:00',90,'2020-11-28 17:29:59','0','0','0','0','0','. Видалення:прног','1'),
(64236,26,24,2499,56,'2020-10-06 15:00:00',30,'2020-10-06 15:29:59','0','0','0','0','0','','0'),
(64237,26,6,1557,38,'2020-10-07 12:00:00',240,'2020-10-07 15:59:59','1','0','0','0','1','','0'),
(64238,26,7,1557,46,'2020-10-07 09:00:00',45,'2020-10-07 09:44:59','1','0','0','0','1','','0'),
(64239,26,3,1227,10,'2020-10-07 10:30:00',60,'2020-10-07 11:29:59','0','0','0','0','1','. Видалення:апрол','1'),
(64240,26,5,1216,33,'2020-10-07 10:00:00',60,'2020-10-07 10:59:59','0','0','0','0','1','','0'),
(64241,26,11,564,6,'2020-10-06 15:45:00',75,'2020-10-06 16:59:59','0','0','0','0','0','','0'),
(64242,26,17,1945,21,'2020-10-13 09:00:00',135,'2020-10-13 11:14:59','0','0','0','0','1','','0'),
(64243,26,18,5475,21,'2020-11-06 09:00:00',105,'2020-11-06 10:44:59','0','0','0','0','1','','0'),
(64244,26,11,947,50,'2020-10-08 14:00:00',240,'2020-10-08 17:59:59','0','0','0','0','1','','0'),
(64245,26,21,4015,50,'2020-10-06 13:00:00',240,'2020-10-06 16:59:59','1','0','0','0','0','','0'),
(64246,26,21,4015,50,'2020-10-06 17:00:00',240,'2020-10-06 20:59:59','1','0','0','0','0','','0'),
(64247,26,18,2458,6,'2020-10-06 16:30:00',90,'2020-10-06 17:59:59','1','0','0','0','0','','0'),
(64248,26,18,459,5,'2020-10-06 11:30:00',150,'2020-10-06 13:59:59','1','0','0','0','0','','0'),
(64249,26,24,5480,101,'2020-10-07 12:00:00',60,'2020-10-07 12:59:59','0','0','0','0','0','','0'),
(64250,26,7,5481,20,'2021-06-26 10:00:00',60,'2021-06-26 10:59:59','0','0','0','0','0','','0'),
(64251,26,19,5482,98,'2021-06-26 10:00:00',60,'2021-06-26 10:59:59','1','0','0','0','0','','0'),
(64252,26,7,5482,20,'2021-06-26 11:00:00',60,'2021-06-26 11:59:59','1','0','0','0','0','','0'),
(64253,26,7,3608,2,'2020-10-13 12:00:00',120,'2020-10-13 13:59:59','0','0','0','0','1','','0'),
(64254,26,24,5483,56,'2020-10-10 10:45:00',45,'2020-10-10 11:29:59','0','0','0','0','1','','0'),
(64255,26,24,952,56,'2020-10-06 17:00:00',45,'2020-10-06 17:44:59','1','0','0','0','0','климко юля','0'),
(64256,26,3,3904,32,'2020-10-17 14:00:00',30,'2020-10-17 14:29:59','0','0','0','0','1','','0'),
(64257,26,12,5325,35,'2020-10-06 16:15:00',150,'2020-10-06 18:44:59','0','0','0','0','0','','0'),
(64258,26,11,2106,6,'2020-10-13 13:45:00',75,'2020-10-13 14:59:59','0','0','0','0','1','','0'),
(64259,26,5,2106,22,'2020-10-08 13:15:00',30,'2020-10-08 13:44:59','0','0','0','0','1','','0'),
(64260,26,8,1822,102,'2020-10-15 11:00:00',120,'2020-10-15 12:59:59','0','0','0','1','1','. Видалення:прноглш','1'),
(64261,26,18,5285,6,'2020-10-10 15:15:00',90,'2020-10-10 16:44:59','0','0','0','0','0','. Видалення:екарол','1'),
(64262,26,19,5285,98,'2020-10-17 10:00:00',60,'2020-10-17 10:59:59','0','0','0','0','1','','0'),
(64263,26,6,952,50,'2020-10-08 16:00:00',60,'2020-10-08 16:59:59','1','0','0','0','1','','0'),
(64264,26,24,952,50,'2020-10-08 16:00:00',60,'2020-10-08 16:59:59','1','0','0','0','1','','0'),
(64265,26,7,4015,46,'2020-10-07 12:30:00',30,'2020-10-07 12:59:59','1','0','0','0','0','мама наталі','0'),
(64266,26,24,952,56,'2020-10-06 17:45:00',45,'2020-10-06 18:29:59','1','0','0','0','0','наталі щербакової мама','0'),
(64267,26,7,4621,38,'2020-10-13 14:00:00',240,'2020-10-13 17:59:59','0','0','0','0','1','стрижка','0'),
(64268,26,7,4845,2,'2020-10-30 17:15:00',120,'2020-10-30 19:14:59','0','0','0','0','1','','0'),
(64269,26,3,5377,5,'2020-10-20 12:30:00',120,'2020-10-20 14:29:59','0','0','0','0','1','','0'),
(64270,26,11,4862,21,'2020-10-07 17:45:00',105,'2020-10-07 19:29:59','0','0','0','0','0','','0'),
(64271,26,8,2950,24,'2020-10-19 14:00:00',120,'2020-10-19 15:59:59','1','0','0','0','1','. Видалення:апмритоь','1'),
(64272,26,8,2950,102,'2020-10-19 16:00:00',120,'2020-10-19 17:59:59','1','0','0','0','1','. Видалення:иртог','1'),
(64273,26,8,953,24,'2020-10-09 18:00:00',120,'2020-10-09 19:59:59','1','0','0','0','1','','0'),
(64274,26,7,953,9,'2020-10-09 18:00:00',120,'2020-10-09 19:59:59','1','0','0','0','1','','0'),
(64275,26,3,3091,10,'2020-10-07 09:30:00',60,'2020-10-07 10:29:59','0','0','0','0','0','. Видалення:ьоти м','1'),
(64276,26,24,952,56,'2020-10-06 18:30:00',45,'2020-10-06 19:14:59','1','0','0','0','0','білоус христина мама','0'),
(64277,26,17,4349,6,'2020-10-09 09:00:00',120,'2020-10-09 10:59:59','0','0','0','0','0','. Видалення:нприт','1'),
(64278,26,3,5282,5,'2020-10-12 15:00:00',120,'2020-10-12 16:59:59','0','0','0','0','0','. Видалення:априотьл','1'),
(64279,26,17,5438,21,'2020-10-07 12:00:00',135,'2020-10-07 14:14:59','0','0','0','0','0','','0'),
(64280,26,3,90,13,'2020-10-27 16:00:00',90,'2020-10-27 17:29:59','0','0','0','0','1','','0'),
(64281,26,3,90,13,'2020-11-17 16:00:00',90,'2020-11-17 17:29:59','0','0','0','0','1','','0'),
(64282,26,3,90,13,'2020-12-08 16:00:00',90,'2020-12-08 17:29:59','0','0','0','0','0','. Видалення:еапрот','1'),
(64283,26,3,90,13,'2020-12-25 16:00:00',90,'2020-12-25 17:29:59','0','0','0','0','0','. Видалення:парол','1'),
(64284,26,24,880,101,'2020-10-07 14:00:00',60,'2020-10-07 14:59:59','0','0','0','0','0','','0'),
(64285,26,11,564,6,'2020-11-07 15:00:00',75,'2020-11-07 16:14:59','0','0','0','0','1','. Видалення:перн','1'),
(64286,26,3,453,5,'2020-10-30 14:00:00',120,'2020-10-30 15:59:59','0','0','0','0','1','. Видалення:паир','1'),
(64287,26,3,125,13,'2020-10-08 17:00:00',90,'2020-10-08 18:29:59','0','0','0','0','1','','0'),
(64288,26,24,5237,101,'2020-10-10 11:30:00',60,'2020-10-10 12:29:59','0','0','0','0','1','','0'),
(64289,26,20,957,56,'2020-10-10 10:30:00',60,'2020-10-10 11:29:59','0','0','0','0','1','','0'),
(64290,26,19,3783,11,'2020-11-14 06:00:00',60,'2020-11-14 06:59:59','1','0','0','0','0','завдаток 200 за вихід майстра 100 дала. Видалення:про','1'),
(64291,26,6,3783,20,'2020-11-14 07:00:00',60,'2020-11-14 07:59:59','1','0','0','0','0','. Видалення:прог','1'),
(64292,26,11,2137,6,'2020-10-26 14:00:00',75,'2020-10-26 15:14:59','0','0','0','0','1','','0'),
(64293,26,11,5484,35,'2020-10-10 12:15:00',135,'2020-10-10 14:29:59','0','0','0','0','1','','0'),
(64294,26,18,704,35,'2020-10-08 15:30:00',150,'2020-10-08 17:59:59','0','0','0','0','1','Донька ','0'),
(64295,26,18,4129,22,'2020-10-07 10:30:00',45,'2020-10-07 11:14:59','0','0','0','0','0','','0'),
(64296,26,18,5389,4,'2020-10-07 13:30:00',150,'2020-10-07 15:59:59','0','0','0','1','0','','0'),
(64297,26,24,90,101,'2020-10-10 13:00:00',60,'2020-10-10 13:59:59','0','0','0','0','1','','0'),
(64298,26,8,1227,102,'2020-10-15 09:00:00',120,'2020-10-15 10:59:59','1','0','0','0','1','. Видалення:перол','1'),
(64299,26,3,1227,10,'2020-10-15 11:00:00',60,'2020-10-15 11:59:59','1','0','0','0','1','. Видалення:5кепритоь','1'),
(64300,26,3,4845,10,'2020-10-07 10:30:00',60,'2020-10-07 11:29:59','0','0','0','0','0','','0'),
(64301,26,7,5478,38,'2020-10-16 09:00:00',240,'2020-10-16 12:59:59','1','0','0','0','1','діма стрижка','0'),
(64302,26,24,5478,56,'2020-10-16 13:00:00',45,'2020-10-16 13:44:59','1','0','0','0','1','. Видалення:кенро','1'),
(64303,26,11,477,43,'2020-10-13 09:00:00',45,'2020-10-13 09:44:59','0','0','0','0','1','. Видалення:капр','1'),
(64304,26,19,5485,99,'2020-11-14 05:00:00',60,'2020-11-14 05:59:59','1','0','0','0','0','наречена  за вихід 100 грн завдаток 200. Видалення:еапрол','1'),
(64305,26,7,5485,20,'2020-11-14 06:00:00',60,'2020-11-14 06:59:59','1','0','0','0','0','наречена. Видалення:апмритоь','1'),
(64306,26,24,4869,56,'2020-10-07 13:00:00',60,'2020-10-07 13:59:59','0','0','0','0','0','буде 2','0'),
(64307,26,7,393,20,'2020-11-14 05:00:00',60,'2020-11-14 05:59:59','1','0','0','0','0','сестра нареченоы  за вихід 100 грн завдаток 200. Видалення:апмирто','1'),
(64308,26,3,393,11,'2020-11-14 06:00:00',60,'2020-11-14 06:59:59','1','0','0','0','0','сестра нареченоъ. Видалення:притоь','1'),
(64309,26,3,5486,11,'2020-11-14 05:00:00',60,'2020-11-14 05:59:59','1','0','0','0','0','мама молодоЪ за вихід 100 грн завдаток 200. Видалення:пенгошлдщ','1'),
(64310,26,7,5486,17,'2020-11-14 07:00:00',60,'2020-11-14 07:59:59','1','0','0','0','0','мама молодоъ. Видалення:кеапрот','1'),
(64311,26,6,5487,20,'2020-11-14 05:00:00',60,'2020-11-14 05:59:59','1','0','0','0','0','дружка  за вихід 100 грн завдаток 100. Видалення:ампри','1'),
(64312,26,6,5487,20,'2020-11-14 06:00:00',60,'2020-11-14 06:59:59','1','0','0','0','0','друга дружка завдаток 100 грн. Видалення:априот','1'),
(64313,26,18,4015,6,'2020-10-07 16:00:00',90,'2020-10-07 17:29:59','1','0','0','0','0','мама наталі','0'),
(64314,26,11,2600,6,'2020-10-07 12:45:00',75,'2020-10-07 13:59:59','0','0','0','0','0','','0'),
(64315,26,7,4548,46,'2020-10-12 15:00:00',60,'2020-10-12 15:59:59','0','0','0','0','1','','0'),
(64316,26,17,4357,6,'2020-10-07 16:00:00',120,'2020-10-07 17:59:59','0','0','0','0','0','','0'),
(64317,26,7,953,59,'2020-10-07 18:30:00',45,'2020-10-07 19:14:59','1','0','0','0','0','. Видалення:апрол','1'),
(64318,26,11,233,21,'2020-11-03 10:45:00',105,'2020-11-03 12:29:59','0','0','0','0','1','','0'),
(64319,26,17,4349,6,'2020-10-09 15:00:00',120,'2020-10-09 16:59:59','0','0','0','0','0','. Видалення:рнгошлд','1'),
(64320,26,7,5488,46,'2020-10-08 15:45:00',60,'2020-10-08 16:44:59','0','0','0','0','0','','0'),
(64321,26,8,5489,102,'2020-10-08 09:00:00',120,'2020-10-08 10:59:59','0','0','0','0','0','','0'),
(64322,26,19,844,11,'2020-10-10 12:00:00',60,'2020-10-10 12:59:59','1','0','0','0','1','буде 14;00. Видалення:перног','1'),
(64323,26,18,5285,6,'2020-10-08 14:00:00',90,'2020-10-08 15:29:59','0','0','0','0','0','','0'),
(64324,26,3,1593,11,'2020-10-10 07:00:00',60,'2020-10-10 07:59:59','1','0','0','0','1','','0'),
(64325,26,3,953,11,'2020-10-10 08:00:00',60,'2020-10-10 08:59:59','1','0','0','0','1','','0'),
(64326,26,3,5153,11,'2020-10-10 09:00:00',60,'2020-10-10 09:59:59','1','0','0','0','1','','0'),
(64327,26,3,951,50,'2020-10-10 15:15:00',240,'2020-10-10 19:14:59','0','0','0','0','1','','0'),
(64328,26,17,4212,6,'2020-10-10 13:00:00',120,'2020-10-10 14:59:59','0','0','0','0','1','','0'),
(64329,26,11,947,50,'2020-10-10 14:30:00',240,'2020-10-10 18:29:59','0','0','0','0','1','','0'),
(64330,26,18,3839,50,'2020-10-10 15:15:00',240,'2020-10-10 19:14:59','0','0','0','0','1','','0'),
(64331,26,17,950,50,'2020-10-10 15:00:00',240,'2020-10-10 18:59:59','0','0','0','0','1','','0'),
(64332,26,11,2104,4,'2020-10-17 09:00:00',120,'2020-10-17 10:59:59','0','0','0','0','1','','0'),
(64333,26,3,4734,11,'2020-10-11 05:00:00',60,'2020-10-11 05:59:59','1','0','0','0','1','буде точно завдаток 200 грн і має дати 100 за вихід. Видалення:апрто','1'),
(64334,26,6,3853,20,'2020-10-10 08:00:00',60,'2020-10-10 08:59:59','1','0','0','0','1','','0'),
(64335,26,3,5427,11,'2020-10-11 06:00:00',60,'2020-10-11 06:59:59','1','0','0','0','1','буде завдаток 100 і 100 далаза вихід. Видалення:апро','1'),
(64336,26,15,NULL,NULL,'2020-10-11 09:00:00',840,'2020-10-11 22:59:59','0','0','1','0','0','','0'),
(64337,26,24,106,56,'2020-10-08 12:00:00',60,'2020-10-08 12:59:59','0','0','0','0','0','','0'),
(64338,26,21,106,41,'2020-10-07 13:00:00',120,'2020-10-07 14:59:59','0','0','0','0','0','','0'),
(64339,26,18,1785,43,'2020-10-07 17:30:00',60,'2020-10-07 18:29:59','0','0','0','0','0','','0'),
(64340,26,17,5395,6,'2020-10-20 11:00:00',120,'2020-10-20 12:59:59','0','0','0','0','1','','0'),
(64341,26,18,222,21,'2020-11-13 12:00:00',105,'2020-11-13 13:44:59','0','0','0','0','0','. Видалення:апмритоь','1'),
(64342,26,11,1642,6,'2020-10-09 13:45:00',75,'2020-10-09 14:59:59','1','0','0','0','1','','0'),
(64343,26,7,1642,46,'2020-10-09 16:00:00',60,'2020-10-09 16:59:59','1','0','0','0','1','. Видалення:кепнрго','1'),
(64344,26,6,NULL,NULL,'2020-10-14 09:00:00',840,'2020-10-14 22:59:59','0','0','1','0','0','. Видалення:каприо','1'),
(64345,26,8,1642,102,'2020-10-10 09:00:00',120,'2020-10-10 10:59:59','0','0','0','0','1','','0'),
(64346,26,5,363,41,'2020-10-12 11:00:00',90,'2020-10-12 12:29:59','1','0','0','0','1','','0'),
(64347,26,5,363,33,'2020-10-12 12:30:00',60,'2020-10-12 13:29:59','1','0','0','0','1','','0'),
(64348,26,11,5490,35,'2020-10-08 11:30:00',150,'2020-10-08 13:59:59','0','0','0','0','0','','0'),
(64349,26,7,466,59,'2020-10-08 18:00:00',45,'2020-10-08 18:44:59','0','0','0','0','0','','0'),
(64350,26,5,835,41,'2020-10-12 15:00:00',90,'2020-10-12 16:29:59','1','0','0','0','1','','0'),
(64351,26,5,NULL,NULL,'2020-10-13 09:00:00',840,'2020-10-13 22:59:59','0','0','1','0','0','','0'),
(64352,26,24,4646,73,'2020-10-08 10:00:00',30,'2020-10-08 10:29:59','0','0','0','0','0','. Видалення:еаприт','1'),
(64353,26,17,4349,6,'2020-10-08 11:30:00',120,'2020-10-08 13:29:59','0','0','0','0','0','','0'),
(64354,26,11,119,4,'2020-10-30 09:00:00',120,'2020-10-30 10:59:59','0','0','0','1','1','','0'),
(64355,26,8,63,39,'2020-10-16 10:30:00',90,'2020-10-16 11:59:59','1','0','0','0','1','. Видалення:прол','1'),
(64356,26,12,4411,6,'2020-10-09 12:00:00',90,'2020-10-09 13:29:59','1','0','0','0','1','','0'),
(64357,26,11,4477,6,'2020-10-08 09:00:00',75,'2020-10-08 10:14:59','0','0','0','0','0','','0'),
(64358,26,3,2090,5,'2020-10-15 15:00:00',120,'2020-10-15 16:59:59','0','0','0','0','1','','0'),
(64359,26,24,958,56,'2020-10-10 09:15:00',45,'2020-10-10 09:59:59','0','0','0','0','1','','0'),
(64360,26,18,781,6,'2020-10-09 13:00:00',90,'2020-10-09 14:29:59','0','0','0','0','1','','0'),
(64361,26,3,5438,10,'2020-10-09 17:30:00',60,'2020-10-09 18:29:59','0','0','0','0','1','буде на 15;30','0'),
(64362,26,18,2466,21,'2020-10-13 09:00:00',105,'2020-10-13 10:44:59','0','0','0','0','1','','0'),
(64363,26,11,1659,22,'2020-10-07 17:15:00',30,'2020-10-07 17:44:59','0','0','0','0','0','','0'),
(64364,26,11,1262,6,'2020-10-23 09:00:00',75,'2020-10-23 10:14:59','0','0','0','0','1','','0'),
(64365,26,3,3191,13,'2020-10-28 12:30:00',90,'2020-10-28 13:59:59','0','0','0','0','0','. Видалення:аепрот','1'),
(64366,26,24,5491,56,'2020-10-12 11:00:00',45,'2020-10-12 11:44:59','1','0','0','0','1','','0'),
(64367,26,24,5491,71,'2020-10-12 11:45:00',60,'2020-10-12 12:44:59','1','0','0','0','1','','0'),
(64368,26,22,947,6,'2020-10-07 09:00:00',135,'2020-10-07 11:14:59','0','0','0','0','0','','0'),
(64369,26,22,951,43,'2020-10-07 11:45:00',105,'2020-10-07 13:29:59','0','0','0','0','0','наталі знайома','0'),
(64370,26,17,950,50,'2020-10-07 14:30:00',90,'2020-10-07 15:59:59','0','0','0','0','0','','0'),
(64371,26,3,952,50,'2020-10-14 13:30:00',240,'2020-10-14 17:29:59','0','0','0','0','0','. Видалення:апенрол','1'),
(64372,26,17,2612,6,'2020-11-02 09:00:00',120,'2020-11-02 10:59:59','0','0','0','0','1','','0'),
(64373,26,24,66,101,'2020-10-08 14:15:00',60,'2020-10-08 15:14:59','1','0','0','0','0','. Видалення:апр','1'),
(64374,26,3,799,13,'2020-11-04 10:00:00',90,'2020-11-04 11:29:59','0','0','0','1','1','','0'),
(64375,26,24,66,56,'2020-10-08 14:00:00',45,'2020-10-08 14:44:59','1','0','0','0','0','','0'),
(64376,26,3,648,13,'2020-11-18 16:00:00',90,'2020-11-18 17:29:59','0','0','0','0','0','. Видалення:про','1'),
(64377,26,3,648,13,'2020-11-23 16:00:00',90,'2020-11-23 17:29:59','0','0','0','0','1','','0'),
(64378,26,3,648,13,'2020-12-23 16:00:00',90,'2020-12-23 17:29:59','0','0','0','0','0','. Видалення:пр','1'),
(64379,26,7,949,59,'2020-10-09 17:30:00',30,'2020-10-09 17:59:59','1','0','0','0','1','','0'),
(64380,26,17,4480,6,'2020-10-12 14:00:00',120,'2020-10-12 15:59:59','0','0','0','0','1','','0'),
(64381,26,7,5492,2,'2020-10-12 12:00:00',120,'2020-10-12 13:59:59','1','0','0','0','1','','0'),
(64382,26,7,5492,50,'2020-10-12 14:00:00',60,'2020-10-12 14:59:59','1','0','0','0','1','','0'),
(64383,26,11,5492,6,'2020-10-12 15:00:00',60,'2020-10-12 15:59:59','1','0','0','0','1','','0'),
(64384,26,8,4452,24,'2020-10-10 11:00:00',120,'2020-10-10 12:59:59','0','0','0','0','1','','0'),
(64385,26,7,2451,59,'2020-10-07 18:30:00',45,'2020-10-07 19:14:59','0','0','0','0','0','2 стрижки без запису','0'),
(64386,26,17,4210,6,'2020-10-09 13:00:00',120,'2020-10-09 14:59:59','0','0','0','0','1','. Видалення:асмпирть','1'),
(64387,26,12,5324,6,'2020-10-08 11:30:00',90,'2020-10-08 12:59:59','0','0','0','0','0','','0'),
(64388,26,24,3145,56,'2020-10-08 09:30:00',30,'2020-10-08 09:59:59','0','0','0','0','0','','0'),
(64389,26,6,2451,20,'2021-06-26 10:00:00',60,'2021-06-26 10:59:59','1','0','0','0','0','петраш яна. Видалення:рито','1'),
(64390,26,19,2451,11,'2021-06-26 11:00:00',60,'2021-06-26 11:59:59','1','0','0','0','0','петраш яна. Видалення:каепр','1'),
(64391,26,7,4702,59,'2020-10-12 09:00:00',45,'2020-10-12 09:44:59','0','0','0','0','1','','0'),
(64392,26,7,1642,46,'2020-10-09 15:00:00',60,'2020-10-09 15:59:59','1','0','0','0','1','буде ще чоловіча стрижка','0'),
(64393,26,24,4855,56,'2020-10-10 14:00:00',45,'2020-10-10 14:44:59','0','0','0','0','1','','0'),
(64394,26,17,5389,4,'2020-10-08 15:00:00',150,'2020-10-08 17:29:59','0','0','0','0','0','','0'),
(64395,26,8,3813,102,'2020-10-13 09:00:00',120,'2020-10-13 10:59:59','1','0','0','0','1','. Видалення:апрол','1'),
(64396,26,24,3813,56,'2020-10-13 11:00:00',45,'2020-10-13 11:44:59','1','0','0','0','1','','0'),
(64397,26,12,1659,6,'2020-10-08 17:00:00',90,'2020-10-08 18:29:59','0','0','0','0','0','','0'),
(64398,3,8,949,15,'2020-10-12 14:00:00',150,'2020-10-12 16:29:59','1','0','0','0','1','','0'),
(64399,3,12,3866,50,'2020-10-12 14:00:00',150,'2020-10-12 16:29:59','0','0','0','0','1','. Видалення:апрол','1'),
(64400,3,5,949,33,'2020-10-09 15:00:00',60,'2020-10-09 15:59:59','1','0','0','0','0','','0'),
(64401,3,5,949,33,'2020-10-09 15:00:00',60,'2020-10-09 15:59:59','1','0','0','0','0','','0'),
(64402,3,12,949,50,'2020-10-09 15:00:00',60,'2020-10-09 15:59:59','1','0','0','0','0','педикюр','0'),
(64403,26,3,492,13,'2020-11-25 09:00:00',90,'2020-11-25 10:29:59','0','0','0','0','1','','0'),
(64404,26,17,3791,6,'2020-10-09 15:00:00',120,'2020-10-09 16:59:59','0','0','0','0','0','','0'),
(64405,26,6,2481,36,'2020-10-22 13:00:00',120,'2020-10-22 14:59:59','0','0','0','0','1','','0'),
(64406,26,18,515,21,'2020-11-06 10:45:00',105,'2020-11-06 12:29:59','0','0','0','0','1','','0'),
(64407,26,7,606,47,'2020-10-09 16:30:00',30,'2020-10-09 16:59:59','0','0','0','0','0','','0'),
(64408,26,12,606,22,'2020-10-08 16:00:00',60,'2020-10-08 16:59:59','0','0','0','0','0','','0'),
(64409,26,24,5426,56,'2020-10-09 10:00:00',120,'2020-10-09 11:59:59','0','0','0','0','0','буде 2 людей','0'),
(64410,26,5,25,33,'2020-10-09 17:00:00',60,'2020-10-09 17:59:59','0','0','0','0','0','','0'),
(64411,26,26,4117,19,'2020-10-10 05:00:00',75,'2020-10-10 06:14:59','1','0','0','0','1','завдаток 100 грн буде точно має дати додатково 100 грн за вихд майстра. Видалення:епнргол','1'),
(64412,26,3,4982,11,'2020-10-10 05:00:00',45,'2020-10-10 05:44:59','1','0','0','0','1','внсільний буде точно  має дати 100 грн за вихід мастра. Видалення:кепнргол','1'),
(64413,26,7,2106,38,'2020-10-15 12:30:00',180,'2020-10-15 15:29:59','0','0','0','0','1','','0'),
(64414,26,26,1042,11,'2020-10-10 06:15:00',75,'2020-10-10 07:29:59','1','0','0','0','1','','0'),
(64415,26,26,1593,11,'2020-10-10 07:30:00',60,'2020-10-10 08:29:59','1','0','0','0','1','. Видалення:ипро','1'),
(64416,26,3,379,13,'2020-10-12 11:30:00',90,'2020-10-12 12:59:59','1','0','0','0','1','. Видалення:прол','1'),
(64417,26,24,379,56,'2020-10-12 10:00:00',60,'2020-10-12 10:59:59','1','0','0','0','1','','0'),
(64418,26,18,378,5,'2020-10-12 14:00:00',135,'2020-10-12 16:14:59','1','0','0','0','1','','0'),
(64419,26,24,378,56,'2020-10-12 16:15:00',45,'2020-10-12 16:59:59','1','0','0','0','1','','0'),
(64420,26,5,379,33,'2020-10-09 14:00:00',60,'2020-10-09 14:59:59','0','0','0','0','0','','0'),
(64421,26,22,5219,6,'2020-10-09 12:00:00',135,'2020-10-09 14:14:59','0','0','0','0','0','','0'),
(64422,26,17,5254,6,'2020-10-22 16:00:00',120,'2020-10-22 17:59:59','0','0','0','0','1','','0'),
(64423,26,17,3593,4,'2020-10-09 09:00:00',150,'2020-10-09 11:29:59','0','0','0','0','0','. Видалення:итоь','1'),
(64424,26,26,3145,98,'2020-10-10 13:00:00',60,'2020-10-10 13:59:59','0','0','0','0','1','макіяж дений з війками - 30 % буде 12','0'),
(64425,26,7,1953,59,'2020-10-09 16:00:00',30,'2020-10-09 16:29:59','0','0','0','0','0','','0'),
(64426,26,24,1680,56,'2020-10-13 12:00:00',45,'2020-10-13 12:44:59','0','0','0','0','1','','0'),
(64427,26,5,NULL,NULL,'2020-10-14 09:00:00',840,'2020-10-14 22:59:59','0','0','1','0','0','','0'),
(64428,26,12,4765,6,'2020-10-09 16:00:00',90,'2020-10-09 17:29:59','0','0','0','0','0','','0'),
(64429,26,3,1617,13,'2020-10-15 09:30:00',90,'2020-10-15 10:59:59','0','0','0','0','1','','0'),
(64430,26,18,3191,50,'2020-10-08 18:00:00',30,'2020-10-08 18:29:59','0','0','0','0','0','','0'),
(64431,26,3,649,13,'2020-11-10 13:30:00',90,'2020-11-10 14:59:59','0','0','0','0','1','','0'),
(64432,26,6,5493,38,'2020-10-14 10:00:00',240,'2020-10-14 13:59:59','0','0','0','0','1','','0'),
(64433,26,24,2145,101,'2020-10-09 12:00:00',60,'2020-10-09 12:59:59','1','0','0','0','0','','0'),
(64434,26,24,2145,101,'2020-10-09 13:00:00',60,'2020-10-09 13:59:59','1','0','0','0','0','','0'),
(64435,26,7,2145,46,'2020-10-09 14:00:00',60,'2020-10-09 14:59:59','1','0','0','0','0','','0'),
(64436,26,18,2202,22,'2020-10-09 11:30:00',45,'2020-10-09 12:14:59','0','0','0','0','0','','0'),
(64437,26,12,5494,6,'2020-10-15 11:00:00',90,'2020-10-15 12:29:59','0','0','0','0','1','','0'),
(64438,26,17,3593,4,'2020-10-09 11:30:00',150,'2020-10-09 13:59:59','0','0','0','0','0','','0'),
(64439,26,17,356,4,'2020-10-09 09:00:00',150,'2020-10-09 11:29:59','0','0','0','0','0','','0'),
(64440,26,26,3175,11,'2020-11-14 05:00:00',90,'2020-11-14 06:29:59','1','0','0','0','0','. Видалення:капер','1'),
(64441,26,8,3175,20,'2020-11-14 06:00:00',90,'2020-11-14 07:29:59','1','0','0','0','0','. Видалення:екнрек','1'),
(64442,26,8,3866,24,'2020-10-08 15:00:00',120,'2020-10-08 16:59:59','0','0','0','0','0','','0'),
(64443,26,18,5495,43,'2020-10-10 10:30:00',60,'2020-10-10 11:29:59','0','0','0','0','1','','0'),
(64444,26,20,5496,56,'2020-10-09 11:00:00',60,'2020-10-09 11:59:59','0','0','0','0','0','','0'),
(64445,26,11,2088,6,'2020-10-09 12:00:00',75,'2020-10-09 13:14:59','0','0','0','0','0','','0'),
(64446,26,19,844,11,'2020-10-10 14:00:00',60,'2020-10-10 14:59:59','1','0','0','0','1','','0'),
(64447,26,3,130,5,'2020-10-13 14:15:00',120,'2020-10-13 16:14:59','0','0','0','0','1','','0'),
(64448,26,3,5282,5,'2020-10-09 11:30:00',120,'2020-10-09 13:29:59','0','0','0','0','0','','0'),
(64449,26,11,1129,6,'2020-10-12 13:45:00',75,'2020-10-12 14:59:59','0','0','0','0','1','','0'),
(64450,26,24,4997,101,'2020-10-12 09:00:00',60,'2020-10-12 09:59:59','0','0','0','0','1','','0'),
(64451,26,8,4997,15,'2020-10-13 11:00:00',135,'2020-10-13 13:14:59','0','0','0','0','1','. Видалення:каепро','1'),
(64452,26,21,716,22,'2020-10-10 11:30:00',30,'2020-10-10 11:59:59','0','0','0','0','0','','0'),
(64453,26,6,4901,38,'2020-10-12 13:30:00',240,'2020-10-12 17:29:59','0','0','0','0','1','','0'),
(64454,26,5,2849,41,'2020-10-10 10:00:00',90,'2020-10-10 11:29:59','0','0','0','0','0','','0'),
(64455,26,11,497,6,'2020-10-24 13:30:00',75,'2020-10-24 14:44:59','0','0','0','0','1','','0'),
(64456,26,11,4028,6,'2020-10-12 09:00:00',75,'2020-10-12 10:14:59','1','0','0','0','0','. Видалення:епнро','1'),
(64457,26,20,4028,56,'2020-10-12 10:15:00',60,'2020-10-12 11:14:59','1','0','0','0','0','. Видалення:самприт','1'),
(64458,26,7,5497,46,'2020-10-13 09:30:00',60,'2020-10-13 10:29:59','0','0','0','0','1','','0'),
(64459,26,17,953,50,'2020-10-13 16:30:00',120,'2020-10-13 18:29:59','0','0','0','0','0','. Видалення:капрол','1'),
(64460,26,7,950,50,'2020-10-13 18:00:00',240,'2020-10-13 21:59:59','1','0','0','0','1','','0'),
(64461,26,17,950,50,'2020-10-13 18:00:00',240,'2020-10-13 21:59:59','1','0','0','0','1','. Видалення:прио','1'),
(64462,26,24,2451,56,'2020-10-09 14:45:00',45,'2020-10-09 15:29:59','0','0','0','0','0','','0'),
(64463,26,11,1642,21,'2020-10-30 11:00:00',105,'2020-10-30 12:44:59','0','0','0','0','1','','0'),
(64464,26,3,3340,5,'2020-11-04 11:30:00',120,'2020-11-04 13:29:59','1','0','0','0','1','','0'),
(64465,26,5,3340,33,'2020-10-15 11:00:00',60,'2020-10-15 11:59:59','0','0','0','0','1','','0'),
(64466,26,18,167,6,'2020-10-12 16:15:00',90,'2020-10-12 17:44:59','0','0','0','0','1','','0'),
(64467,26,7,1961,107,'2020-10-17 13:00:00',30,'2020-10-17 13:29:59','0','0','0','0','1','. Видалення:каепро','1'),
(64468,26,12,5288,6,'2020-10-12 12:30:00',90,'2020-10-12 13:59:59','0','0','0','0','1','','0'),
(64469,26,5,2137,34,'2020-10-29 10:00:00',60,'2020-10-29 10:59:59','0','0','0','0','1','','0'),
(64470,26,18,123,6,'2020-11-12 17:15:00',90,'2020-11-12 18:44:59','0','0','0','0','1','','0'),
(64471,26,11,25,6,'2020-10-17 11:00:00',75,'2020-10-17 12:14:59','0','0','0','0','0','. Видалення:еакпротьл','1'),
(64472,26,11,532,4,'2020-11-13 16:00:00',120,'2020-11-13 17:59:59','0','0','0','0','1','. Видалення:пртоь','1'),
(64473,26,3,4117,11,'2020-10-10 05:00:00',45,'2020-10-10 05:44:59','1','0','0','0','0','. Видалення:ампитрь','1'),
(64474,26,3,4982,11,'2020-10-10 05:00:00',45,'2020-10-10 05:44:59','1','0','0','0','0','','0'),
(64475,26,19,4117,11,'2020-10-10 05:00:00',60,'2020-10-10 05:59:59','1','0','0','0','0','','0'),
(64476,26,19,1593,11,'2020-10-10 07:00:00',60,'2020-10-10 07:59:59','1','0','0','0','0','','0'),
(64477,26,26,4982,98,'2020-10-10 07:30:00',60,'2020-10-10 08:29:59','1','0','0','0','0','','0'),
(64478,26,26,5391,98,'2020-10-10 08:30:00',60,'2020-10-10 09:29:59','1','0','0','0','0','','0'),
(64479,26,11,NULL,NULL,'2020-10-14 09:00:00',840,'2020-10-14 22:59:59','0','0','1','0','0','','0'),
(64480,26,11,4088,21,'2020-11-07 16:15:00',105,'2020-11-07 17:59:59','0','0','0','0','1','. Видалення:апротьлб','1'),
(64481,26,21,5498,6,'2020-10-12 16:00:00',120,'2020-10-12 17:59:59','0','0','0','0','1','','0'),
(64482,26,3,4508,5,'2020-10-12 15:00:00',120,'2020-10-12 16:59:59','0','0','0','0','0','. Видалення:парть','1'),
(64483,26,8,4508,8,'2020-10-14 15:00:00',180,'2020-10-14 17:59:59','0','0','0','0','1','. Видалення:апритоь','1'),
(64484,26,3,4508,5,'2020-10-15 17:00:00',120,'2020-10-15 18:59:59','0','0','0','0','1','','0'),
(64485,26,11,477,43,'2020-10-12 10:45:00',45,'2020-10-12 11:29:59','0','0','0','0','1','. Видалення:аепрол','1'),
(64486,26,11,72,6,'2020-10-24 11:00:00',75,'2020-10-24 12:14:59','0','0','0','0','1','','0'),
(64487,26,11,15,4,'2020-10-22 14:00:00',120,'2020-10-22 15:59:59','0','0','0','0','1','','0'),
(64488,26,7,766,20,'2020-10-17 13:30:00',60,'2020-10-17 14:29:59','0','0','0','0','1','','0'),
(64489,26,18,2605,6,'2020-11-07 10:30:00',90,'2020-11-07 11:59:59','0','0','0','0','0','. Видалення:еапроь','1'),
(64490,26,11,4028,6,'2020-10-15 09:00:00',75,'2020-10-15 10:14:59','1','0','0','0','1','','0'),
(64491,26,24,4028,56,'2020-10-15 10:15:00',45,'2020-10-15 10:59:59','1','0','0','0','1','','0'),
(64492,26,3,680,5,'2020-10-12 07:45:00',120,'2020-10-12 09:44:59','0','0','0','0','1','','0'),
(64493,26,3,5499,10,'2020-10-14 09:00:00',60,'2020-10-14 09:59:59','0','0','0','0','1','','0'),
(64494,26,18,132,43,'2020-10-10 19:15:00',60,'2020-10-10 20:14:59','0','0','0','0','0','','0'),
(64495,26,18,3889,4,'2020-10-12 11:30:00',150,'2020-10-12 13:59:59','0','0','0','0','1','','0'),
(64496,26,26,4734,98,'2020-10-11 05:00:00',60,'2020-10-11 05:59:59','1','0','0','0','0','','0'),
(64497,26,26,5427,98,'2020-10-11 06:00:00',60,'2020-10-11 06:59:59','1','0','0','0','0','','0'),
(64498,26,6,949,50,'2020-10-13 08:00:00',240,'2020-10-13 11:59:59','1','0','0','0','1','','0'),
(64499,26,6,949,50,'2020-10-13 12:00:00',240,'2020-10-13 15:59:59','1','0','0','0','1','','0'),
(64500,26,6,949,50,'2020-10-13 16:00:00',240,'2020-10-13 19:59:59','1','0','0','0','1','','0');

INSERT INTO `schedule` VALUES 
(64501,26,6,949,50,'2020-10-18 05:00:00',240,'2020-10-18 08:59:59','1','0','0','0','1','','0'),
(64502,26,6,949,50,'2020-10-18 09:00:00',240,'2020-10-18 12:59:59','1','0','0','0','1','','0'),
(64503,26,6,949,50,'2020-10-18 13:00:00',240,'2020-10-18 16:59:59','1','0','0','0','1','','0'),
(64504,26,18,4461,40,'2020-10-14 09:00:00',105,'2020-10-14 10:44:59','0','0','0','0','1','. Видалення:про','1'),
(64505,26,6,3564,38,'2020-10-24 13:00:00',240,'2020-10-24 16:59:59','0','0','0','0','1','. Видалення:аспмриот','1'),
(64506,26,7,5199,20,'2020-10-14 12:00:00',60,'2020-10-14 12:59:59','0','0','0','0','1','Пробна зачіска ','0'),
(64507,26,24,2704,73,'2020-10-12 14:15:00',15,'2020-10-12 14:29:59','0','0','0','1','0','','0'),
(64508,26,7,4376,107,'2020-10-15 11:00:00',90,'2020-10-15 12:29:59','0','0','0','0','1','Два хлопчики ','0'),
(64509,26,7,3086,2,'2020-10-16 14:00:00',120,'2020-10-16 15:59:59','0','0','0','0','1','','0'),
(64510,26,26,1632,11,'2020-10-11 07:00:00',60,'2020-10-11 07:59:59','1','0','0','0','0','','0'),
(64511,26,19,3839,50,'2020-10-11 08:00:00',30,'2020-10-11 08:29:59','0','0','0','0','0','наклейка вій','0'),
(64512,26,24,952,50,'2020-10-10 12:30:00',30,'2020-10-10 12:59:59','0','0','0','0','0','довготривала ','0'),
(64513,26,11,477,43,'2020-10-12 10:45:00',45,'2020-10-12 11:29:59','0','0','0','0','0','','0'),
(64514,26,8,949,102,'2020-10-12 16:30:00',120,'2020-10-12 18:29:59','1','0','0','0','0','адмін. Видалення:еапро','1'),
(64515,26,19,3216,6,'2020-10-12 13:30:00',90,'2020-10-12 14:59:59','1','0','0','0','0','. Видалення:апмртоьл','1'),
(64516,26,18,5014,6,'2020-10-13 15:00:00',90,'2020-10-13 16:29:59','0','0','0','0','1','','0'),
(64517,26,11,5123,4,'2020-10-12 12:00:00',105,'2020-10-12 13:44:59','1','0','0','0','0','. Видалення:прол','1'),
(64518,26,17,1964,22,'2020-10-12 16:00:00',30,'2020-10-12 16:29:59','0','0','0','0','0','','0'),
(64519,26,24,4101,71,'2020-10-12 14:30:00',75,'2020-10-12 15:44:59','0','0','0','0','0','депіляція всього','0'),
(64520,26,18,379,13,'2020-10-12 10:00:00',90,'2020-10-12 11:29:59','1','0','0','0','0','','0'),
(64521,26,3,5247,53,'2020-10-15 12:00:00',45,'2020-10-15 12:44:59','0','0','0','0','1','','0'),
(64522,26,7,637,38,'2020-10-24 14:00:00',240,'2020-10-24 17:59:59','0','0','0','0','1','','0'),
(64523,26,11,558,6,'2020-10-19 13:30:00',75,'2020-10-19 14:44:59','1','0','0','0','0','. Видалення:апро','1'),
(64524,26,18,2098,6,'2020-10-13 10:45:00',90,'2020-10-13 12:14:59','0','0','0','0','0','','0'),
(64525,26,18,292,6,'2020-10-15 12:00:00',105,'2020-10-15 13:44:59','0','0','0','0','1','','0'),
(64526,26,12,950,6,'2020-10-12 16:30:00',90,'2020-10-12 17:59:59','1','0','0','0','0','клієнтка люди масаж. Видалення:еапр','1'),
(64527,26,11,3214,6,'2020-10-13 12:30:00',75,'2020-10-13 13:44:59','0','0','0','0','0','','0'),
(64528,26,18,3839,50,'2020-10-13 12:15:00',15,'2020-10-13 12:29:59','0','0','0','0','0','','0'),
(64529,26,11,4311,6,'2020-10-13 17:30:00',75,'2020-10-13 18:44:59','0','0','0','0','0','','0'),
(64530,26,11,4347,6,'2020-10-16 16:15:00',75,'2020-10-16 17:29:59','0','0','0','0','1','','0'),
(64531,26,20,4589,82,'2020-10-12 13:00:00',60,'2020-10-12 13:59:59','0','0','0','0','0','','0'),
(64532,26,24,5491,71,'2020-10-13 12:45:00',105,'2020-10-13 14:29:59','0','0','0','0','0','','0'),
(64533,26,11,5500,35,'2020-10-13 10:00:00',150,'2020-10-13 12:29:59','0','0','0','0','0','','0'),
(64534,26,7,4559,2,'2020-10-14 13:00:00',180,'2020-10-14 15:59:59','0','0','0','0','1','','0'),
(64535,26,11,1026,6,'2020-10-21 11:30:00',75,'2020-10-21 12:44:59','1','0','0','0','0','. Видалення:проьл','1'),
(64536,26,21,4594,35,'2020-10-15 12:00:00',180,'2020-10-15 14:59:59','0','0','0','0','1','','0'),
(64537,26,18,829,4,'2020-10-29 09:00:00',150,'2020-10-29 11:29:59','0','0','0','0','1','','0'),
(64538,26,3,63,13,'2020-10-16 09:00:00',90,'2020-10-16 10:29:59','1','0','0','0','1','','0'),
(64539,26,3,63,53,'2020-10-16 10:30:00',45,'2020-10-16 11:14:59','1','0','0','0','1','','0'),
(64540,26,3,3966,13,'2020-10-16 11:15:00',90,'2020-10-16 12:44:59','0','0','0','0','1','','0'),
(64541,26,18,5217,6,'2020-10-13 16:30:00',90,'2020-10-13 17:59:59','0','0','0','0','0','','0'),
(64542,26,24,1546,54,'2020-10-13 16:00:00',60,'2020-10-13 16:59:59','0','0','0','0','0','','0'),
(64543,26,19,5406,6,'2020-10-15 14:00:00',90,'2020-10-15 15:29:59','0','0','0','0','1','. Видалення:апенро','1'),
(64544,26,17,4561,43,'2020-10-17 11:00:00',90,'2020-10-17 12:29:59','1','0','0','0','1','','0'),
(64545,26,24,4561,56,'2020-10-17 12:30:00',45,'2020-10-17 13:14:59','1','0','0','0','1','','0'),
(64546,26,7,5501,59,'2020-10-14 16:00:00',45,'2020-10-14 16:44:59','0','0','0','0','1','. Видалення:апмритоьб','1'),
(64547,26,21,5123,6,'2020-10-12 14:00:00',120,'2020-10-12 15:59:59','1','0','0','0','0','','0'),
(64548,26,12,3216,6,'2020-10-12 14:00:00',90,'2020-10-12 15:29:59','1','0','0','0','0','','0'),
(64549,26,7,2166,2,'2020-10-20 11:00:00',120,'2020-10-20 12:59:59','0','0','0','0','1','','0'),
(64550,26,18,459,50,'2020-10-13 14:30:00',30,'2020-10-13 14:59:59','1','0','0','0','0','ремонт ніг. Видалення:каперно','1'),
(64551,26,11,1412,43,'2020-10-13 15:00:00',75,'2020-10-13 16:14:59','0','0','0','0','0','','0'),
(64552,26,8,1412,7,'2020-10-15 15:00:00',90,'2020-10-15 16:29:59','0','0','0','0','1','. Видалення:прол','1'),
(64553,26,18,5502,43,'2020-10-14 09:00:00',60,'2020-10-14 09:59:59','0','0','0','0','1','. Видалення:априть','1'),
(64554,26,18,4461,6,'2020-10-14 10:00:00',90,'2020-10-14 11:29:59','0','0','0','0','1','','0'),
(64555,26,11,947,50,'2020-10-19 09:00:00',270,'2020-10-19 13:29:59','1','0','0','0','1','. Видалення:аеприоть','1'),
(64556,26,7,1515,46,'2020-10-13 09:00:00',30,'2020-10-13 09:29:59','1','0','0','0','0','','0'),
(64557,26,7,1515,46,'2020-10-13 09:00:00',30,'2020-10-13 09:29:59','1','0','0','0','0','. Видалення:апро','1'),
(64558,26,17,383,6,'2020-10-16 13:00:00',120,'2020-10-16 14:59:59','0','0','0','0','1','','0'),
(64559,26,24,112,101,'2020-10-13 14:30:00',60,'2020-10-13 15:29:59','0','0','0','0','0','. Видалення:акпр','1'),
(64560,26,24,112,101,'2020-10-16 14:00:00',120,'2020-10-16 15:59:59','1','0','0','0','1','','0'),
(64561,26,3,835,13,'2020-10-14 13:30:00',105,'2020-10-14 15:14:59','0','0','0','0','1','. Видалення:кеапро','1'),
(64562,26,21,2904,22,'2020-10-13 10:00:00',30,'2020-10-13 10:29:59','0','0','0','0','0','','0'),
(64563,26,17,5503,35,'2020-10-19 11:00:00',180,'2020-10-19 13:59:59','0','0','0','0','1','','0'),
(64564,26,18,5504,43,'2020-10-13 12:30:00',60,'2020-10-13 13:29:59','0','0','0','0','0','','0'),
(64565,26,18,5410,6,'2020-10-15 17:00:00',90,'2020-10-15 18:29:59','0','0','0','0','1','','0'),
(64566,26,18,3564,6,'2020-10-14 11:30:00',90,'2020-10-14 12:59:59','0','0','0','0','1','','0'),
(64567,26,12,4015,6,'2020-10-12 15:30:00',90,'2020-10-12 16:59:59','0','0','0','0','0','','0'),
(64568,26,21,947,50,'2020-10-15 16:00:00',120,'2020-10-15 17:59:59','1','0','0','0','1','','0'),
(64569,26,11,4015,4,'2020-10-15 16:00:00',120,'2020-10-15 17:59:59','0','0','0','0','1','','0'),
(64570,26,17,947,50,'2020-10-17 15:00:00',240,'2020-10-17 18:59:59','0','0','0','0','1','','0'),
(64571,26,11,950,50,'2020-10-17 15:00:00',120,'2020-10-17 16:59:59','0','0','0','0','1','','0'),
(64572,26,7,947,2,'2020-10-12 17:30:00',60,'2020-10-12 18:29:59','1','0','0','0','0','','0'),
(64573,26,3,1049,5,'2020-11-05 10:00:00',120,'2020-11-05 11:59:59','0','0','0','0','1','. Видалення:аспмритоь','1'),
(64574,26,6,1801,49,'2020-10-14 09:00:00',60,'2020-10-14 09:59:59','1','0','0','0','1','. Видалення:еног','1'),
(64575,26,19,1801,11,'2020-10-14 10:00:00',60,'2020-10-14 10:59:59','1','0','0','0','1','. Видалення:еапрот','1'),
(64576,26,7,5501,59,'2020-10-15 10:00:00',45,'2020-10-15 10:44:59','0','0','0','0','1','','0'),
(64577,26,15,1801,11,'2020-10-14 10:00:00',60,'2020-10-14 10:59:59','1','0','0','0','1','','0'),
(64578,26,7,1801,49,'2020-10-14 09:00:00',60,'2020-10-14 09:59:59','1','0','0','0','1','','0'),
(64579,26,8,NULL,NULL,'2020-10-13 09:00:00',840,'2020-10-13 22:59:59','0','0','1','0','0','','0'),
(64580,26,6,5505,20,'2020-10-14 09:00:00',60,'2020-10-14 09:59:59','1','0','0','0','1','','0'),
(64581,26,19,5505,11,'2020-10-14 10:00:00',60,'2020-10-14 10:59:59','1','0','0','0','1','','0'),
(64582,26,3,26,13,'2020-11-03 10:00:00',90,'2020-11-03 11:29:59','0','0','0','0','1','','0'),
(64583,26,12,669,21,'2020-10-19 11:00:00',120,'2020-10-19 12:59:59','0','0','0','0','1','','0'),
(64584,26,8,4508,30,'2020-10-16 14:00:00',150,'2020-10-16 16:29:59','0','0','0','0','0','. Видалення:апрто','1'),
(64585,26,7,188,59,'2020-10-15 15:30:00',45,'2020-10-15 16:14:59','1','0','0','0','1','','0'),
(64586,26,21,NULL,NULL,'2020-10-14 09:00:00',840,'2020-10-14 22:59:59','0','0','1','0','0','','0'),
(64587,26,12,19,6,'2020-10-15 15:15:00',90,'2020-10-15 16:44:59','0','0','0','0','1','','0'),
(64588,26,18,4598,4,'2020-10-14 13:00:00',150,'2020-10-14 15:29:59','0','0','0','0','0','. Видалення:приоть','1'),
(64589,26,7,4317,107,'2020-10-17 16:00:00',30,'2020-10-17 16:29:59','0','0','0','0','1','','0'),
(64590,26,7,600,46,'2020-10-17 14:30:00',60,'2020-10-17 15:29:59','0','0','0','0','1','','0'),
(64591,26,7,1945,46,'2020-10-15 09:00:00',60,'2020-10-15 09:59:59','0','0','0','0','1','','0'),
(64592,26,6,4556,38,'2020-10-15 14:00:00',240,'2020-10-15 17:59:59','0','0','0','0','1','','0'),
(64593,26,24,2409,56,'2020-10-14 11:00:00',45,'2020-10-14 11:44:59','0','0','0','0','0','','0'),
(64594,26,15,950,11,'2020-10-14 09:00:00',60,'2020-10-14 09:59:59','1','0','0','0','0','','0'),
(64595,26,15,950,11,'2020-10-14 11:00:00',60,'2020-10-14 11:59:59','1','0','0','0','0','','0'),
(64596,26,18,459,50,'2020-10-13 13:30:00',60,'2020-10-13 14:29:59','1','0','0','0','0','ремонт нігтя. Видалення:апро','1'),
(64597,26,18,459,50,'2020-10-13 13:30:00',30,'2020-10-13 13:59:59','0','0','0','0','0','ремонт нігтя','0'),
(64598,26,7,5506,46,'2020-10-15 16:15:00',60,'2020-10-15 17:14:59','0','0','0','0','1','','0'),
(64599,26,22,NULL,NULL,'2020-10-17 09:00:00',840,'2020-10-17 22:59:59','0','0','1','0','0','','0'),
(64600,26,22,NULL,NULL,'2020-10-20 09:00:00',840,'2020-10-20 22:59:59','0','0','1','0','0','. Видалення:frtgvhj','1'),
(64601,26,22,NULL,NULL,'2020-10-25 09:00:00',840,'2020-10-25 22:59:59','0','0','1','0','0','','0'),
(64602,26,22,NULL,NULL,'2020-10-28 09:00:00',840,'2020-10-28 22:59:59','0','0','1','0','0','','0'),
(64603,26,17,4442,6,'2020-10-13 16:30:00',120,'2020-10-13 18:29:59','1','0','0','0','0','','0'),
(64604,26,24,4442,56,'2020-10-13 15:30:00',30,'2020-10-13 15:59:59','1','0','0','0','0','','0'),
(64605,26,8,4176,24,'2020-10-16 16:30:00',120,'2020-10-16 18:29:59','0','0','0','0','1','. Видалення:прног','1'),
(64606,26,8,NULL,NULL,'2020-10-14 09:00:00',840,'2020-10-14 22:59:59','0','0','1','0','0','','0'),
(64607,26,3,835,13,'2020-10-13 10:30:00',90,'2020-10-13 11:59:59','1','0','0','0','0','','0'),
(64608,26,5,835,41,'2020-11-03 10:00:00',90,'2020-11-03 11:29:59','1','0','0','0','1','','0'),
(64609,26,3,835,13,'2020-11-03 11:30:00',90,'2020-11-03 12:59:59','1','0','0','0','1','','0'),
(64610,26,7,835,2,'2020-11-05 12:00:00',90,'2020-11-05 13:29:59','0','0','0','0','1','','0'),
(64611,26,5,835,41,'2020-12-01 12:00:00',90,'2020-12-01 13:29:59','1','0','0','0','1','. Видалення:иро','1'),
(64612,26,3,835,13,'2020-12-01 13:30:00',90,'2020-12-01 14:59:59','1','0','0','0','1','. Видалення:пирто','1'),
(64613,26,7,835,2,'2020-12-03 12:00:00',90,'2020-12-03 13:29:59','0','0','0','0','1','','0'),
(64614,26,5,835,41,'2020-12-28 12:30:00',90,'2020-12-28 13:59:59','1','0','0','0','1','','0'),
(64615,26,3,835,13,'2020-12-28 14:00:00',90,'2020-12-28 15:29:59','1','0','0','0','1','','0'),
(64616,26,7,835,2,'2020-12-29 12:00:00',90,'2020-12-29 13:29:59','0','0','0','0','1','','0'),
(64617,26,17,5010,6,'2020-10-17 09:00:00',120,'2020-10-17 10:59:59','0','0','0','0','1','','0'),
(64618,26,18,2098,6,'2020-10-30 09:00:00',90,'2020-10-30 10:29:59','0','0','0','0','1','','0'),
(64619,26,7,5507,50,'2020-10-16 16:00:00',60,'2020-10-16 16:59:59','0','0','0','0','1','Тест прядь','0'),
(64620,26,17,3363,6,'2020-10-16 15:00:00',120,'2020-10-16 16:59:59','0','0','0','0','1','. Видалення:апритоь','1'),
(64621,26,24,4953,73,'2020-10-16 11:00:00',30,'2020-10-16 11:29:59','0','0','0','0','1','','0'),
(64622,26,18,4598,4,'2020-10-15 14:45:00',135,'2020-10-15 16:59:59','0','0','0','0','1','','0'),
(64623,26,17,4556,6,'2020-10-16 11:15:00',105,'2020-10-16 12:59:59','0','0','0','0','1','','0'),
(64624,26,12,4580,6,'2020-10-16 11:15:00',90,'2020-10-16 12:44:59','0','0','0','0','1','','0'),
(64625,26,8,4997,102,'2020-10-15 16:30:00',120,'2020-10-15 18:29:59','0','0','0','0','1','. Видалення:пролд','1'),
(64626,26,15,4227,11,'2020-10-16 11:00:00',60,'2020-10-16 11:59:59','0','0','0','0','1','підібрати тональний і дуже переживває щоб не виділялись зморшки','0'),
(64627,26,22,1972,6,'2020-10-19 10:00:00',120,'2020-10-19 11:59:59','0','0','0','0','0','. Видалення:ампр','1'),
(64628,26,5,4168,41,'2020-10-17 10:30:00',90,'2020-10-17 11:59:59','1','0','0','0','1','','0'),
(64629,26,17,4168,6,'2020-10-17 12:30:00',120,'2020-10-17 14:29:59','1','0','0','0','1','','0'),
(64630,26,3,712,5,'2020-10-22 10:00:00',120,'2020-10-22 11:59:59','0','0','0','0','1','','0'),
(64631,26,3,2024,5,'2020-10-22 12:00:00',120,'2020-10-22 13:59:59','0','0','0','0','1','','0'),
(64632,26,3,NULL,NULL,'2020-10-23 09:00:00',840,'2020-10-23 22:59:59','0','0','1','0','0','','0'),
(64633,26,3,NULL,NULL,'2020-10-24 09:00:00',840,'2020-10-24 22:59:59','0','0','1','0','0','','0'),
(64634,26,3,NULL,NULL,'2020-10-25 09:00:00',840,'2020-10-25 22:59:59','0','0','1','0','0','','0'),
(64635,26,3,NULL,NULL,'2020-10-26 09:00:00',840,'2020-10-26 22:59:59','0','0','1','0','0','','0'),
(64636,26,8,558,24,'2020-10-17 12:00:00',120,'2020-10-17 13:59:59','0','0','0','0','0','. Видалення:прол','1'),
(64637,26,11,558,6,'2020-10-15 10:15:00',75,'2020-10-15 11:29:59','0','0','0','0','1','','0'),
(64638,26,11,5418,6,'2020-10-15 11:30:00',75,'2020-10-15 12:44:59','0','0','0','0','1','','0'),
(64639,26,24,363,56,'2020-10-13 14:30:00',45,'2020-10-13 15:14:59','1','0','0','0','0','','0'),
(64640,26,3,5508,10,'2020-10-16 15:00:00',60,'2020-10-16 15:59:59','0','0','0','0','1','. Видалення:енгшщз','1'),
(64641,26,21,5509,6,'2020-10-17 12:00:00',120,'2020-10-17 13:59:59','0','0','0','0','1','','0'),
(64642,26,24,5480,101,'2020-10-14 11:45:00',60,'2020-10-14 12:44:59','0','0','0','0','0','','0'),
(64643,26,3,130,13,'2020-11-20 11:00:00',90,'2020-11-20 12:29:59','0','0','0','0','1','','0'),
(64644,26,3,130,32,'2020-11-03 13:00:00',30,'2020-11-03 13:29:59','0','0','0','0','1','','0'),
(64645,3,24,4311,56,'2020-10-15 17:00:00',45,'2020-10-15 17:44:59','0','0','0','0','1','','0'),
(64646,26,6,5510,36,'2020-10-15 10:00:00',120,'2020-10-15 11:59:59','0','0','0','0','1','','0'),
(64647,26,17,953,6,'2020-10-20 16:00:00',120,'2020-10-20 17:59:59','1','0','0','0','1','','0'),
(64648,26,7,953,50,'2020-10-20 16:00:00',120,'2020-10-20 17:59:59','1','0','0','0','1','','0'),
(64649,26,7,4982,38,'2020-10-20 13:00:00',180,'2020-10-20 15:59:59','0','0','0','0','1','','0'),
(64650,26,7,1702,46,'2020-10-22 12:30:00',60,'2020-10-22 13:29:59','0','0','0','0','1','','0'),
(64651,26,17,3549,40,'2020-10-16 17:00:00',135,'2020-10-16 19:14:59','0','0','0','0','1','. Видалення:аепрол','1'),
(64652,26,3,1029,13,'2020-11-16 09:00:00',90,'2020-11-16 10:29:59','0','0','0','0','1','','0'),
(64653,26,6,1355,20,'2020-10-17 09:00:00',60,'2020-10-17 09:59:59','0','0','0','0','1','','0'),
(64654,26,7,953,47,'2020-10-14 16:00:00',15,'2020-10-14 16:14:59','0','0','0','0','0','','0'),
(64655,26,3,31,13,'2020-11-10 11:45:00',90,'2020-11-10 13:14:59','0','0','0','0','1','. Видалення:каепроть','1'),
(64656,26,7,4771,38,'2020-10-23 09:30:00',240,'2020-10-23 13:29:59','0','0','0','0','1','. Видалення:апролд','1'),
(64657,26,24,5474,101,'2020-10-20 09:00:00',60,'2020-10-20 09:59:59','0','0','0','0','1','','0'),
(64658,26,11,5349,6,'2020-10-15 15:00:00',60,'2020-10-15 15:59:59','0','0','0','0','0','','0'),
(64659,26,5,1054,41,'2020-10-15 15:00:00',90,'2020-10-15 16:29:59','0','0','0','0','0','','0'),
(64660,26,24,4005,56,'2020-10-15 11:00:00',45,'2020-10-15 11:44:59','0','0','0','0','0','','0'),
(64661,26,18,1983,6,'2020-10-17 12:15:00',90,'2020-10-17 13:44:59','0','0','0','0','1','','0'),
(64662,26,7,5019,46,'2020-10-19 17:00:00',60,'2020-10-19 17:59:59','0','0','0','0','0','. Видалення:апрол','1'),
(64663,26,11,2655,43,'2020-10-15 12:45:00',45,'2020-10-15 13:29:59','0','0','0','0','0','. Видалення:енг','1'),
(64664,26,5,4640,41,'2020-10-19 10:00:00',90,'2020-10-19 11:29:59','1','0','0','0','1','','0'),
(64665,26,20,4640,56,'2020-10-19 11:30:00',60,'2020-10-19 12:29:59','1','0','0','0','1','Має робити Іра . Видалення:ерог','1'),
(64666,26,11,4640,6,'2020-10-19 13:30:00',75,'2020-10-19 14:44:59','1','0','0','0','1','. Видалення:еапротьл','1'),
(64667,26,11,949,50,'2020-10-15 13:30:00',90,'2020-10-15 14:59:59','1','0','0','0','0','','0'),
(64668,26,5,947,50,'2020-10-15 13:30:00',90,'2020-10-15 14:59:59','1','0','0','0','0','','0'),
(64669,26,12,5167,6,'2020-10-17 13:00:00',90,'2020-10-17 14:29:59','1','0','0','0','1','','0'),
(64670,26,24,5167,56,'2020-10-17 14:30:00',45,'2020-10-17 15:14:59','1','0','0','0','1','','0'),
(64671,26,8,1822,102,'2020-10-20 09:00:00',120,'2020-10-20 10:59:59','0','0','0','1','1','','0'),
(64672,26,22,5406,6,'2020-10-15 14:00:00',120,'2020-10-15 15:59:59','0','0','0','0','0','','0'),
(64673,26,19,NULL,NULL,'2020-10-15 09:00:00',840,'2020-10-15 22:59:59','0','0','1','0','0','','0'),
(64674,26,8,4997,102,'2020-10-20 11:00:00',120,'2020-10-20 12:59:59','0','0','0','0','1','','0'),
(64675,26,8,1412,7,'2020-10-20 14:00:00',90,'2020-10-20 15:29:59','0','0','0','0','1','','0'),
(64676,26,8,4508,30,'2020-10-20 15:30:00',150,'2020-10-20 17:59:59','0','0','0','0','1','','0'),
(64677,26,22,25,6,'2020-10-15 16:00:00',135,'2020-10-15 18:14:59','0','0','0','0','0','','0'),
(64678,26,24,1512,56,'2020-10-16 11:30:00',45,'2020-10-16 12:14:59','0','0','0','0','1','','0'),
(64679,26,3,1227,10,'2020-10-20 09:00:00',60,'2020-10-20 09:59:59','0','0','0','0','0','. Видалення:прногш','1'),
(64680,26,3,1227,10,'2020-10-21 09:00:00',60,'2020-10-21 09:59:59','1','0','0','0','1','','0'),
(64681,26,8,1227,102,'2020-10-21 10:00:00',120,'2020-10-21 11:59:59','1','0','0','0','1','','0'),
(64682,26,8,NULL,NULL,'2020-10-15 09:00:00',840,'2020-10-15 22:59:59','0','0','1','0','0','','0'),
(64683,26,11,56,6,'2020-10-17 11:00:00',75,'2020-10-17 12:14:59','0','0','0','0','1','','0'),
(64684,26,7,5019,46,'2020-10-22 17:00:00',60,'2020-10-22 17:59:59','0','0','0','0','1','','0'),
(64685,26,7,NULL,NULL,'2020-10-19 09:00:00',840,'2020-10-19 22:59:59','0','0','1','0','0','','0'),
(64686,26,6,3034,38,'2020-10-16 10:00:00',240,'2020-10-16 13:59:59','0','0','0','0','1','','0'),
(64687,26,21,4964,23,'2020-10-16 14:00:00',30,'2020-10-16 14:29:59','1','0','0','0','1','','0'),
(64688,26,12,949,50,'2020-10-16 12:45:00',240,'2020-10-16 16:44:59','1','0','0','0','1','','0'),
(64689,26,12,949,50,'2020-10-16 16:45:00',240,'2020-10-16 20:44:59','1','0','0','0','1','','0'),
(64690,26,18,459,50,'2020-10-15 13:45:00',60,'2020-10-15 14:44:59','0','0','0','0','0','ремонт нігтя','0'),
(64691,26,3,250,13,'2020-10-15 11:00:00',60,'2020-10-15 11:59:59','0','0','0','0','0','','0'),
(64692,26,3,713,13,'2020-10-17 17:00:00',90,'2020-10-17 18:29:59','0','0','0','0','1','','0'),
(64693,26,11,79,6,'2020-10-21 13:00:00',75,'2020-10-21 14:14:59','1','0','0','0','0','. Видалення:оьлд','1'),
(64694,26,18,79,6,'2020-10-21 13:00:00',90,'2020-10-21 14:29:59','1','0','0','0','0','. Видалення:енгш','1'),
(64695,26,3,5508,10,'2020-10-17 14:30:00',60,'2020-10-17 15:29:59','0','0','0','0','0','. Видалення:апро','1'),
(64696,26,3,951,50,'2020-10-16 12:45:00',240,'2020-10-16 16:44:59','1','0','0','0','1','','0'),
(64697,26,3,951,50,'2020-10-16 16:45:00',240,'2020-10-16 20:44:59','1','0','0','0','1','','0'),
(64698,26,24,4640,56,'2020-10-19 11:30:00',45,'2020-10-19 12:14:59','1','0','0','0','1','','0'),
(64699,26,8,4176,24,'2020-10-21 16:00:00',120,'2020-10-21 17:59:59','0','0','0','0','1','','0'),
(64700,26,8,558,24,'2020-10-21 14:00:00',120,'2020-10-21 15:59:59','0','0','0','0','1','','0'),
(64701,26,8,NULL,NULL,'2020-10-17 09:00:00',840,'2020-10-17 22:59:59','0','0','1','0','0','','0'),
(64702,26,8,NULL,NULL,'2020-10-18 09:00:00',840,'2020-10-18 22:59:59','0','0','1','0','0','','0'),
(64703,26,8,NULL,NULL,'2020-10-16 09:00:00',840,'2020-10-16 22:59:59','0','0','1','0','0','','0'),
(64704,26,12,5116,35,'2020-10-22 09:00:00',150,'2020-10-22 11:29:59','1','0','0','0','1','','0'),
(64705,26,7,778,37,'2020-10-17 16:30:00',60,'2020-10-17 17:29:59','0','0','0','0','1','','0'),
(64706,26,8,1698,24,'2020-10-22 11:00:00',120,'2020-10-22 12:59:59','0','0','0','0','1','','0'),
(64707,26,24,5116,56,'2020-10-22 11:30:00',45,'2020-10-22 12:14:59','1','0','0','0','1','','0'),
(64708,26,17,2904,6,'2020-11-02 11:00:00',120,'2020-11-02 12:59:59','0','0','0','0','0','. Видалення:щлшгне','1'),
(64709,26,17,1215,6,'2020-11-03 09:00:00',120,'2020-11-03 10:59:59','0','0','0','0','1','','0'),
(64710,26,3,1617,5,'2020-11-12 10:00:00',120,'2020-11-12 11:59:59','0','0','0','0','1','','0'),
(64711,26,3,1617,13,'2020-12-21 10:00:00',90,'2020-12-21 11:29:59','1','0','0','0','0','. Видалення:лорп','1'),
(64712,26,17,5178,6,'2020-10-20 13:00:00',120,'2020-10-20 14:59:59','0','0','0','0','1','. Видалення:еапроть','1'),
(64713,26,24,4028,56,'2020-10-20 10:00:00',45,'2020-10-20 10:44:59','0','0','0','0','1','мезотерапія брів. Видалення:апритоь','1'),
(64714,26,3,3839,50,'2020-10-19 16:00:00',120,'2020-10-19 17:59:59','1','0','0','0','1','','0'),
(64715,26,18,951,50,'2020-10-19 16:00:00',120,'2020-10-19 17:59:59','1','0','0','0','1','. Видалення:рно','1'),
(64716,26,18,952,50,'2020-10-20 16:00:00',120,'2020-10-20 17:59:59','0','0','0','0','1','','0'),
(64717,26,24,3839,50,'2020-10-20 16:00:00',120,'2020-10-20 17:59:59','0','0','0','0','1','','0'),
(64718,26,11,558,6,'2020-11-02 10:45:00',75,'2020-11-02 11:59:59','1','0','0','0','1','. Видалення:нгошл','1'),
(64719,26,11,558,6,'2020-11-02 12:45:00',75,'2020-11-02 13:59:59','1','0','0','0','1','. Видалення:апрол','1'),
(64720,26,8,558,24,'2020-11-02 14:00:00',120,'2020-11-02 15:59:59','1','0','0','0','1','. Видалення:енро','1'),
(64721,26,11,2655,43,'2020-10-16 10:15:00',45,'2020-10-16 10:59:59','0','0','0','0','0','','0'),
(64722,26,24,5059,56,'2020-10-15 15:00:00',60,'2020-10-15 15:59:59','0','0','0','0','0','','0'),
(64723,26,7,2591,2,'2020-10-21 10:15:00',120,'2020-10-21 12:14:59','0','0','0','0','1','корінь','0'),
(64724,26,18,2591,6,'2020-10-19 10:30:00',90,'2020-10-19 11:59:59','0','0','0','0','1','','0'),
(64725,26,24,4439,54,'2020-10-19 10:30:00',60,'2020-10-19 11:29:59','1','0','0','0','1','','0'),
(64726,26,6,4439,36,'2020-10-19 11:30:00',120,'2020-10-19 13:29:59','1','0','0','0','1','','0'),
(64727,26,3,250,50,'2020-11-06 17:30:00',30,'2020-11-06 17:59:59','1','0','0','0','1','','0'),
(64728,26,18,4439,6,'2020-10-20 10:30:00',90,'2020-10-20 11:59:59','0','0','0','0','1','','0'),
(64729,26,8,119,24,'2020-10-22 09:00:00',120,'2020-10-22 10:59:59','0','0','0','0','1','','0'),
(64730,3,3,951,50,'2020-10-21 14:30:00',30,'2020-10-21 14:59:59','1','0','0','0','1','Гінеколог','0'),
(64731,26,12,2849,4,'2020-10-17 10:30:00',135,'2020-10-17 12:44:59','1','0','0','0','1','','0'),
(64732,26,5,949,43,'2020-10-15 12:00:00',90,'2020-10-15 13:29:59','1','0','0','0','0','','0'),
(64733,26,6,196,36,'2020-10-22 09:00:00',120,'2020-10-22 10:59:59','1','0','0','0','1','. Видалення:каепротлб','1'),
(64734,26,5,196,33,'2020-10-22 11:00:00',60,'2020-10-22 11:59:59','1','0','0','0','1','','0'),
(64735,26,17,196,23,'2020-10-22 12:00:00',45,'2020-10-22 12:44:59','1','0','0','0','1','. Видалення:рол','1'),
(64736,26,17,4178,6,'2020-10-19 09:00:00',120,'2020-10-19 10:59:59','0','0','0','0','1','','0'),
(64737,26,7,2631,20,'2020-10-24 10:30:00',60,'2020-10-24 11:29:59','1','0','0','0','1','сама незнає що хоче чи укладка чи зачіска','0'),
(64738,26,15,4648,11,'2020-10-24 08:00:00',60,'2020-10-24 08:59:59','0','0','0','0','1','','0'),
(64739,26,18,188,21,'2020-10-23 14:30:00',105,'2020-10-23 16:14:59','1','0','0','0','1','. Видалення:проьл','1'),
(64740,26,7,188,59,'2020-10-23 14:30:00',45,'2020-10-23 15:14:59','1','0','0','0','1','','0'),
(64741,26,8,188,60,'2020-10-22 14:00:00',60,'2020-10-22 14:59:59','1','0','0','0','1','. Видалення:кеапри','1'),
(64742,26,18,693,6,'2020-10-22 15:00:00',90,'2020-10-22 16:29:59','0','0','0','0','1','','0'),
(64743,26,7,1906,28,'2020-10-16 17:00:00',15,'2020-10-16 17:14:59','0','0','0','0','0','','0'),
(64744,26,3,2090,13,'2020-11-13 12:00:00',90,'2020-11-13 13:29:59','0','0','0','0','1','. Видалення:прнгошлщдж','1'),
(64745,26,24,2090,56,'2020-10-17 13:30:00',45,'2020-10-17 14:14:59','0','0','0','0','1','','0'),
(64746,26,6,1461,38,'2020-10-19 13:30:00',240,'2020-10-19 17:29:59','0','0','0','0','1','','0'),
(64747,26,7,2350,46,'2020-10-17 15:30:00',30,'2020-10-17 15:59:59','0','0','0','0','1','','0'),
(64748,26,7,1437,28,'2020-10-22 13:30:00',30,'2020-10-22 13:59:59','0','0','0','0','1','','0'),
(64749,26,7,5229,46,'2020-10-16 13:00:00',60,'2020-10-16 13:59:59','0','0','0','0','0','','0'),
(64750,26,24,112,101,'2020-10-16 12:15:00',45,'2020-10-16 12:59:59','1','0','0','0','0','','0'),
(64751,26,12,490,43,'2020-10-17 09:00:00',75,'2020-10-17 10:14:59','0','0','0','0','1','','0'),
(64752,26,18,188,21,'2020-10-22 16:30:00',105,'2020-10-22 18:14:59','1','0','0','0','1','','0'),
(64753,26,7,188,2,'2020-10-22 14:00:00',180,'2020-10-22 16:59:59','1','0','0','0','1','','0'),
(64754,26,11,79,6,'2020-10-23 13:00:00',75,'2020-10-23 14:14:59','1','0','0','0','0','. Видалення:паеритоь','1'),
(64755,26,18,79,6,'2020-10-23 13:00:00',90,'2020-10-23 14:29:59','1','0','0','0','0','. Видалення:прол','1'),
(64756,26,18,3839,50,'2020-10-21 12:15:00',240,'2020-10-21 16:14:59','1','0','0','0','1','','0'),
(64757,26,18,3839,50,'2020-10-21 16:15:00',240,'2020-10-21 20:14:59','1','0','0','0','1','','0'),
(64758,26,3,239,13,'2020-10-20 14:30:00',90,'2020-10-20 15:59:59','0','0','0','0','1','. Видалення:тим','1'),
(64759,26,3,951,50,'2020-10-21 11:30:00',180,'2020-10-21 14:29:59','1','0','0','0','1','','0'),
(64760,26,3,951,50,'2020-10-21 15:00:00',240,'2020-10-21 18:59:59','1','0','0','0','1','','0'),
(64761,26,3,951,50,'2020-10-21 19:00:00',240,'2020-10-21 22:59:59','1','0','0','0','1','','0'),
(64762,26,11,3319,6,'2020-10-24 16:00:00',75,'2020-10-24 17:14:59','0','0','0','0','1','','0'),
(64763,26,18,5511,21,'2020-10-16 12:15:00',105,'2020-10-16 13:59:59','0','0','0','0','0','. Видалення:итьол','1'),
(64764,26,18,0,21,'2020-10-16 12:15:00',105,'2020-10-16 13:59:59','0','0','0','0','0','','0'),
(64765,26,12,5512,21,'2020-10-16 09:30:00',105,'2020-10-16 11:14:59','0','0','0','0','0','','0'),
(64766,26,3,4117,11,'2020-10-31 06:00:00',60,'2020-10-31 06:59:59','0','0','0','0','1','','0'),
(64767,26,5,4644,34,'2020-10-28 16:00:00',60,'2020-10-28 16:59:59','0','0','0','0','1','. Видалення:пиртоь','1'),
(64768,26,20,1376,56,'2020-10-16 15:00:00',60,'2020-10-16 15:59:59','0','0','0','0','0','','0'),
(64769,26,5,716,41,'2020-10-17 14:00:00',90,'2020-10-17 15:29:59','1','0','0','0','1','','0'),
(64770,26,7,4835,38,'2020-10-21 13:15:00',240,'2020-10-21 17:14:59','0','0','0','0','1','кінчики','0'),
(64771,26,7,1367,38,'2020-10-23 15:15:00',240,'2020-10-23 19:14:59','0','0','0','0','1','','0'),
(64772,26,8,1367,24,'2020-10-22 15:00:00',120,'2020-10-22 16:59:59','0','0','0','0','1','','0'),
(64773,26,18,1367,6,'2020-10-20 14:30:00',90,'2020-10-20 15:59:59','0','0','0','0','1','','0'),
(64774,26,18,3839,50,'2020-10-19 12:00:00',240,'2020-10-19 15:59:59','1','0','0','0','1','. Видалення:рол','1'),
(64775,26,7,3862,47,'2020-10-16 17:15:00',15,'2020-10-16 17:29:59','0','0','0','0','0','','0'),
(64776,26,11,432,6,'2020-11-16 09:00:00',75,'2020-11-16 10:14:59','0','0','0','0','1','','0'),
(64777,26,8,5513,102,'2020-10-22 17:00:00',120,'2020-10-22 18:59:59','0','0','0','0','1','. Видалення:екапроть','1'),
(64778,26,18,2353,6,'2020-10-19 12:00:00',90,'2020-10-19 13:29:59','0','0','0','0','1','','0'),
(64779,26,7,3955,20,'2020-11-21 10:00:00',60,'2020-11-21 10:59:59','0','0','0','0','0','. Видалення:прнгол','1'),
(64780,26,12,3955,6,'2020-11-17 09:00:00',90,'2020-11-17 10:29:59','0','0','0','0','1','','0'),
(64781,26,8,1389,102,'2020-10-23 11:00:00',120,'2020-10-23 12:59:59','0','0','0','0','1','','0'),
(64782,26,6,5514,38,'2020-10-20 11:00:00',240,'2020-10-20 14:59:59','1','0','0','0','1','','0'),
(64783,26,12,31,6,'2020-10-17 16:00:00',90,'2020-10-17 17:29:59','0','0','0','0','0','','0'),
(64784,26,12,1763,6,'2020-10-17 14:30:00',90,'2020-10-17 15:59:59','0','0','0','0','0','. Видалення:приотьлб','1'),
(64785,26,7,650,46,'2020-10-22 09:00:00',60,'2020-10-22 09:59:59','1','0','0','0','1','каре','0'),
(64786,26,11,1481,21,'2020-10-22 16:00:00',105,'2020-10-22 17:44:59','0','0','0','0','1','','0'),
(64787,26,7,650,2,'2020-10-22 10:00:00',120,'2020-10-22 11:59:59','1','0','0','0','1','. Видалення:пролбд','1'),
(64788,26,11,650,6,'2020-10-22 12:00:00',75,'2020-10-22 13:14:59','1','0','0','0','1','. Видалення:пролд','1'),
(64789,26,21,5331,41,'2020-10-30 10:45:00',120,'2020-10-30 12:44:59','1','0','0','0','1','','0'),
(64790,26,11,5331,6,'2020-10-30 12:45:00',75,'2020-10-30 13:59:59','1','0','0','0','1','','0'),
(64791,26,3,3966,5,'2020-11-16 10:30:00',120,'2020-11-16 12:29:59','0','0','0','0','1','','0'),
(64792,26,11,650,6,'2020-10-22 10:00:00',75,'2020-10-22 11:14:59','1','0','0','0','1','','0'),
(64793,26,21,5202,6,'2020-10-17 14:00:00',120,'2020-10-17 15:59:59','0','0','0','0','0','','0'),
(64794,26,17,448,6,'2020-10-24 11:00:00',120,'2020-10-24 12:59:59','0','0','0','0','1','','0'),
(64795,26,24,3269,101,'2020-10-19 15:30:00',60,'2020-10-19 16:29:59','0','0','0','0','1','. Видалення:еанрол','1'),
(64796,26,5,1027,22,'2020-10-17 12:15:00',30,'2020-10-17 12:44:59','1','0','0','0','0','. Видалення:капроь','1'),
(64797,26,21,2849,4,'2020-10-17 09:30:00',150,'2020-10-17 11:59:59','1','0','0','0','0','. Видалення:апритоь','1'),
(64798,26,8,5260,102,'2020-10-23 09:00:00',120,'2020-10-23 10:59:59','1','0','0','0','1','','0'),
(64799,26,24,5260,56,'2020-10-23 11:00:00',45,'2020-10-23 11:44:59','1','0','0','0','1','','0'),
(64800,26,24,496,56,'2020-10-19 14:30:00',45,'2020-10-19 15:14:59','0','0','0','0','1','','0'),
(64801,26,17,383,6,'2020-11-23 13:00:00',120,'2020-11-23 14:59:59','0','0','0','0','1','','0'),
(64802,26,6,947,45,'2020-10-16 14:00:00',60,'2020-10-16 14:59:59','0','0','0','0','0','','0'),
(64803,26,24,4964,101,'2020-10-17 10:30:00',60,'2020-10-17 11:29:59','0','0','0','0','0','. Видалення:еапнрол','1'),
(64804,26,18,766,21,'2020-11-20 16:00:00',105,'2020-11-20 17:44:59','0','0','0','0','1','','0'),
(64805,26,11,802,6,'2020-11-17 15:00:00',75,'2020-11-17 16:14:59','0','0','0','0','1','. Видалення:длорп','1'),
(64806,26,24,4133,93,'2020-10-17 15:15:00',60,'2020-10-17 16:14:59','0','0','0','0','0','. Видалення:питьб','1'),
(64807,26,19,1417,6,'2020-10-16 16:00:00',90,'2020-10-16 17:29:59','0','0','0','0','0','','0'),
(64808,26,7,3839,2,'2020-10-22 10:00:00',120,'2020-10-22 11:59:59','0','0','0','0','1','. Видалення:каепроть','1'),
(64809,26,19,1046,6,'2020-10-17 11:00:00',105,'2020-10-17 12:44:59','1','0','0','0','0','. Видалення:пернгош','1'),
(64810,26,11,4624,6,'2020-10-24 12:15:00',75,'2020-10-24 13:29:59','0','0','0','0','1','','0'),
(64811,26,17,4427,50,'2020-10-17 14:30:00',30,'2020-10-17 14:59:59','0','0','0','0','0','Ремонт нігтя ','0'),
(64812,26,11,1046,6,'2020-10-17 12:15:00',75,'2020-10-17 13:29:59','1','0','0','0','0','','0'),
(64813,26,11,5107,6,'2020-10-20 17:00:00',75,'2020-10-20 18:14:59','0','0','0','0','1','','0'),
(64814,26,18,5154,6,'2020-10-17 13:45:00',90,'2020-10-17 15:14:59','0','0','0','0','0','','0'),
(64815,26,24,4993,56,'2020-10-17 11:00:00',45,'2020-10-17 11:44:59','0','0','0','0','0','','0'),
(64816,26,18,506,4,'2020-12-12 10:30:00',150,'2020-12-12 12:59:59','0','0','0','0','0','. Видалення:апроьл','1'),
(64817,26,18,506,4,'2020-12-29 10:30:00',150,'2020-12-29 12:59:59','0','0','0','0','0','. Видалення:рорьро','1'),
(64818,26,18,1027,6,'2020-10-31 09:30:00',90,'2020-10-31 10:59:59','0','0','0','0','1','','0'),
(64819,26,19,3839,6,'2020-10-17 11:00:00',60,'2020-10-17 11:59:59','0','0','0','0','0','','0'),
(64820,26,11,1026,50,'2020-10-21 12:45:00',45,'2020-10-21 13:29:59','1','0','0','0','0','. Видалення:каепрнгол','1'),
(64821,26,11,888,4,'2020-10-20 10:00:00',120,'2020-10-20 11:59:59','0','0','0','0','1','','0'),
(64822,26,24,4260,56,'2020-10-19 12:15:00',45,'2020-10-19 12:59:59','0','0','0','0','1','','0'),
(64823,26,6,949,1,'2020-10-17 10:00:00',30,'2020-10-17 10:29:59','1','0','0','0','0','','0'),
(64824,26,11,2104,21,'2020-11-14 09:00:00',105,'2020-11-14 10:44:59','0','0','0','0','1','','0'),
(64825,26,24,4718,56,'2020-10-24 11:00:00',45,'2020-10-24 11:44:59','0','0','0','0','1','','0'),
(64826,26,18,107,5,'2020-10-24 12:00:00',150,'2020-10-24 14:29:59','0','0','0','0','1','','0'),
(64827,26,3,720,13,'2020-11-28 14:30:00',90,'2020-11-28 15:59:59','0','0','0','0','0','. Видалення:перно','1'),
(64828,26,22,5515,43,'2020-10-21 09:00:00',105,'2020-10-21 10:44:59','0','0','0','0','1','. Видалення:иьл','1'),
(64829,26,24,952,50,'2020-10-17 10:00:00',60,'2020-10-17 10:59:59','0','0','0','0','0','жовковська','0'),
(64830,26,12,2849,4,'2020-10-20 10:00:00',135,'2020-10-20 12:14:59','1','0','0','0','1','','0'),
(64831,26,22,1972,6,'2020-10-20 10:00:00',120,'2020-10-20 11:59:59','0','0','0','0','1','','0'),
(64832,26,22,NULL,NULL,'2020-10-19 09:00:00',840,'2020-10-19 22:59:59','0','0','1','0','0','','0'),
(64833,26,21,5515,43,'2020-10-21 09:00:00',90,'2020-10-21 10:29:59','0','0','0','0','1','','0'),
(64834,26,22,NULL,NULL,'2020-10-21 09:00:00',840,'2020-10-21 22:59:59','0','0','1','0','0','','0'),
(64835,26,3,4176,50,'2020-10-20 16:00:00',30,'2020-10-20 16:29:59','0','0','0','0','0','ремонт нігтя 1. Видалення:апролд','1'),
(64836,26,3,951,50,'2020-10-19 13:00:00',180,'2020-10-19 15:59:59','1','0','0','0','1','','0'),
(64837,26,3,951,50,'2020-10-19 09:00:00',120,'2020-10-19 10:59:59','1','0','0','0','1','','0'),
(64838,26,6,1227,20,'2020-11-14 08:00:00',60,'2020-11-14 08:59:59','1','0','0','0','0','. Видалення:нен','1'),
(64839,26,7,1227,17,'2020-11-14 08:00:00',60,'2020-11-14 08:59:59','1','0','0','0','0','подружка. Видалення:пртапрт','1'),
(64840,26,15,1227,11,'2020-11-14 07:00:00',60,'2020-11-14 07:59:59','1','0','0','0','0','. Видалення:потпротп','1'),
(64841,26,19,1227,11,'2020-11-14 07:00:00',60,'2020-11-14 07:59:59','1','0','0','0','0','. Видалення:прнг','1'),
(64842,26,15,5486,11,'2020-11-14 05:00:00',60,'2020-11-14 05:59:59','1','0','0','0','0','мама молодоЪ за вихід 100 грн завдаток 200. Видалення:пртоьл','1'),
(64843,26,3,5486,11,'2020-11-14 05:00:00',60,'2020-11-14 05:59:59','1','0','0','0','0','мама молодоЪ за вихід 100 грн завдаток 200. Видалення:еапроть','1'),
(64844,26,15,3175,11,'2020-11-14 05:00:00',60,'2020-11-14 05:59:59','1','0','0','0','0','має дати 100 грн за вихід. Видалення:апро','1'),
(64845,26,17,81,6,'2020-10-21 10:00:00',120,'2020-10-21 11:59:59','1','0','0','0','1','','0'),
(64846,26,18,4176,50,'2020-10-17 15:15:00',30,'2020-10-17 15:44:59','0','0','0','0','0','ремонт нігтя','0'),
(64847,26,3,944,13,'2020-12-26 13:00:00',90,'2020-12-26 14:29:59','0','0','0','0','0','. Видалення:пенрито','1'),
(64848,26,7,3003,59,'2020-10-21 17:15:00',45,'2020-10-21 17:59:59','0','0','0','0','1','','0'),
(64849,26,11,4996,6,'2020-10-19 14:45:00',75,'2020-10-19 15:59:59','0','0','0','0','1','','0'),
(64850,26,18,844,5,'2020-10-22 09:45:00',150,'2020-10-22 12:14:59','0','0','0','0','1','','0'),
(64851,26,12,949,6,'2020-10-17 14:30:00',90,'2020-10-17 15:59:59','1','0','0','0','0','','0'),
(64852,26,3,713,5,'2020-11-17 12:00:00',120,'2020-11-17 13:59:59','0','0','0','0','1','','0'),
(64853,26,3,187,13,'2020-10-20 11:00:00',90,'2020-10-20 12:29:59','0','0','0','0','1','','0'),
(64854,26,3,139,5,'2020-10-20 09:00:00',120,'2020-10-20 10:59:59','1','0','0','0','1','','0'),
(64855,26,5,139,33,'2020-10-20 11:00:00',60,'2020-10-20 11:59:59','1','0','0','0','1','','0'),
(64856,26,3,599,13,'2020-11-14 15:30:00',90,'2020-11-14 16:59:59','0','0','0','0','1','. Видалення:памрить','1'),
(64857,26,7,778,46,'2020-10-24 12:00:00',60,'2020-10-24 12:59:59','0','0','0','0','1','','0'),
(64858,26,11,4640,6,'2020-10-19 12:15:00',75,'2020-10-19 13:29:59','1','0','0','0','0','','0'),
(64859,26,24,5514,56,'2020-10-20 15:00:00',45,'2020-10-20 15:44:59','1','0','0','0','1','','0'),
(64860,26,7,1595,59,'2020-10-20 10:00:00',45,'2020-10-20 10:44:59','0','0','0','0','1','стрижка жіноча','0'),
(64861,26,7,1953,59,'2020-10-21 09:15:00',45,'2020-10-21 09:59:59','0','0','0','0','1','','0'),
(64862,26,18,951,50,'2020-10-19 13:30:00',120,'2020-10-19 15:29:59','1','0','0','0','0','','0'),
(64863,26,18,4614,43,'2020-10-20 12:00:00',60,'2020-10-20 12:59:59','1','0','0','0','1','. Видалення:про','1'),
(64864,26,6,4614,17,'2020-10-24 09:00:00',60,'2020-10-24 09:59:59','1','0','0','0','1','середнє волося','0'),
(64865,26,19,4614,11,'2020-10-24 10:00:00',60,'2020-10-24 10:59:59','1','0','0','0','1','','0'),
(64866,26,18,2,6,'2020-11-09 09:00:00',90,'2020-11-09 10:29:59','0','0','0','0','1','','0'),
(64867,26,18,537,4,'2020-10-23 14:30:00',150,'2020-10-23 16:59:59','0','0','0','0','1','. Видалення:апрол','1'),
(64868,26,17,196,23,'2020-10-22 10:30:00',30,'2020-10-22 10:59:59','1','0','0','0','1','. Видалення:паеро','1'),
(64869,26,11,3839,6,'2020-10-19 13:30:00',75,'2020-10-19 14:44:59','1','0','0','0','0','','0'),
(64870,26,19,947,6,'2020-10-19 13:30:00',75,'2020-10-19 14:44:59','1','0','0','0','0','','0'),
(64871,26,17,5178,6,'2020-10-23 13:00:00',120,'2020-10-23 14:59:59','0','0','0','0','1','','0'),
(64872,26,11,1026,21,'2020-10-20 13:45:00',105,'2020-10-20 15:29:59','0','0','0','0','0','','0'),
(64873,26,11,NULL,NULL,'2020-10-21 09:00:00',840,'2020-10-21 22:59:59','0','0','1','0','0','','0'),
(64874,26,8,5121,102,'2020-10-26 16:00:00',120,'2020-10-26 17:59:59','0','0','0','0','1','. Видалення:апролд','1'),
(64875,26,24,5121,56,'2020-10-19 13:30:00',45,'2020-10-19 14:14:59','0','0','0','0','0','','0'),
(64876,26,12,817,21,'2020-10-23 16:00:00',120,'2020-10-23 17:59:59','0','0','0','0','1','','0'),
(64877,26,7,2562,46,'2020-10-20 09:00:00',60,'2020-10-20 09:59:59','1','0','0','0','0','','0'),
(64878,26,22,5516,43,'2020-10-20 12:15:00',105,'2020-10-20 13:59:59','0','0','0','0','0','','0'),
(64879,26,3,96,13,'2020-11-24 11:00:00',90,'2020-11-24 12:29:59','0','0','0','0','1','','0'),
(64880,26,3,96,13,'2020-12-29 12:30:00',90,'2020-12-29 13:59:59','0','0','0','0','1','. Видалення:тро','1'),
(64881,26,17,5130,6,'2020-10-21 12:00:00',120,'2020-10-21 13:59:59','0','0','0','0','1','. Видалення:паерит','1'),
(64882,26,17,4947,6,'2020-10-23 09:00:00',120,'2020-10-23 10:59:59','0','0','0','0','1','','0'),
(64883,26,8,5455,29,'2020-10-21 18:00:00',30,'2020-10-21 18:29:59','0','0','0','0','1','','0'),
(64884,26,15,3057,19,'2020-10-24 10:00:00',75,'2020-10-24 11:14:59','1','0','0','0','1','буде дочка','0'),
(64885,26,24,3269,101,'2020-10-21 15:30:00',60,'2020-10-21 16:29:59','0','0','0','0','1','. Видалення:апмро','1'),
(64886,26,21,4637,41,'2020-10-20 15:00:00',120,'2020-10-20 16:59:59','1','0','0','0','0','. Видалення:апр','1'),
(64887,26,21,4637,21,'2020-10-20 17:00:00',135,'2020-10-20 19:14:59','1','0','0','0','0','. Видалення:рнолшщдзж','1'),
(64888,26,11,4637,21,'2020-10-20 15:30:00',90,'2020-10-20 16:59:59','1','0','0','0','0','','0'),
(64889,26,21,4637,41,'2020-10-20 17:00:00',120,'2020-10-20 18:59:59','1','0','0','0','0','','0'),
(64890,26,18,2799,6,'2020-10-21 09:00:00',90,'2020-10-21 10:29:59','0','0','0','0','1','. Видалення:кеанпро','1'),
(64891,26,17,2799,4,'2020-10-21 14:00:00',150,'2020-10-21 16:29:59','0','0','0','0','1','','0'),
(64892,26,5,2849,41,'2020-10-20 12:00:00',90,'2020-10-20 13:29:59','1','0','0','0','0','','0'),
(64893,26,18,4583,6,'2020-10-20 13:00:00',90,'2020-10-20 14:29:59','0','0','0','0','0','','0'),
(64894,26,7,4693,46,'2020-10-23 13:30:00',60,'2020-10-23 14:29:59','0','0','0','0','1','. Видалення:априть','1'),
(64895,26,11,947,6,'2020-10-19 16:00:00',75,'2020-10-19 17:14:59','1','0','0','0','0','','0'),
(64896,26,11,5228,6,'2020-10-23 10:15:00',75,'2020-10-23 11:29:59','0','0','0','0','1','','0'),
(64897,26,8,5000,15,'2020-10-23 14:00:00',150,'2020-10-23 16:29:59','0','0','0','0','1','','0'),
(64898,26,5,2843,33,'2020-10-28 12:00:00',60,'2020-10-28 12:59:59','1','0','0','0','1','','0'),
(64899,26,12,5122,6,'2020-10-24 09:00:00',90,'2020-10-24 10:29:59','0','0','0','0','1','','0'),
(64900,26,11,79,6,'2020-10-22 12:45:00',75,'2020-10-22 13:59:59','0','0','0','0','1','','0'),
(64901,26,18,183,6,'2020-10-21 09:00:00',90,'2020-10-21 10:29:59','0','0','0','0','1','','0'),
(64902,26,12,949,50,'2020-10-21 09:00:00',240,'2020-10-21 12:59:59','1','0','0','0','1','','0'),
(64903,26,12,949,50,'2020-10-21 13:00:00',240,'2020-10-21 16:59:59','1','0','0','0','1','','0'),
(64904,26,12,949,50,'2020-10-21 17:00:00',240,'2020-10-21 20:59:59','1','0','0','0','1','','0'),
(64905,26,5,1951,33,'2020-10-20 13:30:00',60,'2020-10-20 14:29:59','0','0','0','0','0','','0'),
(64906,26,6,3057,20,'2020-10-24 11:00:00',60,'2020-10-24 11:59:59','1','0','0','0','1','','0'),
(64907,26,12,4614,35,'2020-10-20 12:15:00',150,'2020-10-20 14:44:59','1','0','0','0','0','','0'),
(64908,26,7,1606,28,'2020-10-21 09:00:00',15,'2020-10-21 09:14:59','1','0','0','0','1','. Видалення:апрол','1'),
(64909,26,19,1606,43,'2020-10-21 09:30:00',75,'2020-10-21 10:44:59','1','0','0','0','1','. Видалення:апрол','1'),
(64910,26,18,2870,6,'2020-10-23 17:00:00',90,'2020-10-23 18:29:59','0','0','0','0','1','','0'),
(64911,26,24,4028,96,'2020-10-28 10:00:00',60,'2020-10-28 10:59:59','0','0','0','0','0','. Видалення:апроть','1'),
(64912,26,24,4028,96,'2020-10-29 11:45:00',60,'2020-10-29 12:44:59','1','0','0','0','1','просто брови','0'),
(64913,26,11,4028,6,'2020-10-29 12:45:00',75,'2020-10-29 13:59:59','1','0','0','0','1','','0'),
(64914,26,11,726,6,'2020-10-23 14:00:00',75,'2020-10-23 15:14:59','0','0','0','0','1','','0'),
(64915,26,21,3043,6,'2020-10-20 13:00:00',120,'2020-10-20 14:59:59','1','0','0','0','0','. Видалення:апро','1'),
(64916,26,21,3043,33,'2020-10-20 15:00:00',90,'2020-10-20 16:29:59','1','0','0','0','0','. Видалення:аепрол','1'),
(64917,26,24,3043,56,'2020-10-20 14:00:00',45,'2020-10-20 14:44:59','1','0','0','0','0','. Видалення:аепро','1'),
(64918,26,24,2562,56,'2020-10-20 10:00:00',45,'2020-10-20 10:44:59','1','0','0','0','0','','0'),
(64919,26,19,5234,6,'2020-10-20 12:00:00',105,'2020-10-20 13:44:59','0','0','0','0','0','','0'),
(64920,26,17,3363,6,'2020-10-20 13:00:00',120,'2020-10-20 14:59:59','0','0','0','0','0','','0'),
(64921,3,7,2744,47,'2020-10-21 10:00:00',15,'2020-10-21 10:14:59','0','0','0','0','1','','0'),
(64922,26,18,659,21,'2020-11-10 10:30:00',105,'2020-11-10 12:14:59','0','0','0','0','1','','0'),
(64923,26,5,3043,33,'2020-10-21 09:00:00',60,'2020-10-21 09:59:59','1','0','0','0','1','. Видалення:апрол','1'),
(64924,26,24,3043,56,'2020-10-21 10:00:00',45,'2020-10-21 10:44:59','1','0','0','0','1','. Видалення:апрол','1'),
(64925,26,21,3043,6,'2020-10-21 10:45:00',150,'2020-10-21 13:14:59','1','0','0','0','1','. Видалення:пмриотьлб','1'),
(64926,26,19,4501,6,'2020-10-24 11:00:00',105,'2020-10-24 12:44:59','0','0','0','0','1','','0'),
(64927,26,11,716,21,'2020-11-16 10:15:00',105,'2020-11-16 11:59:59','1','0','0','0','1','. Видалення:паритоь','1'),
(64928,26,18,470,6,'2020-11-13 09:15:00',90,'2020-11-13 10:44:59','1','0','0','0','1','','0'),
(64929,3,7,937,107,'2020-10-21 18:00:00',30,'2020-10-21 18:29:59','0','0','0','0','0','','0'),
(64930,26,5,1458,41,'2020-10-21 15:30:00',90,'2020-10-21 16:59:59','0','0','0','0','0','','0'),
(64931,26,7,3131,47,'2020-10-22 12:00:00',15,'2020-10-22 12:14:59','0','0','0','0','1','','0'),
(64932,26,7,953,28,'2020-10-20 10:45:00',15,'2020-10-20 10:59:59','1','0','0','0','0','','0'),
(64933,26,17,1802,6,'2020-11-12 09:00:00',120,'2020-11-12 10:59:59','0','0','0','0','1','. Видалення:патоьб','1'),
(64934,26,21,5517,35,'2020-10-20 14:00:00',180,'2020-10-20 16:59:59','0','0','0','0','0','','0'),
(64935,26,17,5518,6,'2020-10-22 12:45:00',120,'2020-10-22 14:44:59','0','0','0','0','1','','0'),
(64936,26,11,5465,21,'2020-10-22 17:45:00',105,'2020-10-22 19:29:59','0','0','0','0','1','','0'),
(64937,26,21,2948,6,'2020-10-24 11:30:00',120,'2020-10-24 13:29:59','0','0','0','1','1','','0'),
(64938,26,11,5519,35,'2020-10-23 15:15:00',150,'2020-10-23 17:44:59','0','0','0','0','1','','0'),
(64939,26,5,5096,33,'2020-10-21 10:00:00',60,'2020-10-21 10:59:59','1','0','0','0','0','','0'),
(64940,26,7,1824,2,'2020-10-26 09:00:00',120,'2020-10-26 10:59:59','0','0','0','0','0','. Видалення:апрол','1'),
(64941,26,7,2602,47,'2020-10-22 18:00:00',15,'2020-10-22 18:14:59','0','0','0','0','1','','0'),
(64942,26,7,139,46,'2020-10-20 18:00:00',60,'2020-10-20 18:59:59','1','0','0','0','0','','0'),
(64943,26,3,239,13,'2020-10-22 15:00:00',90,'2020-10-22 16:29:59','0','0','0','0','1','','0'),
(64944,26,7,1701,20,'2020-11-19 06:00:00',60,'2020-11-19 06:59:59','1','0','0','0','1','','0'),
(64945,26,3,1701,11,'2020-11-19 07:00:00',60,'2020-11-19 07:59:59','1','0','0','0','1','','0'),
(64946,26,7,1701,20,'2020-11-19 07:00:00',60,'2020-11-19 07:59:59','1','0','0','0','1','Донька','0'),
(64947,26,7,5103,46,'2020-10-24 13:00:00',60,'2020-10-24 13:59:59','1','0','0','0','1','','0'),
(64948,26,7,5103,46,'2020-10-24 13:00:00',60,'2020-10-24 13:59:59','1','0','0','0','1','','0'),
(64949,26,17,953,6,'2020-10-26 16:00:00',120,'2020-10-26 17:59:59','1','0','0','0','1','. Видалення:апрол','1'),
(64950,26,7,950,50,'2020-10-26 16:00:00',240,'2020-10-26 19:59:59','0','0','0','0','0','. Видалення:пртог','1'),
(64951,26,24,836,56,'2020-10-20 14:00:00',45,'2020-10-20 14:44:59','0','0','0','0','0','депіляція','0'),
(64952,26,21,5448,6,'2020-10-21 14:00:00',120,'2020-10-21 15:59:59','0','0','0','0','0','','0'),
(64953,26,11,2424,6,'2020-10-22 11:15:00',75,'2020-10-22 12:29:59','0','0','0','0','1','','0'),
(64954,26,5,5096,41,'2020-10-21 11:00:00',90,'2020-10-21 12:29:59','1','0','0','0','0','','0'),
(64955,26,11,1026,4,'2020-11-16 12:00:00',120,'2020-11-16 13:59:59','0','0','0','0','1','','0'),
(64956,26,12,1895,4,'2020-10-22 11:30:00',135,'2020-10-22 13:44:59','0','0','0','0','1','','0'),
(64957,26,22,5520,6,'2020-10-22 11:30:00',135,'2020-10-22 13:44:59','0','0','0','0','1','','0'),
(64958,26,21,2774,43,'2020-10-22 15:00:00',90,'2020-10-22 16:29:59','0','0','0','0','1','','0'),
(64959,26,17,4654,6,'2020-10-21 16:30:00',120,'2020-10-21 18:29:59','0','0','0','0','0','. Видалення:капрол','1'),
(64960,26,21,4813,6,'2020-10-22 16:30:00',150,'2020-10-22 18:59:59','0','0','0','0','1','','0'),
(64961,26,21,2166,4,'2020-11-02 11:00:00',150,'2020-11-02 13:29:59','1','0','0','0','1','','0'),
(64962,26,21,2166,33,'2020-11-02 13:30:00',90,'2020-11-02 14:59:59','1','0','0','0','1','. Видалення:кен','1'),
(64963,26,7,2191,46,'2020-10-22 18:15:00',60,'2020-10-22 19:14:59','1','0','0','0','1','. Видалення:кперногл','1'),
(64964,26,21,5438,4,'2020-10-23 15:00:00',150,'2020-10-23 17:29:59','0','0','0','0','1','','0'),
(64965,26,8,2607,24,'2020-10-27 17:00:00',120,'2020-10-27 18:59:59','0','0','0','0','1','','0'),
(64966,26,7,1953,59,'2020-11-05 09:00:00',45,'2020-11-05 09:44:59','0','0','0','0','1','','0'),
(64967,26,12,1839,21,'2020-10-23 11:00:00',120,'2020-10-23 12:59:59','0','0','0','0','1','','0'),
(64968,26,8,5369,29,'2020-10-27 12:30:00',30,'2020-10-27 12:59:59','0','0','0','0','1','','0'),
(64969,26,17,5130,6,'2020-10-24 09:00:00',120,'2020-10-24 10:59:59','0','0','0','0','1','','0'),
(64970,26,22,196,23,'2020-10-22 10:30:00',45,'2020-10-22 11:14:59','1','0','0','0','1','','0'),
(64971,26,17,4654,6,'2020-10-22 09:00:00',120,'2020-10-22 10:59:59','0','0','0','0','1','','0'),
(64972,26,8,3273,15,'2020-10-28 15:45:00',150,'2020-10-28 18:14:59','0','0','0','0','1','','0'),
(64973,26,3,951,50,'2020-11-13 15:00:00',240,'2020-11-13 18:59:59','1','0','0','0','1','Гінеколог ','0'),
(64974,26,24,2075,56,'2020-10-24 09:30:00',45,'2020-10-24 10:14:59','1','0','0','0','1','','0'),
(64975,26,12,2075,6,'2020-10-24 10:30:00',90,'2020-10-24 11:59:59','1','0','0','0','1','','0'),
(64976,26,24,1097,75,'2020-10-22 13:00:00',30,'2020-10-22 13:29:59','1','0','0','0','1','. Видалення:нпритоь','1'),
(64977,26,3,450,13,'2020-10-22 16:30:00',90,'2020-10-22 17:59:59','0','0','0','0','0','','0'),
(64978,26,6,NULL,NULL,'2020-10-23 09:00:00',840,'2020-10-23 22:59:59','0','0','1','0','0','','0'),
(64979,26,6,5521,36,'2020-10-22 10:00:00',120,'2020-10-22 11:59:59','0','0','0','0','0','','0'),
(64980,26,17,1437,6,'2020-10-26 13:00:00',120,'2020-10-26 14:59:59','0','0','0','0','1','','0'),
(64981,26,21,953,50,'2020-10-27 16:00:00',120,'2020-10-27 17:59:59','0','0','0','0','1','. Видалення:апроть','1'),
(64982,26,7,949,2,'2020-10-27 16:00:00',120,'2020-10-27 17:59:59','1','0','0','0','1','. Видалення:памрито','1'),
(64983,26,24,3269,101,'2020-10-22 10:00:00',60,'2020-10-22 10:59:59','0','0','0','0','0','','0'),
(64984,26,7,2295,107,'2020-10-22 10:00:00',75,'2020-10-22 11:14:59','0','0','0','0','0','','0'),
(64985,26,7,953,47,'2020-10-21 18:30:00',15,'2020-10-21 18:44:59','0','0','0','0','0','','0'),
(64986,26,7,5478,2,'2020-10-24 08:30:00',120,'2020-10-24 10:29:59','0','0','0','0','1','','0'),
(64987,26,6,1824,51,'2020-10-22 15:00:00',240,'2020-10-22 18:59:59','0','0','0','0','0','','0'),
(64988,26,6,5522,51,'2020-10-26 11:00:00',240,'2020-10-26 14:59:59','0','0','0','1','1','','0'),
(64989,26,7,949,47,'2020-10-28 16:00:00',45,'2020-10-28 16:44:59','1','0','0','0','1','перукар. Видалення:епнгол','1'),
(64990,26,6,949,50,'2020-10-29 16:00:00',60,'2020-10-29 16:59:59','1','0','0','0','1','. Видалення:пернолдщ','1'),
(64991,26,8,5121,102,'2020-10-26 11:00:00',120,'2020-10-26 12:59:59','0','0','0','0','1','','0'),
(64992,26,11,558,6,'2020-11-09 09:00:00',75,'2020-11-09 10:14:59','1','0','0','0','1','. Видалення:апро','1'),
(64993,26,8,558,24,'2020-11-09 10:15:00',120,'2020-11-09 12:14:59','1','0','0','0','1','. Видалення:апмрт','1'),
(64994,26,6,457,37,'2020-10-22 12:00:00',60,'2020-10-22 12:59:59','0','0','0','0','0','','0'),
(64995,26,7,953,50,'2020-10-22 12:15:00',15,'2020-10-22 12:29:59','0','0','0','0','0','','0'),
(64996,3,18,5523,4,'2020-10-23 09:00:00',90,'2020-10-23 10:29:59','1','0','0','0','1','','0'),
(64997,26,8,5524,16,'2020-10-24 11:00:00',120,'2020-10-24 12:59:59','0','0','0','0','1','','0'),
(64998,26,5,5146,6,'2020-10-26 09:00:00',120,'2020-10-26 10:59:59','1','0','0','0','1','. Видалення:апротьб','1'),
(64999,26,12,5174,6,'2020-10-26 09:00:00',90,'2020-10-26 10:29:59','0','0','0','0','0','. Видалення:прито','1'),
(65000,26,18,3839,50,'2020-10-26 09:00:00',240,'2020-10-26 12:59:59','1','0','0','0','0','. Видалення:ртьо','1');

INSERT INTO `schedule` VALUES 
(65001,26,18,3839,6,'2020-10-26 13:00:00',90,'2020-10-26 14:29:59','1','0','0','0','0','. Видалення:гнеамгн','1'),
(65002,26,18,3839,50,'2020-10-26 14:30:00',240,'2020-10-26 18:29:59','1','0','0','0','0','. Видалення:кчерногн','1'),
(65003,26,18,3839,50,'2020-10-26 18:30:00',240,'2020-10-26 22:29:59','1','0','0','0','0','. Видалення:кепро','1'),
(65004,26,24,1097,101,'2020-10-22 09:00:00',60,'2020-10-22 09:59:59','1','0','0','0','0','','0'),
(65005,26,20,1097,75,'2020-10-22 09:00:00',60,'2020-10-22 09:59:59','1','0','0','0','0','','0'),
(65006,26,24,1471,101,'2020-10-22 12:30:00',60,'2020-10-22 13:29:59','0','0','0','0','0','','0'),
(65007,26,7,953,50,'2020-10-26 09:00:00',60,'2020-10-26 09:59:59','1','0','0','0','1','','0'),
(65008,26,7,2191,46,'2020-10-22 11:15:00',45,'2020-10-22 11:59:59','1','0','0','0','0','','0'),
(65009,26,7,NULL,NULL,'2020-10-28 09:00:00',840,'2020-10-28 22:59:59','0','0','1','0','0','. Видалення:еаприт','1'),
(65010,26,11,3122,6,'2020-10-23 11:30:00',75,'2020-10-23 12:44:59','0','0','0','0','1','','0'),
(65011,26,18,5523,50,'2020-10-23 10:30:00',90,'2020-10-23 11:59:59','1','0','0','0','1','','0'),
(65012,26,11,1951,6,'2020-11-03 12:30:00',75,'2020-11-03 13:44:59','0','0','0','0','1','','0'),
(65013,26,12,3175,6,'2020-11-05 09:00:00',90,'2020-11-05 10:29:59','1','0','0','0','1','','0'),
(65014,26,7,4693,46,'2020-10-24 11:30:00',30,'2020-10-24 11:59:59','0','0','0','0','1','','0'),
(65015,26,17,653,6,'2020-10-22 11:15:00',90,'2020-10-22 12:44:59','0','0','0','0','0','','0'),
(65016,26,11,1961,6,'2020-10-29 09:00:00',75,'2020-10-29 10:14:59','0','0','0','0','1','','0'),
(65017,26,11,NULL,NULL,'2020-10-31 09:00:00',840,'2020-10-31 22:59:59','0','0','1','0','0','','0'),
(65018,26,12,3175,6,'2020-11-05 10:30:00',90,'2020-11-05 11:59:59','1','0','0','0','1','','0'),
(65019,26,8,119,24,'2020-11-12 09:00:00',120,'2020-11-12 10:59:59','0','0','0','1','1','','0'),
(65020,26,5,1097,41,'2020-10-22 12:00:00',90,'2020-10-22 13:29:59','1','0','0','0','0','','0'),
(65021,26,8,5525,102,'2020-10-24 15:00:00',120,'2020-10-24 16:59:59','0','0','0','0','1','','0'),
(65022,26,7,1617,46,'2020-10-23 13:30:00',60,'2020-10-23 14:29:59','0','0','0','0','0','','0'),
(65023,26,18,537,4,'2020-10-27 09:00:00',150,'2020-10-27 11:29:59','0','0','0','0','1','','0'),
(65024,26,24,3269,101,'2020-11-05 09:00:00',60,'2020-11-05 09:59:59','0','0','0','0','1','. Видалення:акенг','1'),
(65025,26,24,5526,86,'2020-10-23 11:45:00',60,'2020-10-23 12:44:59','0','0','0','0','0','','0'),
(65026,26,21,5129,34,'2020-10-23 09:00:00',90,'2020-10-23 10:29:59','0','0','0','0','0','','0'),
(65027,26,18,844,21,'2020-11-23 10:30:00',105,'2020-11-23 12:14:59','0','0','0','0','1','','0'),
(65028,26,3,844,10,'2020-10-27 11:00:00',60,'2020-10-27 11:59:59','0','0','0','0','1','','0'),
(65029,26,24,2191,56,'2020-10-22 11:00:00',30,'2020-10-22 11:29:59','1','0','0','0','0','','0'),
(65030,26,23,5527,108,'2020-10-23 12:00:00',60,'2020-10-23 12:59:59','0','0','0','0','0','. Видалення:еапроть','1'),
(65031,26,18,2675,6,'2020-10-28 09:00:00',90,'2020-10-28 10:29:59','0','0','0','0','1','','0'),
(65032,26,18,132,21,'2020-10-24 14:30:00',105,'2020-10-24 16:14:59','1','0','0','0','1','','0'),
(65033,26,8,3103,102,'2020-10-24 09:00:00',120,'2020-10-24 10:59:59','0','0','0','0','1','','0'),
(65034,26,21,949,21,'2020-10-23 10:30:00',150,'2020-10-23 12:59:59','1','0','0','0','0','. Видалення:апмирт','1'),
(65035,26,22,949,6,'2020-10-23 10:30:00',150,'2020-10-23 12:59:59','1','0','0','0','0','. Видалення:епнро','1'),
(65036,26,5,1417,41,'2020-10-23 12:00:00',90,'2020-10-23 13:29:59','0','0','0','0','0','','0'),
(65037,26,7,4436,46,'2020-10-23 12:30:00',60,'2020-10-23 13:29:59','0','0','0','0','0','','0'),
(65038,26,3,2024,13,'2020-11-23 10:00:00',90,'2020-11-23 11:29:59','0','0','0','0','0','. Видалення:притоьб','1'),
(65039,26,24,4106,56,'2020-10-23 10:00:00',45,'2020-10-23 10:44:59','0','0','0','0','0','','0'),
(65040,26,21,4882,4,'2020-11-17 09:00:00',150,'2020-11-17 11:29:59','0','0','0','0','1','','0'),
(65041,26,22,1457,23,'2020-10-23 10:00:00',15,'2020-10-23 10:14:59','0','0','0','0','0','зняти гель лак з 1 нігтя ','0'),
(65042,3,7,413,28,'2020-10-27 18:00:00',30,'2020-10-27 18:29:59','0','0','0','0','1','','0'),
(65043,26,24,15,73,'2020-10-24 10:15:00',15,'2020-10-24 10:29:59','1','0','0','0','1','','0'),
(65044,26,24,4133,56,'2020-10-24 12:00:00',45,'2020-10-24 12:44:59','1','0','0','1','1','','0'),
(65045,26,7,5059,28,'2020-10-23 12:00:00',30,'2020-10-23 12:29:59','0','0','0','0','0',' кінчики','0'),
(65046,26,3,951,50,'2020-10-29 12:30:00',240,'2020-10-29 16:29:59','1','0','0','0','0','курси. Видалення:апроль','1'),
(65047,26,3,951,50,'2020-10-29 16:30:00',240,'2020-10-29 20:29:59','1','0','0','0','0','. Видалення:апритоьб','1'),
(65048,26,21,953,50,'2020-10-23 10:30:00',90,'2020-10-23 11:59:59','1','0','0','0','0','','0'),
(65049,26,7,953,50,'2020-10-23 10:30:00',90,'2020-10-23 11:59:59','1','0','0','0','0','','0'),
(65050,26,21,949,6,'2020-10-23 12:00:00',120,'2020-10-23 13:59:59','1','0','0','0','0','','0'),
(65051,26,22,949,50,'2020-10-23 12:00:00',120,'2020-10-23 13:59:59','1','0','0','0','0','','0'),
(65052,26,3,450,13,'2020-11-24 17:00:00',90,'2020-11-24 18:29:59','0','0','0','0','1','','0'),
(65053,26,3,450,13,'2020-12-24 16:30:00',90,'2020-12-24 17:59:59','0','0','0','0','1','','0'),
(65054,26,3,125,5,'2020-11-12 18:00:00',120,'2020-11-12 19:59:59','0','0','0','0','0','. Видалення:рол','1'),
(65055,26,3,125,13,'2020-12-02 18:00:00',90,'2020-12-02 19:29:59','1','0','0','0','1','. Видалення:рол','1'),
(65056,26,3,125,13,'2020-12-24 18:00:00',90,'2020-12-24 19:29:59','0','0','0','0','0','. Видалення:иптрьо','1'),
(65057,26,6,1659,37,'2020-10-24 12:00:00',60,'2020-10-24 12:59:59','1','0','0','0','1','','0'),
(65058,26,24,1659,73,'2020-10-24 13:00:00',30,'2020-10-24 13:29:59','1','0','0','0','1',' верхня губа ','0'),
(65059,26,24,3564,56,'2020-10-23 13:00:00',45,'2020-10-23 13:44:59','0','0','0','0','0','','0'),
(65060,26,19,507,6,'2020-10-31 09:30:00',105,'2020-10-31 11:14:59','1','0','0','0','1','. Видалення:нрогг','1'),
(65061,26,22,2991,6,'2020-10-24 09:00:00',135,'2020-10-24 11:14:59','0','0','0','0','1','','0'),
(65062,26,8,4411,15,'2020-10-26 15:00:00',150,'2020-10-26 17:29:59','0','0','0','0','1','. Видалення:прнгол','1'),
(65063,26,18,5528,35,'2020-10-23 12:00:00',150,'2020-10-23 14:29:59','0','0','0','0','0','','0'),
(65064,26,17,3247,6,'2020-10-23 11:00:00',120,'2020-10-23 12:59:59','0','0','0','0','0','','0'),
(65065,26,17,686,6,'2020-11-14 09:00:00',120,'2020-11-14 10:59:59','1','0','0','0','1','','0'),
(65066,26,18,5529,4,'2020-11-02 12:00:00',120,'2020-11-02 13:59:59','0','0','0','0','1','','0'),
(65067,26,18,1513,21,'2020-11-02 14:00:00',105,'2020-11-02 15:44:59','0','0','0','0','1','. Видалення:рпотьлб','1'),
(65068,26,3,289,13,'2020-10-27 17:30:00',90,'2020-10-27 18:59:59','0','0','0','0','1','','0'),
(65069,26,12,2528,4,'2020-11-23 09:00:00',135,'2020-11-23 11:14:59','0','0','0','0','0','. Видалення:притоь','1'),
(65070,26,17,1351,6,'2020-11-13 09:00:00',120,'2020-11-13 10:59:59','0','0','0','0','1','. Видалення:паротьл','1'),
(65071,26,8,1417,16,'2020-10-27 09:00:00',120,'2020-10-27 10:59:59','0','0','0','0','1','','0'),
(65072,26,18,265,4,'2020-10-28 10:30:00',150,'2020-10-28 12:59:59','1','0','0','0','1','','0'),
(65073,26,24,265,56,'2020-10-28 09:45:00',45,'2020-10-28 10:29:59','1','0','0','0','1','','0'),
(65074,26,12,5530,6,'2020-10-23 13:00:00',90,'2020-10-23 14:29:59','0','0','0','0','0','','0'),
(65075,26,7,951,20,'2020-10-26 14:00:00',60,'2020-10-26 14:59:59','0','0','0','0','1','','0'),
(65076,26,6,3779,38,'2020-10-27 09:00:00',240,'2020-10-27 12:59:59','0','0','0','0','1','','0'),
(65077,26,12,5408,6,'2020-10-26 10:30:00',90,'2020-10-26 11:59:59','0','0','0','0','1','. Видалення:апмритоь','1'),
(65078,26,11,5397,6,'2020-11-05 15:00:00',75,'2020-11-05 16:14:59','0','0','0','0','1','','0'),
(65079,26,7,2744,59,'2020-10-26 11:00:00',45,'2020-10-26 11:44:59','0','0','0','0','1','','0'),
(65080,26,22,5146,6,'2020-10-26 09:00:00',105,'2020-10-26 10:44:59','1','0','0','0','1','','0'),
(65081,26,6,15,47,'2020-10-24 10:00:00',30,'2020-10-24 10:29:59','1','0','0','0','0','','0'),
(65082,26,24,15,74,'2020-10-24 10:30:00',30,'2020-10-24 10:59:59','1','0','0','0','0','','0'),
(65083,26,18,132,50,'2020-10-24 16:15:00',45,'2020-10-24 16:59:59','1','0','0','0','0','','0'),
(65084,26,7,1473,46,'2020-10-24 08:00:00',30,'2020-10-24 08:29:59','0','0','0','0','0','','0'),
(65085,3,12,949,50,'2020-10-26 15:30:00',240,'2020-10-26 19:29:59','0','0','0','0','1','. Видалення:пмиртьб','1'),
(65086,26,5,NULL,NULL,'2020-10-26 09:00:00',840,'2020-10-26 22:59:59','0','0','1','0','0','','0'),
(65087,26,17,2177,6,'2020-11-05 10:00:00',120,'2020-11-05 11:59:59','0','0','0','0','1','','0'),
(65088,26,11,336,6,'2020-11-05 12:30:00',75,'2020-11-05 13:44:59','0','0','0','0','1','','0'),
(65089,26,3,2177,10,'2020-10-27 10:00:00',60,'2020-10-27 10:59:59','0','0','0','0','1','','0'),
(65090,26,21,5294,4,'2020-10-24 15:00:00',120,'2020-10-24 16:59:59','0','0','0','0','0','','0'),
(65091,3,12,949,50,'2020-10-27 13:00:00',240,'2020-10-27 16:59:59','1','0','0','0','1','','0'),
(65092,3,12,949,50,'2020-10-27 17:00:00',240,'2020-10-27 20:59:59','1','0','0','0','1','','0'),
(65093,3,12,949,50,'2020-10-28 09:00:00',240,'2020-10-28 12:59:59','1','0','0','0','1','. Видалення:рполд','1'),
(65094,3,18,949,13,'2020-10-29 12:30:00',120,'2020-10-29 14:29:59','1','0','0','0','1','','0'),
(65095,3,12,3839,50,'2020-10-29 12:30:00',120,'2020-10-29 14:29:59','0','0','0','0','1','','0'),
(65096,3,3,393,19,'2020-11-14 07:00:00',75,'2020-11-14 08:14:59','1','0','0','0','0','Мама. Видалення:амприо','1'),
(65097,26,19,3839,11,'2020-10-24 08:00:00',60,'2020-10-24 08:59:59','0','0','0','0','0','','0'),
(65098,26,7,953,20,'2020-10-24 05:00:00',60,'2020-10-24 05:59:59','0','0','0','0','0','','0'),
(65099,26,18,2631,6,'2020-11-14 10:45:00',90,'2020-11-14 12:14:59','0','0','0','0','0','. Видалення:памирт','1'),
(65100,26,23,4992,108,'2020-10-26 10:00:00',60,'2020-10-26 10:59:59','0','0','0','0','1','. Видалення:аепро','1'),
(65101,26,7,2075,2,'2020-10-26 12:00:00',120,'2020-10-26 13:59:59','0','0','0','0','1','. Видалення:капро','1'),
(65102,26,18,415,6,'2020-10-31 12:45:00',90,'2020-10-31 14:14:59','1','0','0','0','1','','0'),
(65103,26,3,3151,32,'2020-10-27 15:00:00',30,'2020-10-27 15:29:59','0','0','0','0','1','','0'),
(65104,26,8,2744,24,'2020-10-24 13:00:00',120,'2020-10-24 14:59:59','0','0','0','0','0','','0'),
(65105,26,26,949,11,'2020-10-24 09:00:00',60,'2020-10-24 09:59:59','0','0','0','0','0','','0'),
(65106,26,11,681,21,'2020-11-21 09:00:00',105,'2020-11-21 10:44:59','0','0','0','0','0','. Видалення:апро','1'),
(65107,26,7,4311,59,'2020-10-26 10:00:00',45,'2020-10-26 10:44:59','0','0','0','0','1','','0'),
(65108,26,21,4078,6,'2020-11-21 09:00:00',120,'2020-11-21 10:59:59','0','0','0','0','1','','0'),
(65109,26,8,5166,24,'2020-10-27 15:00:00',120,'2020-10-27 16:59:59','0','0','0','0','1','','0'),
(65110,26,6,3564,38,'2020-10-26 17:00:00',240,'2020-10-26 20:59:59','0','0','0','0','1','','0'),
(65111,26,7,2166,107,'2020-10-27 11:00:00',60,'2020-10-27 11:59:59','0','0','0','0','1','','0'),
(65112,26,11,72,6,'2020-12-26 10:15:00',75,'2020-12-26 11:29:59','0','0','0','0','1','. Видалення:нр','1'),
(65113,26,18,NULL,NULL,'2020-10-26 09:00:00',840,'2020-10-26 22:59:59','0','0','1','0','0','','0'),
(65114,26,7,1231,38,'2020-10-27 12:00:00',240,'2020-10-27 15:59:59','0','0','0','0','1','','0'),
(65115,26,3,107,5,'2020-11-14 12:00:00',120,'2020-11-14 13:59:59','0','0','0','0','1','','0'),
(65116,26,3,107,13,'2020-12-05 12:00:00',90,'2020-12-05 13:29:59','0','0','0','0','1','','0'),
(65117,26,3,107,13,'2020-12-26 14:30:00',90,'2020-12-26 15:59:59','0','0','0','0','0','. Видалення:рпи','1'),
(65118,26,7,5103,2,'2020-11-05 13:30:00',90,'2020-11-05 14:59:59','0','0','0','0','1','','0'),
(65119,26,17,4133,23,'2020-10-24 13:00:00',30,'2020-10-24 13:29:59','1','0','0','0','0','','0'),
(65120,26,8,3866,50,'2020-10-26 09:00:00',120,'2020-10-26 10:59:59','0','0','0','0','1','','0'),
(65121,26,24,5531,56,'2020-10-26 17:00:00',45,'2020-10-26 17:44:59','0','0','0','0','1','. Видалення:аперол','1'),
(65122,26,17,950,43,'2020-10-24 13:30:00',90,'2020-10-24 14:59:59','0','0','0','0','0','','0'),
(65123,26,11,2600,6,'2020-10-29 17:00:00',75,'2020-10-29 18:14:59','1','0','0','0','1','','0'),
(65124,26,24,5532,54,'2020-10-31 10:00:00',60,'2020-10-31 10:59:59','0','0','0','0','0','. Видалення:мпаритоь','1'),
(65125,26,21,2672,6,'2020-10-26 09:00:00',120,'2020-10-26 10:59:59','0','0','0','0','0','','0'),
(65126,26,11,5370,23,'2020-10-26 15:15:00',30,'2020-10-26 15:44:59','1','0','0','0','0','Ремонт двох нігтів ','0'),
(65127,26,11,5370,50,'2020-10-26 15:45:00',15,'2020-10-26 15:59:59','1','0','0','0','0','','0'),
(65128,26,6,4828,36,'2020-10-27 13:00:00',120,'2020-10-27 14:59:59','1','0','0','0','1','','0'),
(65129,26,11,4828,6,'2020-10-27 15:00:00',75,'2020-10-27 16:14:59','1','0','0','0','1','','0'),
(65130,26,19,5470,6,'2020-10-26 11:00:00',105,'2020-10-26 12:44:59','0','0','0','0','0','','0'),
(65131,26,11,5228,23,'2020-10-26 13:30:00',30,'2020-10-26 13:59:59','0','0','0','0','0','ремонт 1 нігтя','0'),
(65132,26,24,5531,56,'2020-10-27 16:00:00',45,'2020-10-27 16:44:59','0','0','0','0','1','. Видалення:апро','1'),
(65133,26,23,4992,108,'2020-10-29 10:00:00',60,'2020-10-29 10:59:59','0','0','0','0','1','','0'),
(65134,26,7,2088,47,'2020-10-27 10:30:00',30,'2020-10-27 10:59:59','0','0','0','0','1','','0'),
(65135,26,7,1906,47,'2020-10-28 10:00:00',60,'2020-10-28 10:59:59','0','0','0','0','1','чолка кінчтки','0'),
(65136,26,7,5533,37,'2020-10-29 09:00:00',60,'2020-10-29 09:59:59','0','0','0','0','1','','0'),
(65137,26,24,2935,101,'2020-10-27 09:00:00',60,'2020-10-27 09:59:59','0','0','0','0','0','','0'),
(65138,26,7,3839,107,'2020-10-27 17:00:00',60,'2020-10-27 17:59:59','1','0','0','0','0','','0'),
(65139,26,7,949,47,'2020-10-29 16:00:00',60,'2020-10-29 16:59:59','1','0','0','0','1','. Видалення:екапритоь. Видалення:екапритоь','1'),
(65140,26,6,949,50,'2020-10-29 12:00:00',180,'2020-10-29 14:59:59','1','0','0','0','1','','0'),
(65141,26,21,780,34,'2020-10-26 12:00:00',90,'2020-10-26 13:29:59','0','0','0','0','0','','0'),
(65142,26,11,3883,6,'2020-10-30 15:15:00',75,'2020-10-30 16:29:59','0','0','0','0','1','','0'),
(65143,26,11,2224,6,'2020-10-29 15:15:00',75,'2020-10-29 16:29:59','1','0','0','0','0','. Видалення:епнол','1'),
(65144,26,7,2224,46,'2020-10-29 16:30:00',60,'2020-10-29 17:29:59','1','0','0','0','0','. Видалення:енргош','1'),
(65145,26,6,949,47,'2020-10-29 15:30:00',30,'2020-10-29 15:59:59','1','0','0','0','1','. Видалення:ролд','1'),
(65146,26,7,949,47,'2020-10-29 16:00:00',15,'2020-10-29 16:14:59','1','0','0','0','1','. Видалення:ертьо','1'),
(65147,26,7,949,47,'2020-10-29 16:00:00',30,'2020-10-29 16:29:59','1','0','0','0','1','. Видалення:енг','1'),
(65148,26,6,949,47,'2020-10-29 16:00:00',30,'2020-10-29 16:29:59','1','0','0','0','1','. Видалення:пролд','1'),
(65149,26,17,2660,6,'2020-10-29 11:30:00',120,'2020-10-29 13:29:59','0','0','0','0','1','','0'),
(65150,26,3,3191,13,'2020-10-29 12:30:00',90,'2020-10-29 13:59:59','0','0','0','0','1','. Видалення:длорпа','1'),
(65151,26,3,951,50,'2020-10-28 09:00:00',330,'2020-10-28 14:29:59','0','0','0','0','1','. Видалення:ролд','1'),
(65152,26,3,5534,13,'2020-10-31 07:30:00',90,'2020-10-31 08:59:59','0','0','0','0','1','','0'),
(65153,26,11,72,6,'2020-11-14 11:00:00',75,'2020-11-14 12:14:59','0','0','0','0','1','','0'),
(65154,26,17,448,6,'2020-11-14 11:00:00',120,'2020-11-14 12:59:59','0','0','0','0','0','. Видалення:асмп','1'),
(65155,26,3,3191,5,'2020-10-29 12:30:00',120,'2020-10-29 14:29:59','0','0','0','0','1','','0'),
(65156,26,8,1235,24,'2020-10-28 09:00:00',120,'2020-10-28 10:59:59','0','0','0','0','1','','0'),
(65157,26,7,1235,107,'2020-10-29 15:15:00',30,'2020-10-29 15:44:59','1','0','0','0','1','','0'),
(65158,26,7,1235,49,'2020-10-31 12:00:00',60,'2020-10-31 12:59:59','1','0','0','0','1','','0'),
(65159,26,7,1235,20,'2020-10-31 13:00:00',60,'2020-10-31 13:59:59','1','0','0','0','1','','0'),
(65160,26,18,627,6,'2020-11-06 15:00:00',90,'2020-11-06 16:29:59','0','0','0','0','1','','0'),
(65161,26,8,3866,50,'2020-10-28 13:00:00',165,'2020-10-28 15:44:59','0','0','0','0','1','','0'),
(65162,26,17,4793,6,'2020-10-27 09:00:00',120,'2020-10-27 10:59:59','0','0','0','0','0','','0'),
(65163,26,7,953,50,'2020-10-28 09:00:00',60,'2020-10-28 09:59:59','1','0','0','0','1','','0'),
(65164,26,21,953,50,'2020-10-28 09:00:00',240,'2020-10-28 12:59:59','1','0','0','0','1','. Видалення:апрол','1'),
(65165,26,21,953,50,'2020-10-28 09:00:00',60,'2020-10-28 09:59:59','1','0','0','0','1','','0'),
(65166,26,11,1962,6,'2020-10-29 10:15:00',75,'2020-10-29 11:29:59','0','0','0','0','1','','0'),
(65167,26,8,4411,24,'2020-10-29 14:00:00',120,'2020-10-29 15:59:59','1','0','0','0','1','. Видалення:апрол','1'),
(65168,26,18,3866,50,'2020-10-27 11:30:00',90,'2020-10-27 12:59:59','0','0','0','0','0','','0'),
(65169,26,8,3839,50,'2020-10-27 11:00:00',90,'2020-10-27 12:29:59','1','0','0','0','0','','0'),
(65170,26,12,2807,6,'2020-10-29 09:30:00',90,'2020-10-29 10:59:59','1','0','0','0','1','. Видалення:апрол','1'),
(65171,26,12,2807,40,'2020-10-29 09:30:00',90,'2020-10-29 10:59:59','1','0','0','0','1','','0'),
(65172,26,24,2807,56,'2020-10-29 11:00:00',45,'2020-10-29 11:44:59','1','0','0','0','1','','0'),
(65173,26,24,2806,56,'2020-10-29 10:00:00',45,'2020-10-29 10:44:59','0','0','0','0','1','','0'),
(65174,26,3,776,32,'2020-11-11 10:00:00',30,'2020-11-11 10:29:59','0','0','0','0','0','. Видалення:парол','1'),
(65175,26,11,2137,6,'2020-11-09 13:00:00',75,'2020-11-09 14:14:59','0','0','0','0','1','. Видалення:еапротьлб','1'),
(65176,26,18,1786,6,'2020-10-30 13:00:00',90,'2020-10-30 14:29:59','1','0','0','0','1','','0'),
(65177,26,18,1786,6,'2020-10-30 13:00:00',90,'2020-10-30 14:29:59','1','0','0','0','1','','0'),
(65178,26,6,949,50,'2020-10-28 15:00:00',240,'2020-10-28 18:59:59','1','0','0','0','1','','0'),
(65179,26,7,5170,46,'2020-10-28 11:00:00',60,'2020-10-28 11:59:59','0','0','0','0','1','. Видалення:апрол','1'),
(65180,26,11,3202,4,'2020-11-20 16:00:00',120,'2020-11-20 17:59:59','0','0','0','0','1','','0'),
(65181,26,21,1014,6,'2020-10-31 16:00:00',120,'2020-10-31 17:59:59','0','0','0','0','1','','0'),
(65182,26,24,5535,56,'2020-10-27 10:00:00',45,'2020-10-27 10:44:59','0','0','0','0','0','депіляція губи в подарунок','0'),
(65183,26,8,231,24,'2020-10-29 16:45:00',120,'2020-10-29 18:44:59','0','0','0','0','1','','0'),
(65184,26,6,949,50,'2020-11-02 14:00:00',240,'2020-11-02 17:59:59','0','0','0','0','1','','0'),
(65185,26,5,5536,33,'2020-10-27 15:30:00',60,'2020-10-27 16:29:59','0','0','0','0','0','','0'),
(65186,26,7,3252,46,'2020-10-27 09:30:00',60,'2020-10-27 10:29:59','0','0','0','0','0','','0'),
(65187,26,5,143,33,'2020-10-29 11:00:00',60,'2020-10-29 11:59:59','0','0','0','0','1','','0'),
(65188,26,8,4411,50,'2020-10-29 16:00:00',45,'2020-10-29 16:44:59','1','0','0','0','1','. Видалення:апро','1'),
(65189,26,7,5170,46,'2020-10-29 10:00:00',60,'2020-10-29 10:59:59','0','0','0','0','1','','0'),
(65190,26,7,132,38,'2020-10-31 09:00:00',180,'2020-10-31 11:59:59','1','0','0','0','1','','0'),
(65191,26,5,4644,34,'2020-10-27 16:45:00',60,'2020-10-27 17:44:59','0','0','0','0','0','','0'),
(65192,26,8,949,24,'2020-10-28 11:00:00',120,'2020-10-28 12:59:59','1','0','0','0','1','легка','0'),
(65193,26,12,949,50,'2020-10-28 11:00:00',120,'2020-10-28 12:59:59','1','0','0','0','1','','0'),
(65194,26,6,565,36,'2020-10-31 13:00:00',150,'2020-10-31 15:29:59','0','0','0','0','1','укладка ','0'),
(65195,26,18,4404,6,'2020-10-27 13:00:00',90,'2020-10-27 14:29:59','0','0','0','0','0','','0'),
(65196,26,11,947,6,'2020-10-27 13:30:00',75,'2020-10-27 14:44:59','0','0','0','0','0','','0'),
(65197,26,7,2224,46,'2020-10-27 16:00:00',60,'2020-10-27 16:59:59','1','0','0','0','0','','0'),
(65198,26,11,2224,6,'2020-10-27 17:00:00',75,'2020-10-27 18:14:59','1','0','0','0','0','','0'),
(65199,26,6,3102,51,'2020-10-28 09:00:00',240,'2020-10-28 12:59:59','0','0','0','0','0','','0'),
(65200,26,3,187,13,'2020-11-09 13:00:00',90,'2020-11-09 14:29:59','0','0','0','0','1','. Видалення:аепрот','1'),
(65201,26,11,2261,6,'2020-10-29 15:15:00',75,'2020-10-29 16:29:59','0','0','0','0','1','','0'),
(65202,26,21,4846,43,'2020-10-28 10:00:00',90,'2020-10-28 11:29:59','0','0','0','0','0','','0'),
(65203,26,5,4122,33,'2020-10-28 11:00:00',60,'2020-10-28 11:59:59','0','0','0','0','0','','0'),
(65204,26,24,4487,56,'2020-10-31 11:00:00',45,'2020-10-31 11:44:59','0','0','0','0','1','. Видалення:епнрго','1'),
(65205,26,7,2744,59,'2020-10-28 12:00:00',45,'2020-10-28 12:44:59','1','0','0','0','0','','0'),
(65206,26,7,2744,46,'2020-10-28 13:30:00',60,'2020-10-28 14:29:59','1','0','0','0','0','мама','0'),
(65207,26,3,610,5,'2020-12-07 12:00:00',120,'2020-12-07 13:59:59','0','0','0','0','1','. Видалення:пернолд','1'),
(65208,26,3,610,13,'2020-12-28 15:30:00',90,'2020-12-28 16:59:59','0','0','0','0','1','','0'),
(65209,26,7,490,47,'2020-10-30 09:00:00',30,'2020-10-30 09:29:59','1','0','0','1','1','','0'),
(65210,26,24,490,56,'2020-10-30 09:30:00',45,'2020-10-30 10:14:59','1','0','0','0','1','. Видалення:прол','1'),
(65211,26,11,4977,40,'2020-11-03 13:45:00',90,'2020-11-03 15:14:59','0','0','0','0','1','','0'),
(65212,26,24,952,50,'2020-10-27 10:45:00',30,'2020-10-27 11:14:59','1','0','0','0','0','депіляція губи','0'),
(65213,26,24,952,56,'2020-10-27 11:15:00',45,'2020-10-27 11:59:59','1','0','0','0','0','без запису','0'),
(65214,26,11,1801,21,'2020-11-03 15:15:00',105,'2020-11-03 16:59:59','0','0','0','0','1','','0'),
(65215,26,7,4403,47,'2020-10-31 15:00:00',30,'2020-10-31 15:29:59','1','0','0','0','1','','0'),
(65216,26,17,2799,6,'2020-10-28 09:00:00',120,'2020-10-28 10:59:59','0','0','0','0','0','','0'),
(65217,26,17,2904,6,'2020-10-28 11:00:00',150,'2020-10-28 13:29:59','0','0','0','0','0','2 наростити ','0'),
(65218,26,8,5510,16,'2020-10-30 10:00:00',120,'2020-10-30 11:59:59','0','0','0','0','1','','0'),
(65219,26,7,31,109,'2020-10-31 14:00:00',60,'2020-10-31 14:59:59','0','0','0','0','0','. Видалення:апено','1'),
(65220,26,18,3154,6,'2020-10-29 16:30:00',90,'2020-10-29 17:59:59','0','0','0','0','0','. Видалення:прол','1'),
(65221,26,18,604,6,'2020-10-29 16:30:00',90,'2020-10-29 17:59:59','0','0','0','0','0','. Видалення:ипро','1'),
(65222,26,18,4583,6,'2020-10-29 16:30:00',90,'2020-10-29 17:59:59','0','0','0','0','1','','0'),
(65223,26,7,953,2,'2020-10-27 18:30:00',120,'2020-10-27 20:29:59','0','0','0','0','0','наталя адмін','0'),
(65224,26,5,137,33,'2020-10-29 12:00:00',60,'2020-10-29 12:59:59','0','0','0','0','1','','0'),
(65225,26,8,770,15,'2020-11-03 11:00:00',150,'2020-11-03 13:29:59','0','0','0','0','1','','0'),
(65226,26,11,5537,40,'2020-10-30 16:30:00',90,'2020-10-30 17:59:59','0','0','0','0','1','','0'),
(65227,26,18,1785,6,'2020-10-30 14:30:00',90,'2020-10-30 15:59:59','0','0','0','0','1','','0'),
(65228,26,18,5060,6,'2020-10-28 14:30:00',90,'2020-10-28 15:59:59','0','0','0','0','0','','0'),
(65229,26,7,2224,46,'2020-11-27 16:00:00',30,'2020-11-27 16:29:59','1','0','0','0','1','','0'),
(65230,26,11,2224,6,'2020-11-27 16:30:00',75,'2020-11-27 17:44:59','1','0','0','0','1','','0'),
(65231,26,24,2096,56,'2020-10-28 16:00:00',45,'2020-10-28 16:44:59','0','0','0','0','0','','0'),
(65232,26,24,2843,71,'2020-10-28 13:00:00',60,'2020-10-28 13:59:59','1','0','0','0','0','','0'),
(65233,26,3,5332,5,'2020-10-28 14:30:00',90,'2020-10-28 15:59:59','1','0','0','0','0','','0'),
(65234,26,21,4403,6,'2020-10-31 13:00:00',120,'2020-10-31 14:59:59','1','0','0','0','1','','0'),
(65235,26,18,5538,35,'2020-10-30 10:30:00',150,'2020-10-30 12:59:59','1','0','0','0','1','. Видалення:проль','1'),
(65236,26,7,5538,38,'2020-10-30 13:00:00',240,'2020-10-30 16:59:59','1','0','0','0','1',' стрижка . Видалення:еапнротл','1'),
(65237,26,11,2996,6,'2020-10-29 11:30:00',75,'2020-10-29 12:44:59','0','0','0','0','1','','0'),
(65238,26,3,951,50,'2020-10-28 09:00:00',300,'2020-10-28 13:59:59','0','0','0','0','0','','0'),
(65239,26,3,5332,50,'2020-10-28 14:00:00',30,'2020-10-28 14:29:59','1','0','0','0','0','','0'),
(65240,26,24,5538,54,'2020-10-30 09:00:00',60,'2020-10-30 09:59:59','1','0','0','0','1','. Видалення:іасми','1'),
(65241,26,24,490,56,'2020-10-30 10:00:00',45,'2020-10-30 10:44:59','1','0','0','0','1','. Видалення:мпиртоь','1'),
(65242,3,6,4015,50,'2020-10-31 15:30:00',120,'2020-10-31 17:29:59','1','0','0','0','1','','0'),
(65243,3,5,4015,50,'2020-10-31 15:00:00',120,'2020-10-31 16:59:59','1','0','0','0','1','','0'),
(65244,26,7,5324,46,'2020-10-29 11:00:00',60,'2020-10-29 11:59:59','0','0','0','0','1','. Видалення:рогл','1'),
(65245,26,21,5539,4,'2020-10-28 11:30:00',150,'2020-10-28 13:59:59','0','0','0','0','0','','0'),
(65246,26,24,5197,56,'2020-10-28 10:30:00',45,'2020-10-28 11:14:59','0','0','0','0','0','','0'),
(65247,26,3,4642,5,'2020-10-29 14:30:00',120,'2020-10-29 16:29:59','0','0','0','0','1','','0'),
(65248,26,3,951,50,'2020-10-31 09:00:00',420,'2020-10-31 15:59:59','0','0','0','0','1','теорія','0'),
(65249,26,21,1776,6,'2020-10-30 12:45:00',120,'2020-10-30 14:44:59','0','0','0','0','1','','0'),
(65250,26,18,829,21,'2020-11-23 12:30:00',105,'2020-11-23 14:14:59','0','0','0','0','1','','0'),
(65251,26,18,829,4,'2020-12-28 12:30:00',150,'2020-12-28 14:59:59','0','0','0','0','0','. Видалення:аперотьл','1'),
(65252,26,11,4699,6,'2020-10-30 14:00:00',75,'2020-10-30 15:14:59','0','0','0','0','1','','0'),
(65253,26,6,2166,51,'2020-11-02 09:00:00',150,'2020-11-02 11:29:59','1','0','0','0','1','','0'),
(65254,26,7,525,47,'2020-10-28 14:30:00',30,'2020-10-28 14:59:59','0','0','0','0','0','','0'),
(65255,26,7,292,46,'2020-10-29 12:00:00',60,'2020-10-29 12:59:59','0','0','0','0','0','','0'),
(65256,26,7,31,109,'2020-10-30 12:00:00',60,'2020-10-30 12:59:59','0','0','0','0','1','','0'),
(65257,26,8,5040,15,'2020-10-31 09:00:00',150,'2020-10-31 11:29:59','1','0','0','0','1','','0'),
(65258,26,8,5040,15,'2020-10-31 09:00:00',150,'2020-10-31 11:29:59','1','0','0','0','1','','0'),
(65259,26,17,5040,40,'2020-10-31 11:30:00',135,'2020-10-31 13:44:59','1','0','0','0','1','','0'),
(65260,26,7,796,46,'2020-10-31 14:00:00',60,'2020-10-31 14:59:59','0','0','0','0','1','','0'),
(65261,26,5,1000,6,'2020-10-31 11:15:00',120,'2020-10-31 13:14:59','1','0','0','0','1','. Видалення:пролд','1'),
(65262,26,5,1000,33,'2020-10-31 11:15:00',60,'2020-10-31 12:14:59','1','0','0','0','1','. Видалення:еариот','1'),
(65263,26,11,3033,6,'2020-11-05 17:15:00',75,'2020-11-05 18:29:59','1','0','0','0','1','. Видалення:митоьл','1'),
(65264,26,7,953,47,'2020-10-28 11:00:00',60,'2020-10-28 11:59:59','1','0','0','0','0','','0'),
(65265,26,12,623,4,'2020-11-07 09:00:00',135,'2020-11-07 11:14:59','0','0','0','0','1','','0'),
(65266,26,3,1409,13,'2020-11-04 13:30:00',90,'2020-11-04 14:59:59','1','0','0','0','1','','0'),
(65267,26,7,1409,46,'2020-11-04 12:30:00',60,'2020-11-04 13:29:59','1','0','0','0','1','','0'),
(65268,26,11,1409,6,'2020-11-04 13:30:00',75,'2020-11-04 14:44:59','1','0','0','0','1','','0'),
(65269,26,17,2904,6,'2020-12-21 11:00:00',120,'2020-12-21 12:59:59','0','0','0','0','1','','0'),
(65270,26,18,5526,23,'2020-10-28 16:00:00',45,'2020-10-28 16:44:59','0','0','0','0','0','','0'),
(65271,26,7,5324,46,'2020-10-30 11:00:00',60,'2020-10-30 11:59:59','0','0','0','0','1','','0'),
(65272,26,8,1632,16,'2020-11-02 09:00:00',120,'2020-11-02 10:59:59','0','0','0','0','0','. Видалення:екапритоь','1'),
(65273,26,8,1632,16,'2020-10-31 11:30:00',120,'2020-10-31 13:29:59','0','0','0','0','1','','0'),
(65274,26,5,2600,41,'2020-10-29 15:30:00',90,'2020-10-29 16:59:59','1','0','0','0','0','','0'),
(65275,26,7,756,20,'2020-11-14 10:00:00',60,'2020-11-14 10:59:59','1','0','0','0','0','. Видалення:каепри','1'),
(65276,26,19,756,11,'2020-11-14 11:00:00',60,'2020-11-14 11:59:59','1','0','0','0','0','. Видалення:рноглд','1'),
(65277,26,24,756,56,'2020-11-09 13:00:00',60,'2020-11-09 13:59:59','1','0','0','0','0','. Видалення:еапрот','1'),
(65278,26,8,756,15,'2020-11-09 14:00:00',150,'2020-11-09 16:29:59','1','0','0','0','0','. Видалення:прол','1'),
(65279,26,7,4073,46,'2020-10-30 10:00:00',60,'2020-10-30 10:59:59','1','0','0','0','1','','0'),
(65280,26,17,4073,6,'2020-10-30 11:00:00',120,'2020-10-30 12:59:59','1','0','0','0','1','','0'),
(65281,26,21,5540,35,'2020-10-29 09:00:00',180,'2020-10-29 11:59:59','0','0','0','0','0','','0'),
(65282,3,3,704,5,'2020-10-29 09:00:00',120,'2020-10-29 10:59:59','0','0','0','0','0','','0'),
(65283,3,3,4176,5,'2020-10-29 16:30:00',120,'2020-10-29 18:29:59','0','0','0','0','0','','0'),
(65284,26,17,4210,6,'2020-10-30 13:00:00',120,'2020-10-30 14:59:59','0','0','0','0','1','','0'),
(65285,26,15,4005,11,'2020-10-31 14:30:00',60,'2020-10-31 15:29:59','1','0','0','0','1','. Видалення:памритоьлб','1'),
(65286,26,7,4005,17,'2020-10-31 15:30:00',60,'2020-10-31 16:29:59','1','0','0','0','1','','0'),
(65287,26,6,2262,38,'2020-10-29 15:00:00',240,'2020-10-29 18:59:59','0','0','0','0','0','','0'),
(65288,26,22,507,6,'2020-10-31 09:30:00',120,'2020-10-31 11:29:59','1','0','0','0','1','. Видалення:сампи','1'),
(65289,26,7,1417,2,'2020-10-29 15:45:00',120,'2020-10-29 17:44:59','0','0','0','0','0','','0'),
(65290,26,11,558,6,'2020-11-02 10:45:00',75,'2020-11-02 11:59:59','0','0','0','0','1','','0'),
(65291,26,8,558,24,'2020-11-09 09:00:00',120,'2020-11-09 10:59:59','0','0','0','0','1','','0'),
(65292,26,7,1593,107,'2020-10-29 11:00:00',30,'2020-10-29 11:29:59','1','0','0','0','0','','0'),
(65293,26,7,1593,50,'2020-10-29 11:30:00',30,'2020-10-29 11:59:59','1','0','0','0','0','','0'),
(65294,26,7,552,28,'2020-10-29 13:00:00',30,'2020-10-29 13:29:59','0','0','0','0','0','','0'),
(65295,26,3,453,5,'2020-11-04 15:00:00',120,'2020-11-04 16:59:59','0','0','0','0','1','','0'),
(65296,26,11,1961,6,'2020-11-28 09:00:00',75,'2020-11-28 10:14:59','0','0','0','0','0','. Видалення:пенгош','1'),
(65297,26,15,3299,11,'2020-11-21 10:00:00',60,'2020-11-21 10:59:59','1','0','0','0','0','. Видалення:апмритоь','1'),
(65298,26,7,3299,20,'2020-11-21 11:00:00',60,'2020-11-21 11:59:59','1','0','0','0','0','. Видалення:апрть','1'),
(65299,26,11,3299,43,'2020-11-20 09:00:00',45,'2020-11-20 09:44:59','1','0','0','0','0','. Видалення:апмртоьб','1'),
(65300,26,24,3299,56,'2020-11-20 09:45:00',45,'2020-11-20 10:29:59','1','0','0','0','0','. Видалення:апроть','1'),
(65301,26,17,5241,4,'2020-11-28 09:00:00',150,'2020-11-28 11:29:59','0','0','0','0','0','. Видалення:лорпа','1'),
(65302,26,5,2137,34,'2020-11-19 10:00:00',60,'2020-11-19 10:59:59','0','0','0','0','1','. Видалення:іап','1'),
(65303,26,17,5241,21,'2020-12-23 09:00:00',135,'2020-12-23 11:14:59','0','0','0','0','1','','0'),
(65304,26,5,417,33,'2020-10-31 14:00:00',60,'2020-10-31 14:59:59','0','0','0','0','1','','0'),
(65305,26,3,55,13,'2020-11-03 13:30:00',90,'2020-11-03 14:59:59','0','0','0','0','1','','0'),
(65306,26,3,143,5,'2020-11-06 10:00:00',120,'2020-11-06 11:59:59','0','0','0','0','1','. Видалення:пиртоьлб','1'),
(65307,26,12,2807,21,'2020-11-26 09:30:00',120,'2020-11-26 11:29:59','1','0','0','0','1','','0'),
(65308,26,12,2807,4,'2020-12-25 09:30:00',135,'2020-12-25 11:44:59','0','0','0','0','0','. Видалення:иртоьл','1'),
(65309,26,24,608,56,'2020-10-31 10:00:00',60,'2020-10-31 10:59:59','1','0','0','0','1','','0'),
(65310,26,8,5541,8,'2020-10-29 14:00:00',165,'2020-10-29 16:44:59','0','0','0','0','0','','0'),
(65311,26,8,4411,15,'2020-11-02 14:00:00',150,'2020-11-02 16:29:59','1','0','0','0','1','','0'),
(65312,26,18,3866,21,'2020-11-03 14:00:00',120,'2020-11-03 15:59:59','1','0','0','0','1','','0'),
(65313,26,8,3839,50,'2020-11-03 14:00:00',120,'2020-11-03 15:59:59','1','0','0','0','1','','0'),
(65314,26,18,NULL,NULL,'2020-11-11 09:00:00',840,'2020-11-11 22:59:59','0','0','1','0','0','. Видалення:рол','1'),
(65315,26,8,1235,24,'2020-11-23 09:00:00',120,'2020-11-23 10:59:59','1','0','0','0','1','. Видалення:про','1'),
(65316,26,12,1235,6,'2020-11-23 11:15:00',90,'2020-11-23 12:44:59','1','0','0','0','1','','0'),
(65317,26,7,1824,2,'2020-11-05 09:45:00',120,'2020-11-05 11:44:59','1','0','0','0','1','','0'),
(65318,26,24,608,56,'2020-10-31 09:15:00',45,'2020-10-31 09:59:59','1','0','0','0','1','','0'),
(65319,26,7,4060,38,'2020-11-02 09:00:00',240,'2020-11-02 12:59:59','0','0','0','0','1','','0'),
(65320,26,7,2075,2,'2020-11-03 09:00:00',120,'2020-11-03 10:59:59','0','0','0','0','1','. Видалення:пирол','1'),
(65321,26,5,5542,34,'2020-10-30 09:00:00',60,'2020-10-30 09:59:59','0','0','0','0','0','','0'),
(65322,26,8,1030,15,'2020-11-02 09:00:00',150,'2020-11-02 11:29:59','0','0','0','0','1','','0'),
(65323,26,17,2660,6,'2020-12-26 11:00:00',120,'2020-12-26 12:59:59','0','0','0','0','0','. Видалення:прнол','1'),
(65324,26,18,766,23,'2020-10-30 16:00:00',30,'2020-10-30 16:29:59','0','0','0','0','0','','0'),
(65325,26,3,3191,13,'2020-11-28 13:00:00',90,'2020-11-28 14:29:59','0','0','0','0','1','. Видалення:прногл','1'),
(65326,26,18,3275,43,'2020-10-30 10:30:00',60,'2020-10-30 11:29:59','0','0','0','0','0','. Видалення:куеао','1'),
(65327,26,24,490,56,'2020-10-30 09:30:00',45,'2020-10-30 10:14:59','1','0','0','1','0','','0'),
(65328,26,7,552,46,'2020-10-30 13:00:00',60,'2020-10-30 13:59:59','0','0','0','0','0','буде','0'),
(65329,26,17,4827,6,'2020-10-30 09:00:00',120,'2020-10-30 10:59:59','0','0','0','0','0','','0'),
(65330,26,11,1010,6,'2020-11-26 12:45:00',75,'2020-11-26 13:59:59','0','0','0','0','1','','0'),
(65331,26,7,3780,46,'2020-10-31 16:30:00',60,'2020-10-31 17:29:59','0','0','0','0','1','','0'),
(65332,26,21,5543,43,'2020-10-31 11:00:00',90,'2020-10-31 12:29:59','0','0','0','0','1','','0'),
(65333,26,6,2261,45,'2020-10-30 09:00:00',60,'2020-10-30 09:59:59','0','0','0','0','0','','0'),
(65334,26,3,4176,13,'2020-11-26 16:00:00',90,'2020-11-26 17:29:59','0','0','0','0','1','','0'),
(65335,26,5,949,50,'2020-10-30 10:00:00',240,'2020-10-30 13:59:59','0','0','0','0','0','','0'),
(65336,26,5,4015,50,'2020-10-30 14:00:00',240,'2020-10-30 17:59:59','0','0','0','0','0','','0'),
(65337,26,3,4176,5,'2020-12-26 16:00:00',120,'2020-12-26 17:59:59','1','0','0','0','1','','0'),
(65338,26,24,5538,56,'2020-10-30 09:00:00',30,'2020-10-30 09:29:59','1','0','0','0','0','','0'),
(65339,26,18,5538,35,'2020-10-30 10:30:00',150,'2020-10-30 12:59:59','1','0','0','0','0','','0'),
(65340,26,18,3275,43,'2020-10-30 16:30:00',60,'2020-10-30 17:29:59','0','0','0','0','0','','0'),
(65341,3,18,3121,6,'2020-10-30 17:30:00',90,'2020-10-30 18:59:59','1','0','0','0','0','','0'),
(65342,26,7,81,38,'2020-11-04 09:00:00',180,'2020-11-04 11:59:59','0','0','0','0','1','','0'),
(65343,26,3,449,13,'2020-11-05 18:00:00',90,'2020-11-05 19:29:59','0','0','0','0','0','. Видалення:апролдж','1'),
(65344,26,19,4005,11,'2020-10-31 14:30:00',60,'2020-10-31 15:29:59','1','0','0','0','1','. Видалення:аепроть','1'),
(65345,26,17,2653,6,'2020-10-30 15:30:00',120,'2020-10-30 17:29:59','0','0','0','0','0','','0'),
(65346,26,7,4073,38,'2020-11-02 13:00:00',240,'2020-11-02 16:59:59','0','0','0','0','1','','0'),
(65347,26,19,NULL,NULL,'2020-10-30 09:00:00',840,'2020-10-30 22:59:59','0','0','1','0','0','','0'),
(65348,26,7,3879,46,'2020-10-31 17:30:00',60,'2020-10-31 18:29:59','0','0','0','0','1','. Видалення:ртол','1'),
(65349,26,7,5158,46,'2020-11-03 11:00:00',60,'2020-11-03 11:59:59','0','0','0','0','1','','0'),
(65350,26,3,104,13,'2020-12-28 09:00:00',90,'2020-12-28 10:29:59','0','0','0','0','1','','0'),
(65351,3,7,953,38,'2020-11-04 13:30:00',240,'2020-11-04 17:29:59','0','0','0','0','1','буде сестра. Видалення:апрол','1'),
(65352,26,3,449,13,'2020-11-04 18:00:00',90,'2020-11-04 19:29:59','0','0','0','0','1','','0'),
(65353,26,3,951,50,'2020-11-03 18:00:00',240,'2020-11-03 21:59:59','0','0','0','0','1','','0'),
(65354,26,3,951,50,'2020-11-05 18:00:00',240,'2020-11-05 21:59:59','1','0','0','0','1','','0'),
(65355,26,3,951,50,'2020-11-10 18:00:00',240,'2020-11-10 21:59:59','0','0','0','0','1','','0'),
(65356,26,3,951,50,'2020-11-17 18:00:00',240,'2020-11-17 21:59:59','0','0','0','0','1','','0'),
(65357,26,3,125,5,'2020-11-09 17:00:00',120,'2020-11-09 18:59:59','0','0','0','0','1','','0'),
(65358,26,26,4005,11,'2020-10-31 14:00:00',90,'2020-10-31 15:29:59','1','0','0','0','0','. Видалення:керо','1'),
(65359,26,15,NULL,NULL,'2020-10-31 09:00:00',840,'2020-10-31 22:59:59','0','0','1','0','0','','0'),
(65360,26,19,NULL,NULL,'2020-10-31 09:00:00',840,'2020-10-31 22:59:59','0','0','1','0','0','','0'),
(65361,26,11,1995,6,'2020-11-02 12:00:00',75,'2020-11-02 13:14:59','0','0','0','0','1','','0'),
(65362,26,22,3284,43,'2020-10-30 14:00:00',105,'2020-10-30 15:44:59','0','0','0','0','0','','0'),
(65363,26,7,2245,46,'2020-10-30 16:15:00',60,'2020-10-30 17:14:59','0','0','0','0','0','','0'),
(65364,26,17,4934,6,'2020-10-31 13:45:00',120,'2020-10-31 15:44:59','0','0','0','0','0','. Видалення:апритоьб','1'),
(65365,26,7,5309,2,'2020-10-30 14:00:00',120,'2020-10-30 15:59:59','0','0','0','0','0','','0'),
(65366,26,6,3121,36,'2020-10-30 10:00:00',120,'2020-10-30 11:59:59','1','0','0','0','0','','0'),
(65367,26,11,950,21,'2020-11-04 16:00:00',120,'2020-11-04 17:59:59','0','0','0','0','1','','0'),
(65368,26,17,947,6,'2020-11-04 16:00:00',120,'2020-11-04 17:59:59','0','0','0','0','1','','0'),
(65369,26,21,79,33,'2020-11-04 13:00:00',90,'2020-11-04 14:29:59','0','0','0','0','1','. Видалення:асмпирт','1'),
(65370,26,11,1642,4,'2020-11-20 09:45:00',120,'2020-11-20 11:44:59','0','0','0','0','1','','0'),
(65371,26,3,191,5,'2020-11-05 12:00:00',120,'2020-11-05 13:59:59','0','0','0','0','1','. Видалення:еапмтоь','1'),
(65372,26,12,5264,21,'2020-10-30 16:00:00',120,'2020-10-30 17:59:59','0','0','0','0','0','','0'),
(65373,26,11,2106,6,'2020-11-06 12:30:00',75,'2020-11-06 13:44:59','0','0','0','0','0','. Видалення:мапиртоь','1'),
(65374,26,7,2106,17,'2020-11-07 12:00:00',60,'2020-11-07 12:59:59','1','0','0','0','1','. Видалення:апрол','1'),
(65375,26,12,507,6,'2020-10-31 15:00:00',90,'2020-10-31 16:29:59','1','0','0','0','0','','0'),
(65376,26,12,4860,6,'2020-10-31 11:15:00',90,'2020-10-31 12:44:59','0','0','0','0','0','','0'),
(65377,26,11,5365,21,'2020-11-07 10:15:00',105,'2020-11-07 11:59:59','0','0','0','0','1','. Видалення:проьл','1'),
(65378,26,12,864,6,'2020-10-31 12:45:00',90,'2020-10-31 14:14:59','0','0','0','0','0','','0'),
(65379,26,7,4347,107,'2020-11-02 17:00:00',45,'2020-11-02 17:44:59','1','0','0','0','1','','0'),
(65380,26,7,4347,59,'2020-11-02 17:45:00',45,'2020-11-02 18:29:59','1','0','0','0','1','','0'),
(65381,26,11,4347,6,'2020-11-03 17:00:00',75,'2020-11-03 18:14:59','1','0','0','0','1','','0'),
(65382,3,8,953,16,'2020-11-03 16:00:00',120,'2020-11-03 17:59:59','0','0','0','0','1','маруська','0'),
(65383,26,8,2293,102,'2020-11-26 09:00:00',120,'2020-11-26 10:59:59','1','0','0','0','0','. Видалення:еапротб','1'),
(65384,26,24,2293,56,'2020-11-26 11:00:00',45,'2020-11-26 11:44:59','1','0','0','0','0','. Видалення:проьб','1'),
(65385,26,18,2098,6,'2020-11-19 10:30:00',90,'2020-11-19 11:59:59','0','0','0','0','1','','0'),
(65386,26,18,2098,6,'2020-12-10 10:30:00',90,'2020-12-10 11:59:59','1','0','0','0','1','','0'),
(65387,26,17,4934,6,'2020-11-02 11:00:00',120,'2020-11-02 12:59:59','0','0','0','0','1','','0'),
(65388,26,7,953,47,'2020-10-31 08:00:00',60,'2020-10-31 08:59:59','0','0','0','0','0','','0'),
(65389,26,3,951,50,'2020-11-02 13:00:00',240,'2020-11-02 16:59:59','0','0','0','0','1','','0'),
(65390,26,17,4349,6,'2020-10-31 13:45:00',120,'2020-10-31 15:44:59','0','0','0','0','0','','0'),
(65391,26,11,4103,6,'2020-11-02 14:30:00',75,'2020-11-02 15:44:59','0','0','0','0','1','. Видалення:прол','1'),
(65392,26,17,950,23,'2020-10-31 10:00:00',30,'2020-10-31 10:29:59','0','0','0','0','0','','0'),
(65393,26,8,766,16,'2020-11-07 14:00:00',120,'2020-11-07 15:59:59','0','0','0','0','1','. Видалення:епртоь','1'),
(65394,26,18,1027,6,'2020-11-21 09:00:00',90,'2020-11-21 10:29:59','0','0','0','0','0','. Видалення:олдщ','1'),
(65395,26,18,1027,6,'2020-11-28 09:00:00',90,'2020-11-28 10:29:59','0','0','0','0','0','. Видалення:екароть','1'),
(65396,26,18,1027,6,'2020-12-26 09:00:00',90,'2020-12-26 10:29:59','0','0','0','0','0','. Видалення:прнгош','1'),
(65397,26,12,1000,4,'2020-11-28 09:00:00',135,'2020-11-28 11:14:59','0','0','0','0','0','. Видалення:екапь ','1'),
(65398,3,8,4015,50,'2020-11-02 11:30:00',150,'2020-11-02 13:59:59','0','0','0','0','1','','0'),
(65399,26,5,415,33,'2020-10-31 11:00:00',60,'2020-10-31 11:59:59','1','0','0','0','0','','0'),
(65400,3,6,3866,50,'2020-11-02 11:30:00',150,'2020-11-02 13:59:59','0','0','0','0','1','','0'),
(65401,26,6,NULL,NULL,'2020-11-05 09:00:00',840,'2020-11-05 22:59:59','0','0','1','0','0','','0'),
(65402,26,8,4322,102,'2021-01-13 09:00:00',120,'2021-01-13 10:59:59','1','0','0','0','1','','0'),
(65403,26,11,4322,35,'2021-01-13 11:00:00',150,'2021-01-13 13:29:59','1','0','0','0','1','. Видалення:нприт ь','1'),
(65404,26,6,949,36,'2020-11-03 10:00:00',120,'2020-11-03 11:59:59','1','0','0','0','1','христя наша','0'),
(65405,26,22,949,50,'2020-11-03 10:00:00',120,'2020-11-03 11:59:59','1','0','0','0','1','','0'),
(65406,26,3,4183,11,'2021-06-26 05:00:00',60,'2021-06-26 05:59:59','1','0','0','0','0','наречена','0'),
(65407,26,7,4183,20,'2021-06-26 06:00:00',60,'2021-06-26 06:59:59','1','0','0','0','0','наречена ','0'),
(65408,26,7,5544,20,'2021-06-26 05:00:00',60,'2021-06-26 05:59:59','1','0','0','0','0','мама нареченоі ','0'),
(65409,26,3,5544,11,'2021-06-26 06:00:00',60,'2021-06-26 06:59:59','1','0','0','0','0','мама нареченої','0'),
(65410,26,18,1513,21,'2020-11-02 17:00:00',105,'2020-11-02 18:44:59','0','0','0','0','1','','0'),
(65411,26,8,5545,102,'2020-11-07 09:00:00',120,'2020-11-07 10:59:59','1','0','0','0','1','','0'),
(65412,26,24,5545,56,'2020-11-07 11:00:00',45,'2020-11-07 11:44:59','1','0','0','0','1','','0'),
(65413,26,21,5545,35,'2020-11-07 11:45:00',180,'2020-11-07 14:44:59','1','0','0','0','1','','0'),
(65414,26,22,NULL,NULL,'2020-11-08 09:00:00',840,'2020-11-08 22:59:59','0','0','1','0','0','','0'),
(65415,26,22,NULL,NULL,'2020-11-17 09:00:00',840,'2020-11-17 22:59:59','0','0','1','0','0','','0'),
(65416,26,22,NULL,NULL,'2020-11-21 09:00:00',840,'2020-11-21 22:59:59','0','0','1','0','0','. Видалення:апро','1'),
(65417,26,18,132,43,'2020-10-31 11:00:00',60,'2020-10-31 11:59:59','1','0','0','0','0','','0'),
(65418,26,7,132,20,'2020-11-07 09:00:00',60,'2020-11-07 09:59:59','1','0','0','0','1','','0'),
(65419,26,15,132,11,'2020-11-07 10:00:00',60,'2020-11-07 10:59:59','1','0','0','0','1','','0'),
(65420,26,11,4103,6,'2020-11-02 15:00:00',75,'2020-11-02 16:14:59','0','0','0','0','1','','0'),
(65421,26,3,1414,10,'2020-11-03 09:00:00',60,'2020-11-03 09:59:59','1','0','0','0','1','польовнича катя. Видалення:памритоьб','1'),
(65422,26,12,4411,6,'2020-11-02 12:30:00',90,'2020-11-02 13:59:59','1','0','0','0','1','','0'),
(65423,26,7,3530,107,'2020-11-03 17:00:00',30,'2020-11-03 17:29:59','0','0','0','0','1','','0'),
(65424,26,18,1519,6,'2020-11-03 12:30:00',90,'2020-11-03 13:59:59','0','0','0','0','1','','0'),
(65425,26,18,350,6,'2020-11-03 16:00:00',90,'2020-11-03 17:29:59','0','0','0','0','1','','0'),
(65426,26,18,415,6,'2020-11-21 09:00:00',90,'2020-11-21 10:29:59','0','0','0','0','1','','0'),
(65427,26,18,4383,21,'2020-11-30 15:00:00',120,'2020-11-30 16:59:59','0','0','0','0','1','','0'),
(65428,26,17,4427,6,'2020-11-02 13:00:00',120,'2020-11-02 14:59:59','1','0','0','0','1','','0'),
(65429,26,24,4427,79,'2020-11-02 12:30:00',30,'2020-11-02 12:59:59','1','0','0','0','1','','0'),
(65430,26,3,699,13,'2020-11-12 16:30:00',90,'2020-11-12 17:59:59','0','0','0','0','1','. Видалення:пролбд','1'),
(65431,26,7,3990,47,'2020-11-05 15:00:00',15,'2020-11-05 15:14:59','0','0','0','0','1','','0'),
(65432,26,8,5369,61,'2020-11-03 09:00:00',120,'2020-11-03 10:59:59','0','0','0','0','1','. Видалення:прол','1'),
(65433,26,17,5014,6,'2020-11-03 11:00:00',120,'2020-11-03 12:59:59','0','0','0','0','1','','0'),
(65434,26,7,953,46,'2020-11-02 08:00:00',60,'2020-11-02 08:59:59','0','0','0','0','0','','0'),
(65435,26,8,4506,7,'2020-11-04 09:00:00',90,'2020-11-04 10:29:59','1','0','0','0','1','','0'),
(65436,26,12,4506,6,'2020-11-04 10:30:00',90,'2020-11-04 11:59:59','1','0','0','0','1','','0'),
(65437,26,18,953,50,'2020-11-05 16:00:00',240,'2020-11-05 19:59:59','1','0','0','0','1','','0'),
(65438,26,7,3839,38,'2020-11-05 16:00:00',240,'2020-11-05 19:59:59','0','0','0','0','1','','0'),
(65439,26,8,5546,8,'2020-11-04 10:30:00',150,'2020-11-04 12:59:59','0','0','0','0','1','. Видалення:кенго','1'),
(65440,26,8,949,8,'2020-12-29 16:00:00',180,'2020-12-29 18:59:59','1','0','0','0','1','адмін наташка. Видалення:апр','1'),
(65441,26,17,1241,6,'2020-11-03 13:00:00',120,'2020-11-03 14:59:59','0','0','0','0','1','','0'),
(65442,26,19,790,6,'2020-11-03 10:00:00',105,'2020-11-03 11:44:59','0','0','0','0','1','','0'),
(65443,26,17,1834,6,'2020-11-14 13:00:00',120,'2020-11-14 14:59:59','0','0','0','0','1','','0'),
(65444,26,17,1834,6,'2020-12-18 11:00:00',120,'2020-12-18 12:59:59','0','0','0','0','1','','0'),
(65445,26,17,3007,6,'2020-11-09 09:00:00',120,'2020-11-09 10:59:59','0','0','0','0','1','','0'),
(65446,26,11,4347,6,'2020-11-02 13:15:00',75,'2020-11-02 14:29:59','1','0','0','0','0','','0'),
(65447,26,7,2918,38,'2020-11-06 15:30:00',240,'2020-11-06 19:29:59','0','0','0','0','1','','0'),
(65448,26,7,953,50,'2020-12-26 15:00:00',240,'2020-12-26 18:59:59','1','0','0','0','1','йду на  вії. Видалення:итьо','1'),
(65449,26,8,953,102,'2020-12-26 15:00:00',120,'2020-12-26 16:59:59','1','0','0','0','1','. Видалення:про','1'),
(65450,26,17,953,43,'2020-12-30 09:00:00',120,'2020-12-30 10:59:59','1','0','0','0','0','. Видалення:апроить','1'),
(65451,26,7,953,50,'2020-12-30 09:00:00',120,'2020-12-30 10:59:59','1','0','0','0','0','нігті. Видалення:мпаро','1'),
(65452,26,18,2591,6,'2020-11-06 12:30:00',90,'2020-11-06 13:59:59','0','0','0','0','1','','0'),
(65453,26,12,1460,6,'2020-11-03 12:00:00',90,'2020-11-03 13:29:59','0','0','0','0','0','','0'),
(65454,26,18,3750,6,'2020-11-02 14:00:00',90,'2020-11-02 15:29:59','0','0','0','0','0','','0'),
(65455,26,8,2293,102,'2020-12-26 09:00:00',120,'2020-12-26 10:59:59','1','0','0','1','1','','0'),
(65456,26,24,2293,56,'2020-12-26 11:00:00',45,'2020-12-26 11:44:59','1','0','0','1','1','','0'),
(65457,26,3,924,13,'2020-11-09 14:30:00',90,'2020-11-09 15:59:59','0','0','0','0','1','','0'),
(65458,26,22,5547,6,'2020-11-02 12:00:00',120,'2020-11-02 13:59:59','0','0','0','0','0','','0'),
(65459,26,11,2106,6,'2020-11-05 13:45:00',75,'2020-11-05 14:59:59','0','0','0','0','0','. Видалення:пролб','1'),
(65460,26,11,NULL,NULL,'2020-11-06 09:00:00',840,'2020-11-06 22:59:59','0','0','1','0','0','','0'),
(65461,26,7,5488,28,'2020-11-04 12:00:00',30,'2020-11-04 12:29:59','0','0','0','0','1','','0'),
(65462,26,7,2106,17,'2020-11-07 11:00:00',60,'2020-11-07 11:59:59','1','0','0','0','1','','0'),
(65463,26,11,2106,6,'2020-11-07 12:00:00',75,'2020-11-07 13:14:59','1','0','0','0','1','. Видалення:каепротьлб','1'),
(65464,26,7,1080,37,'2020-11-17 10:00:00',60,'2020-11-17 10:59:59','0','0','0','0','1','машинкою обовязково. Видалення:апроь','1'),
(65465,26,24,952,56,'2020-11-02 11:45:00',45,'2020-11-02 12:29:59','0','0','0','0','0','федоровички мама','0'),
(65466,26,7,5371,17,'2020-11-07 08:00:00',60,'2020-11-07 08:59:59','1','0','0','0','1','','0'),
(65467,26,15,5371,11,'2020-11-07 09:00:00',60,'2020-11-07 09:59:59','1','0','0','0','1','','0'),
(65468,26,11,2654,6,'2020-11-07 09:00:00',75,'2020-11-07 10:14:59','1','0','0','0','1','. Видалення:перногл','1'),
(65469,26,7,3793,46,'2020-11-03 12:30:00',45,'2020-11-03 13:14:59','0','0','0','0','0','','0'),
(65470,26,24,4828,56,'2020-11-06 13:00:00',45,'2020-11-06 13:44:59','0','0','0','0','1','','0'),
(65471,26,8,3866,50,'2020-11-03 09:00:00',120,'2020-11-03 10:59:59','1','0','0','0','0','','0'),
(65472,26,8,5548,16,'2020-11-04 16:00:00',120,'2020-11-04 17:59:59','0','0','0','0','1','','0'),
(65473,26,11,483,6,'2020-11-05 10:00:00',75,'2020-11-05 11:14:59','0','0','0','0','1','','0'),
(65474,26,7,407,38,'2020-11-06 12:30:00',180,'2020-11-06 15:29:59','0','0','0','0','1','','0'),
(65475,26,7,2075,2,'2020-11-06 10:30:00',120,'2020-11-06 12:29:59','0','0','0','0','1','','0'),
(65476,26,24,2844,71,'2020-11-03 11:00:00',60,'2020-11-03 11:59:59','0','0','0','0','0','','0'),
(65477,26,21,4784,43,'2020-11-07 10:00:00',90,'2020-11-07 11:29:59','1','0','0','0','1','. Видалення:апролд','1'),
(65478,26,21,4784,50,'2020-11-07 11:30:00',15,'2020-11-07 11:44:59','1','0','0','0','1','. Видалення:олд','1'),
(65479,26,17,2612,6,'2020-12-08 09:00:00',120,'2020-12-08 10:59:59','0','0','0','0','1','','0'),
(65480,26,24,1452,56,'2020-11-03 10:00:00',45,'2020-11-03 10:44:59','0','0','0','0','0','','0'),
(65481,3,11,2480,6,'2020-11-04 10:00:00',75,'2020-11-04 11:14:59','0','0','0','0','1','','0'),
(65482,3,11,2446,6,'2020-11-04 14:45:00',75,'2020-11-04 15:59:59','0','0','0','0','1','','0'),
(65483,26,12,3216,21,'2020-11-12 13:30:00',120,'2020-11-12 15:29:59','0','0','0','0','1','','0'),
(65484,26,18,930,6,'2020-11-07 09:00:00',90,'2020-11-07 10:29:59','1','0','0','0','1','','0'),
(65485,26,7,930,47,'2020-11-07 10:30:00',30,'2020-11-07 10:59:59','1','0','0','0','1','','0'),
(65486,26,3,1414,10,'2020-11-03 16:30:00',60,'2020-11-03 17:29:59','1','0','0','0','0','','0'),
(65487,26,17,4212,6,'2020-11-05 12:00:00',120,'2020-11-05 13:59:59','0','0','0','0','1','','0'),
(65488,26,8,4549,24,'2020-11-05 09:00:00',120,'2020-11-05 10:59:59','0','0','0','0','1','','0'),
(65489,26,24,3607,56,'2020-11-03 12:00:00',45,'2020-11-03 12:44:59','0','0','0','0','0','','0'),
(65490,26,11,5259,6,'2020-11-07 13:30:00',75,'2020-11-07 14:44:59','0','0','0','0','0','. Видалення:проь','1'),
(65491,26,7,4347,0,'2020-11-03 13:30:00',180,'2020-11-03 16:29:59','1','0','0','0','0','','0'),
(65492,26,17,2031,4,'2020-11-03 16:30:00',150,'2020-11-03 18:59:59','0','0','0','0','0','','0'),
(65493,26,24,1687,56,'2020-11-03 12:45:00',45,'2020-11-03 13:29:59','0','0','0','0','0','','0'),
(65494,26,17,4965,6,'2020-11-07 11:00:00',120,'2020-11-07 12:59:59','1','0','0','0','1','','0'),
(65495,26,7,4965,38,'2020-11-07 13:00:00',240,'2020-11-07 16:59:59','1','0','0','0','1','','0'),
(65496,26,17,2995,6,'2020-11-05 17:30:00',120,'2020-11-05 19:29:59','0','0','0','0','1','','0'),
(65497,26,5,2098,34,'2020-11-03 11:30:00',60,'2020-11-03 12:29:59','0','0','0','0','0','','0'),
(65498,26,12,5288,4,'2020-11-04 12:00:00',135,'2020-11-04 14:14:59','0','0','0','0','1','','0'),
(65499,26,24,949,50,'2020-11-06 15:30:00',90,'2020-11-06 16:59:59','1','0','0','0','1','. Видалення:апро','1'),
(65500,26,5,952,41,'2020-11-06 15:30:00',90,'2020-11-06 16:59:59','0','0','0','0','1','. Видалення:мпротль. Видалення:пирт','1');

INSERT INTO `schedule` VALUES 
(65501,26,18,388,6,'2020-11-13 13:45:00',90,'2020-11-13 15:14:59','0','0','0','0','1','','0'),
(65502,26,11,1534,4,'2020-12-07 09:00:00',120,'2020-12-07 10:59:59','0','0','0','0','1','','0'),
(65503,26,24,952,56,'2020-11-03 09:00:00',45,'2020-11-03 09:44:59','1','0','0','0','0','','0'),
(65504,26,11,1801,4,'2020-12-01 09:00:00',120,'2020-12-01 10:59:59','0','0','0','0','0','. Видалення:проь','1'),
(65505,26,11,1801,21,'2020-12-29 09:00:00',105,'2020-12-29 10:44:59','0','0','0','0','1','','0'),
(65506,26,11,3620,6,'2020-11-09 09:00:00',75,'2020-11-09 10:14:59','0','0','0','0','1','','0'),
(65507,26,18,4340,6,'2020-11-06 16:30:00',90,'2020-11-06 17:59:59','0','0','0','0','1','','0'),
(65508,26,17,4523,6,'2020-11-09 11:00:00',120,'2020-11-09 12:59:59','0','0','0','0','1','','0'),
(65509,26,21,4060,43,'2020-12-26 09:00:00',90,'2020-12-26 10:29:59','1','0','0','0','1','','0'),
(65510,26,19,5549,11,'2020-11-04 09:00:00',60,'2020-11-04 09:59:59','0','0','0','0','0','. Видалення:пртоьб','1'),
(65511,26,12,5422,6,'2020-11-05 12:00:00',90,'2020-11-05 13:29:59','0','0','0','0','1','','0'),
(65512,26,11,233,4,'2020-12-01 11:00:00',120,'2020-12-01 12:59:59','0','0','0','0','1','','0'),
(65513,26,11,233,21,'2020-12-29 10:45:00',105,'2020-12-29 12:29:59','0','0','0','0','0','. Видалення:р','1'),
(65514,26,17,3607,43,'2020-11-05 16:00:00',90,'2020-11-05 17:29:59','0','0','0','0','1','. Видалення:апмрот','1'),
(65515,26,3,4508,5,'2020-11-05 14:00:00',120,'2020-11-05 15:59:59','0','0','0','0','0','. Видалення:нрп','1'),
(65516,26,11,3145,21,'2020-12-24 09:00:00',105,'2020-12-24 10:44:59','0','0','0','0','1','','0'),
(65517,26,11,3145,21,'2020-11-04 11:15:00',120,'2020-11-04 13:14:59','0','0','0','0','0','','0'),
(65518,26,5,2098,41,'2020-12-10 12:00:00',90,'2020-12-10 13:29:59','1','0','0','0','1','','0'),
(65519,26,7,5550,38,'2020-12-26 11:00:00',240,'2020-12-26 14:59:59','0','0','0','0','1',' стрижка. Видалення:мпит ','1'),
(65520,26,18,292,40,'2020-11-04 09:00:00',120,'2020-11-04 10:59:59','0','0','0','0','0','','0'),
(65521,26,6,949,50,'2020-11-04 12:00:00',240,'2020-11-04 15:59:59','1','0','0','0','0','','0'),
(65522,26,6,949,50,'2020-11-04 16:00:00',240,'2020-11-04 19:59:59','1','0','0','0','0','','0'),
(65523,26,18,3839,23,'2020-11-03 11:30:00',45,'2020-11-03 12:14:59','1','0','0','0','0','','0'),
(65524,26,24,952,54,'2020-11-03 13:30:00',60,'2020-11-03 14:29:59','1','0','0','0','0','','0'),
(65525,26,7,2945,59,'2020-11-05 15:15:00',45,'2020-11-05 15:59:59','0','0','0','0','1','','0'),
(65526,26,5,2724,33,'2020-11-05 14:30:00',60,'2020-11-05 15:29:59','0','0','0','0','1','','0'),
(65527,26,18,167,6,'2020-11-05 14:30:00',90,'2020-11-05 15:59:59','0','0','0','0','1','','0'),
(65528,26,24,2366,56,'2020-11-04 10:00:00',45,'2020-11-04 10:44:59','1','0','0','0','0','','0'),
(65529,26,8,2366,102,'2020-11-04 10:45:00',120,'2020-11-04 12:44:59','1','0','0','0','0','','0'),
(65530,26,12,5551,6,'2020-11-09 09:00:00',90,'2020-11-09 10:29:59','0','0','0','0','0','. Видалення:рног','1'),
(65531,26,18,56,6,'2020-11-07 12:00:00',90,'2020-11-07 13:29:59','1','0','0','0','1','. Видалення:пиртоьлб','1'),
(65532,26,18,4508,5,'2020-11-04 11:00:00',150,'2020-11-04 13:29:59','0','0','0','1','0','','0'),
(65533,26,3,1049,5,'2020-11-05 09:00:00',120,'2020-11-05 10:59:59','0','0','0','0','1','','0'),
(65534,26,3,951,50,'2020-11-05 14:00:00',240,'2020-11-05 17:59:59','1','0','0','0','1','','0'),
(65535,26,3,191,5,'2020-11-05 11:00:00',120,'2020-11-05 12:59:59','0','0','0','0','1','','0'),
(65536,26,3,951,50,'2020-11-05 13:00:00',60,'2020-11-05 13:59:59','1','0','0','0','1','курси','0'),
(65537,26,22,NULL,NULL,'2020-11-06 09:00:00',840,'2020-11-06 22:59:59','0','0','1','0','0','','0'),
(65538,26,7,56,37,'2020-11-07 12:00:00',60,'2020-11-07 12:59:59','1','0','0','0','1','','0'),
(65539,26,18,56,6,'2020-11-07 13:00:00',90,'2020-11-07 14:29:59','1','0','0','0','1','','0'),
(65540,26,17,5300,6,'2020-11-07 13:00:00',120,'2020-11-07 14:59:59','0','0','0','0','1','','0'),
(65541,26,5,3969,41,'2020-11-04 15:00:00',90,'2020-11-04 16:29:59','0','0','0','0','0','','0'),
(65542,26,12,363,6,'2020-11-06 10:30:00',90,'2020-11-06 11:59:59','1','0','0','0','1','','0'),
(65543,26,8,4452,24,'2020-11-07 11:00:00',120,'2020-11-07 12:59:59','0','0','0','0','1','','0'),
(65544,26,17,1452,6,'2020-11-04 09:00:00',120,'2020-11-04 10:59:59','0','0','0','0','0','. Видалення:нролд','1'),
(65545,26,7,3797,46,'2020-11-04 13:30:00',60,'2020-11-04 14:29:59','0','0','0','0','0','','0'),
(65546,26,8,766,16,'2020-11-07 13:00:00',120,'2020-11-07 14:59:59','0','0','0','0','1','','0'),
(65547,26,8,716,15,'2020-11-06 14:30:00',150,'2020-11-06 16:59:59','0','0','0','0','1','буде 1500. Видалення:лорп','1'),
(65548,26,8,4397,102,'2020-11-06 09:00:00',120,'2020-11-06 10:59:59','1','0','0','0','1','','0'),
(65549,26,24,4397,56,'2020-11-06 11:00:00',45,'2020-11-06 11:44:59','1','0','0','0','1','','0'),
(65550,26,21,652,33,'2020-11-06 09:00:00',90,'2020-11-06 10:29:59','1','0','0','0','1','. Видалення:каепроть','1'),
(65551,26,21,652,33,'2020-11-06 12:00:00',90,'2020-11-06 13:29:59','1','0','0','0','1','. Видалення:еапртоь','1'),
(65552,26,18,652,23,'2020-11-06 14:00:00',60,'2020-11-06 14:59:59','1','0','0','0','1','поміняти колір. Видалення:аперио','1'),
(65553,26,21,652,33,'2020-11-06 09:00:00',90,'2020-11-06 10:29:59','1','0','0','0','1','','0'),
(65554,26,21,652,21,'2020-11-06 10:30:00',150,'2020-11-06 12:59:59','1','0','0','0','1','','0'),
(65555,26,18,2931,6,'2020-11-16 09:00:00',105,'2020-11-16 10:44:59','0','0','0','0','0','. Видалення:пролд','1'),
(65556,26,18,2336,4,'2020-11-05 12:00:00',150,'2020-11-05 14:29:59','0','0','0','0','1','','0'),
(65557,26,24,2096,101,'2020-11-04 16:00:00',60,'2020-11-04 16:59:59','0','0','0','0','0','','0'),
(65558,26,8,3898,15,'2020-11-04 14:00:00',120,'2020-11-04 15:59:59','0','0','0','0','0','','0'),
(65559,26,11,2480,6,'2020-11-25 11:30:00',75,'2020-11-25 12:44:59','0','0','0','0','1','','0'),
(65560,26,17,3753,6,'2020-11-09 15:00:00',120,'2020-11-09 16:59:59','0','0','0','0','1','','0'),
(65561,26,7,1824,59,'2020-11-09 13:00:00',45,'2020-11-09 13:44:59','0','0','0','0','1','чоловік','0'),
(65562,26,24,1824,56,'2020-11-05 11:45:00',45,'2020-11-05 12:29:59','1','0','0','0','0','','0'),
(65563,26,21,1005,35,'2020-11-05 12:00:00',180,'2020-11-05 14:59:59','0','0','0','0','0','. Видалення:апроть','1'),
(65564,26,7,5552,2,'2020-11-14 12:00:00',120,'2020-11-14 13:59:59','0','0','0','0','1','. Видалення:еапмть','1'),
(65565,26,6,4002,38,'2020-11-09 09:00:00',240,'2020-11-09 12:59:59','0','0','0','0','1','','0'),
(65566,26,7,997,2,'2020-11-09 09:00:00',120,'2020-11-09 10:59:59','0','0','0','0','1','','0'),
(65567,26,18,70,13,'2020-11-05 10:00:00',120,'2020-11-05 11:59:59','0','0','0','0','0','','0'),
(65568,26,24,1389,71,'2020-11-09 10:30:00',150,'2020-11-09 12:59:59','0','0','0','0','1','','0'),
(65569,26,8,1389,50,'2020-11-07 15:00:00',240,'2020-11-07 18:59:59','0','0','0','0','1','доклеїти кінчики ','0'),
(65570,26,11,1951,6,'2020-11-05 08:45:00',75,'2020-11-05 09:59:59','0','0','0','0','0','','0'),
(65571,26,3,776,32,'2020-11-20 10:30:00',30,'2020-11-20 10:59:59','0','0','0','0','1','','0'),
(65572,26,7,3340,47,'2020-11-04 14:30:00',15,'2020-11-04 14:44:59','1','0','0','0','0','. Видалення:ипрно','1'),
(65573,26,3,3340,13,'2020-12-02 11:30:00',90,'2020-12-02 12:59:59','0','0','0','0','1','. Видалення:прног','1'),
(65574,26,3,3340,5,'2020-12-30 12:30:00',120,'2020-12-30 14:29:59','0','0','0','0','1','','0'),
(65575,26,5,3340,33,'2020-11-11 10:00:00',60,'2020-11-11 10:59:59','0','0','0','0','1','','0'),
(65576,26,7,3340,37,'2020-11-12 13:00:00',60,'2020-11-12 13:59:59','0','0','0','0','1','','0'),
(65577,26,7,953,47,'2020-11-04 14:30:00',30,'2020-11-04 14:59:59','0','0','0','0','0','. Видалення:итоь','1'),
(65578,26,24,649,56,'2020-11-05 10:00:00',60,'2020-11-05 10:59:59','1','0','0','0','0','','0'),
(65579,26,8,649,16,'2020-11-05 11:00:00',120,'2020-11-05 12:59:59','1','0','0','0','0','','0'),
(65580,26,18,1588,6,'2020-11-09 12:00:00',90,'2020-11-09 13:29:59','0','0','0','0','1','','0'),
(65581,26,24,4965,56,'2020-11-07 10:00:00',45,'2020-11-07 10:44:59','1','0','0','0','1','','0'),
(65582,26,7,953,59,'2020-11-05 11:45:00',15,'2020-11-05 11:59:59','1','0','0','0','0','тарас выки','0'),
(65583,26,5,5187,34,'2020-11-05 13:00:00',60,'2020-11-05 13:59:59','0','0','0','0','0','','0'),
(65584,26,18,2527,6,'2020-11-09 13:30:00',90,'2020-11-09 14:59:59','1','0','0','0','1','','0'),
(65585,26,24,2527,56,'2020-11-09 15:00:00',45,'2020-11-09 15:44:59','1','0','0','0','1','','0'),
(65586,26,3,453,10,'2020-11-10 15:00:00',60,'2020-11-10 15:59:59','0','0','0','0','1','','0'),
(65587,26,12,2793,4,'2020-11-11 09:00:00',135,'2020-11-11 11:14:59','1','0','0','0','1','. Видалення:кенргол','1'),
(65588,26,12,2793,4,'2020-11-11 13:00:00',135,'2020-11-11 15:14:59','1','0','0','0','1','. Видалення:мприть','1'),
(65589,26,7,2744,49,'2020-11-08 12:00:00',90,'2020-11-08 13:29:59','1','0','0','0','1','','0'),
(65590,26,17,2152,6,'2020-11-10 13:30:00',120,'2020-11-10 15:29:59','1','0','0','0','1','','0'),
(65591,26,7,5553,38,'2020-11-10 13:30:00',180,'2020-11-10 16:29:59','0','0','0','0','1','','0'),
(65592,26,24,3898,82,'2020-11-05 14:00:00',60,'2020-11-05 14:59:59','0','0','0','0','0','аж лімодренажний . Видалення:аперол','1'),
(65593,26,7,2152,45,'2020-11-10 16:30:00',90,'2020-11-10 17:59:59','1','0','0','0','1','','0'),
(65594,26,18,2605,6,'2020-11-10 15:00:00',90,'2020-11-10 16:29:59','0','0','0','0','1','','0'),
(65595,26,3,453,13,'2020-11-26 14:30:00',90,'2020-11-26 15:59:59','0','0','0','0','1','','0'),
(65596,26,12,5551,6,'2020-11-05 13:30:00',90,'2020-11-05 14:59:59','0','0','0','0','0','','0'),
(65597,26,8,1460,16,'2020-11-05 16:00:00',120,'2020-11-05 17:59:59','0','0','0','0','0','','0'),
(65598,26,7,1953,59,'2020-11-20 09:00:00',45,'2020-11-20 09:44:59','0','0','0','0','1','','0'),
(65599,26,21,3033,6,'2020-11-05 17:15:00',120,'2020-11-05 19:14:59','1','0','0','0','0','','0'),
(65600,26,17,2256,4,'2020-11-06 09:00:00',150,'2020-11-06 11:29:59','0','0','0','0','1','','0'),
(65601,26,8,4176,24,'2020-11-10 16:00:00',120,'2020-11-10 17:59:59','0','0','0','0','1','','0'),
(65602,26,11,2088,6,'2020-11-07 13:15:00',75,'2020-11-07 14:29:59','0','0','0','0','1','. Видалення:апмрить','1'),
(65603,26,17,4884,6,'2020-11-10 09:00:00',120,'2020-11-10 10:59:59','0','0','0','0','1','','0'),
(65604,26,12,4982,6,'2020-11-06 09:00:00',90,'2020-11-06 10:29:59','0','0','0','0','0','','0'),
(65605,26,18,5477,13,'2020-11-07 10:30:00',120,'2020-11-07 12:29:59','0','0','0','0','1','. Видалення:апернол','1'),
(65606,26,3,1049,13,'2020-12-29 11:00:00',90,'2020-12-29 12:29:59','1','0','0','0','1','','0'),
(65607,26,24,1049,56,'2020-12-29 10:00:00',45,'2020-12-29 10:44:59','1','0','0','0','1','','0'),
(65608,26,3,126,5,'2020-11-27 11:00:00',120,'2020-11-27 12:59:59','0','0','0','0','1','. Видалення:притол','1'),
(65609,26,3,126,13,'2020-12-29 09:30:00',90,'2020-12-29 10:59:59','1','0','0','0','1','','0'),
(65610,26,18,70,13,'2020-12-04 11:00:00',120,'2020-12-04 12:59:59','0','0','0','0','1','','0'),
(65611,26,3,66,13,'2020-11-07 11:00:00',90,'2020-11-07 12:29:59','0','0','0','0','1','','0'),
(65612,26,21,5269,23,'2020-11-06 13:00:00',60,'2020-11-06 13:59:59','1','0','0','0','0','','0'),
(65613,26,23,5269,113,'2020-11-06 12:00:00',60,'2020-11-06 12:59:59','1','0','0','0','0','','0'),
(65614,26,17,4925,4,'2020-11-07 15:00:00',150,'2020-11-07 17:29:59','0','0','0','0','1','. Видалення:прнго','1'),
(65615,26,17,3791,6,'2020-11-05 14:00:00',120,'2020-11-05 15:59:59','0','0','0','0','0','','0'),
(65616,26,24,606,56,'2020-11-05 14:00:00',45,'2020-11-05 14:44:59','0','0','0','0','0','','0'),
(65617,26,7,953,38,'2020-11-12 14:00:00',180,'2020-11-12 16:59:59','0','0','0','0','1','буде коник оля і мама','0'),
(65618,26,7,3175,20,'2020-11-12 05:00:00',60,'2020-11-12 05:59:59','1','0','0','0','1','завдаток 200грн . Видалення:епнроглш','1'),
(65619,26,26,3175,98,'2020-11-12 06:00:00',60,'2020-11-12 06:59:59','1','0','0','0','1','','0'),
(65620,26,24,3175,56,'2020-11-07 09:15:00',45,'2020-11-07 09:59:59','0','0','0','0','1','. Видалення:птрапр','1'),
(65621,26,19,3783,11,'2020-11-12 06:00:00',60,'2020-11-12 06:59:59','1','0','0','0','1','завдаток 200 грн. Видалення:рогл','1'),
(65622,26,6,3783,20,'2020-11-12 07:00:00',60,'2020-11-12 07:59:59','1','0','0','0','1','. Видалення:мпить','1'),
(65623,26,7,5554,17,'2020-11-12 07:00:00',60,'2020-11-12 07:59:59','1','0','0','1','1','','0'),
(65624,26,15,5554,98,'2020-11-12 08:00:00',60,'2020-11-12 08:59:59','1','0','0','0','1','. Видалення:кенрго','1'),
(65625,26,19,1227,11,'2020-11-12 07:00:00',60,'2020-11-12 07:59:59','1','0','0','1','1','','0'),
(65626,26,7,1227,20,'2020-11-12 08:00:00',60,'2020-11-12 08:59:59','1','0','0','1','1','','0'),
(65627,26,19,5554,98,'2020-11-12 08:00:00',60,'2020-11-12 08:59:59','1','0','0','1','1','','0'),
(65628,26,18,2848,6,'2020-11-07 14:30:00',90,'2020-11-07 15:59:59','0','0','0','0','1','','0'),
(65629,26,3,3892,53,'2020-11-09 16:00:00',60,'2020-11-09 16:59:59','0','0','0','0','1','','0'),
(65630,26,18,506,21,'2020-11-09 15:00:00',105,'2020-11-09 16:44:59','0','0','0','0','1','','0'),
(65631,26,18,949,13,'2020-11-07 16:00:00',120,'2020-11-07 17:59:59','0','0','0','0','1','адмін','0'),
(65632,26,18,949,6,'2020-11-06 14:00:00',60,'2020-11-06 14:59:59','1','0','0','0','0','мама наталі','0'),
(65633,26,12,3607,6,'2020-11-07 11:15:00',90,'2020-11-07 12:44:59','0','0','0','0','1','','0'),
(65634,26,3,1367,13,'2020-11-10 16:00:00',90,'2020-11-10 17:29:59','0','0','0','0','1','','0'),
(65635,26,24,1447,75,'2020-11-05 16:00:00',60,'2020-11-05 16:59:59','0','0','0','0','0','руки ноги','0'),
(65636,26,8,5539,24,'2020-11-06 11:00:00',120,'2020-11-06 12:59:59','0','0','0','0','0','','0'),
(65637,26,12,363,50,'2020-11-06 12:00:00',60,'2020-11-06 12:59:59','1','0','0','0','0','','0'),
(65638,26,5,NULL,NULL,'2020-11-06 09:00:00',840,'2020-11-06 22:59:59','0','0','1','0','0','','0'),
(65639,26,5,4009,33,'2020-11-10 10:00:00',60,'2020-11-10 10:59:59','1','0','0','0','1','','0'),
(65640,26,5,4009,6,'2020-11-10 11:00:00',120,'2020-11-10 12:59:59','1','0','0','0','1','. Видалення:апмроть','1'),
(65641,26,12,5325,35,'2020-11-07 12:45:00',150,'2020-11-07 15:14:59','0','0','0','0','1','','0'),
(65642,26,21,5219,21,'2020-11-07 14:45:00',150,'2020-11-07 17:14:59','0','0','0','0','1','','0'),
(65643,26,8,3227,7,'2020-11-10 09:00:00',90,'2020-11-10 10:29:59','0','0','0','0','1','. Видалення:еаприот','1'),
(65644,26,5,494,6,'2020-11-07 11:00:00',120,'2020-11-07 12:59:59','0','0','0','0','1','','0'),
(65645,26,7,5250,46,'2020-11-06 09:30:00',60,'2020-11-06 10:29:59','0','0','0','0','0','','0'),
(65646,26,6,2370,36,'2020-11-06 11:00:00',120,'2020-11-06 12:59:59','0','0','0','0','0','','0'),
(65647,26,7,953,2,'2020-11-06 08:00:00',90,'2020-11-06 09:29:59','1','0','0','0','0','','0'),
(65648,26,17,950,50,'2020-11-07 15:00:00',240,'2020-11-07 18:59:59','0','0','0','0','1','','0'),
(65649,26,21,5447,6,'2020-11-09 09:00:00',120,'2020-11-09 10:59:59','1','0','0','0','1','','0'),
(65650,26,8,5447,24,'2020-11-09 11:00:00',120,'2020-11-09 12:59:59','1','0','0','0','1','','0'),
(65651,26,17,1979,6,'2020-11-25 11:00:00',120,'2020-11-25 12:59:59','1','0','0','0','1','','0'),
(65652,26,17,1979,6,'2020-12-23 11:15:00',120,'2020-12-23 13:14:59','0','0','0','0','1','','0'),
(65653,26,24,5447,79,'2020-11-09 10:00:00',30,'2020-11-09 10:29:59','1','0','0','0','1','','0'),
(65654,26,17,477,6,'2020-11-06 13:30:00',120,'2020-11-06 15:29:59','0','0','0','0','0','','0'),
(65655,26,24,952,56,'2020-11-06 10:00:00',45,'2020-11-06 10:44:59','0','0','0','0','0','','0'),
(65656,26,18,5475,4,'2020-12-10 12:00:00',150,'2020-12-10 14:29:59','0','0','0','0','1','','0'),
(65657,26,18,5477,5,'2020-11-18 14:30:00',150,'2020-11-18 16:59:59','0','0','0','0','1','','0'),
(65658,26,18,5555,40,'2020-11-07 10:30:00',105,'2020-11-07 12:14:59','0','0','0','0','0','. Видалення:нгшщ','1'),
(65659,26,17,686,6,'2020-12-05 09:00:00',120,'2020-12-05 10:59:59','0','0','0','0','1','','0'),
(65660,26,17,686,6,'2020-11-26 09:00:00',120,'2020-11-26 10:59:59','0','0','0','0','0','. Видалення:екаро','1'),
(65661,26,6,5556,38,'2020-11-06 13:00:00',240,'2020-11-06 16:59:59','0','0','0','0','0','','0'),
(65662,26,7,1513,47,'2020-11-07 10:00:00',15,'2020-11-07 10:14:59','0','0','0','0','0','. Видалення:еапротьл','1'),
(65663,26,7,1513,47,'2020-11-07 10:00:00',30,'2020-11-07 10:29:59','0','0','0','0','0','','0'),
(65664,26,18,4327,6,'2020-11-10 13:30:00',90,'2020-11-10 14:59:59','0','0','0','0','0','. Видалення:апмритоь','1'),
(65665,26,18,4327,6,'2020-11-13 10:45:00',75,'2020-11-13 11:59:59','0','0','0','0','1','','0'),
(65666,26,11,2654,6,'2020-11-07 12:00:00',75,'2020-11-07 13:14:59','1','0','0','0','0','. Видалення:апмрить','1'),
(65667,26,11,2106,6,'2020-11-07 09:00:00',75,'2020-11-07 10:14:59','1','0','0','0','0','','0'),
(65668,26,18,515,6,'2020-12-03 11:00:00',90,'2020-12-03 12:29:59','0','0','0','0','1','. Видалення:прот','1'),
(65669,26,18,4973,6,'2020-11-10 12:15:00',90,'2020-11-10 13:44:59','0','0','0','0','1','','0'),
(65670,26,12,3468,6,'2020-11-07 15:15:00',90,'2020-11-07 16:44:59','0','0','0','0','0','','0'),
(65671,26,23,5269,113,'2020-11-08 12:00:00',60,'2020-11-08 12:59:59','0','0','0','0','1','','0'),
(65672,3,7,5182,38,'2020-11-24 12:00:00',240,'2020-11-24 15:59:59','0','0','0','0','1','','0'),
(65673,26,21,5269,23,'2020-11-20 09:00:00',60,'2020-11-20 09:59:59','0','0','0','0','1','','0'),
(65674,26,24,4532,56,'2020-11-12 09:00:00',45,'2020-11-12 09:44:59','0','0','0','0','1','','0'),
(65675,26,7,427,38,'2020-11-09 16:30:00',240,'2020-11-09 20:29:59','0','0','0','0','1','','0'),
(65676,26,7,953,28,'2020-11-06 19:30:00',30,'2020-11-06 19:59:59','1','0','0','0','0','','0'),
(65677,3,18,4637,5,'2020-11-07 10:30:00',150,'2020-11-07 12:59:59','0','0','0','0','0','','0'),
(65678,26,8,716,15,'2020-11-11 09:00:00',150,'2020-11-11 11:29:59','1','0','0','0','1','','0'),
(65679,26,21,5557,21,'2020-11-07 09:00:00',150,'2020-11-07 11:29:59','0','0','0','0','0','','0'),
(65680,26,11,4703,6,'2020-11-10 11:00:00',75,'2020-11-10 12:14:59','0','0','0','0','0','. Видалення:нрогл','1'),
(65681,26,19,3783,11,'2020-11-12 05:00:00',60,'2020-11-12 05:59:59','1','0','0','0','1','завдаток 200 дала 100 за вихід майстра','0'),
(65682,26,6,3783,20,'2020-11-12 06:00:00',60,'2020-11-12 06:59:59','1','0','0','0','1','','0'),
(65683,26,6,3175,20,'2020-11-12 05:00:00',60,'2020-11-12 05:59:59','1','0','0','0','1','завдаток 200','0'),
(65684,26,7,5485,20,'2020-11-12 05:00:00',60,'2020-11-12 05:59:59','1','0','0','0','1','наречена завдаток 200','0'),
(65685,26,19,5485,99,'2020-11-12 06:00:00',60,'2020-11-12 06:59:59','1','0','0','0','1','наречена','0'),
(65686,26,26,5486,98,'2020-11-12 05:00:00',60,'2020-11-12 05:59:59','1','0','0','0','1','мама нареченої','0'),
(65687,26,7,5486,17,'2020-11-12 06:00:00',60,'2020-11-12 06:59:59','1','0','0','0','1','мама нареченої завдаток 200','0'),
(65688,26,3,393,11,'2020-11-12 06:00:00',75,'2020-11-12 07:14:59','1','0','0','0','1','сестра нареченої завдаток 200','0'),
(65689,26,6,393,20,'2020-11-12 07:00:00',60,'2020-11-12 07:59:59','1','0','0','0','1','сестра нареченої','0'),
(65690,26,3,5112,11,'2020-11-12 07:15:00',60,'2020-11-12 08:14:59','1','0','0','0','1','','0'),
(65691,26,6,5112,20,'2020-11-12 08:00:00',60,'2020-11-12 08:59:59','1','0','0','0','1','','0'),
(65692,26,11,564,6,'2020-11-14 15:00:00',75,'2020-11-14 16:14:59','0','0','0','0','1','','0'),
(65693,26,11,2088,6,'2020-11-09 14:15:00',75,'2020-11-09 15:29:59','0','0','0','0','0','. Видалення:ипро','1'),
(65694,26,11,2654,6,'2020-11-09 15:30:00',75,'2020-11-09 16:44:59','0','0','0','0','1','','0'),
(65695,26,11,5365,21,'2020-11-10 13:00:00',105,'2020-11-10 14:44:59','0','0','0','0','1','','0'),
(65696,26,11,4088,21,'2020-11-09 16:45:00',105,'2020-11-09 18:29:59','0','0','0','0','0','. Видалення:перол','1'),
(65697,26,11,947,50,'2020-11-07 10:15:00',240,'2020-11-07 14:14:59','1','0','0','0','0','','0'),
(65698,26,11,947,50,'2020-11-07 14:15:00',240,'2020-11-07 18:14:59','1','0','0','0','0','','0'),
(65699,26,11,947,50,'2020-11-07 18:15:00',240,'2020-11-07 22:14:59','1','0','0','0','0','','0'),
(65700,26,7,953,46,'2020-11-07 17:00:00',60,'2020-11-07 17:59:59','0','0','0','0','0','','0'),
(65701,26,22,5558,6,'2020-11-07 12:00:00',120,'2020-11-07 13:59:59','0','0','0','0','0','','0'),
(65702,26,22,2088,6,'2020-11-07 14:00:00',120,'2020-11-07 15:59:59','0','0','0','0','0','','0'),
(65703,26,5,4015,50,'2020-11-07 10:00:00',60,'2020-11-07 10:59:59','0','0','0','0','0','','0'),
(65704,26,7,132,49,'2020-11-08 09:00:00',90,'2020-11-08 10:29:59','1','0','0','0','0','','0'),
(65705,26,15,132,11,'2020-11-08 10:00:00',60,'2020-11-08 10:59:59','1','0','0','0','0','','0'),
(65706,26,3,543,50,'2020-12-05 10:30:00',30,'2020-12-05 10:59:59','1','0','0','0','1','','0'),
(65707,26,12,NULL,NULL,'2020-11-09 09:00:00',840,'2020-11-09 22:59:59','0','0','1','0','0','','0'),
(65708,26,12,NULL,NULL,'2020-11-21 09:00:00',840,'2020-11-21 22:59:59','0','0','1','0','0','','0'),
(65709,26,7,756,20,'2020-11-14 09:00:00',60,'2020-11-14 09:59:59','1','0','0','0','0','. Видалення:екапрто','1'),
(65710,26,19,756,11,'2020-11-14 10:00:00',60,'2020-11-14 10:59:59','1','0','0','0','0','. Видалення:аепмепм','1'),
(65711,26,3,66,5,'2020-12-02 13:00:00',120,'2020-12-02 14:59:59','0','0','0','0','1','. Видалення:парол','1'),
(65712,26,3,66,13,'2020-12-30 14:30:00',90,'2020-12-30 15:59:59','0','0','0','0','0','. Видалення:памрить','1'),
(65713,26,3,66,5,'2020-12-02 16:00:00',120,'2020-12-02 17:59:59','0','0','0','0','1','. Видалення:прнолд','1'),
(65714,26,7,4416,107,'2020-11-09 15:00:00',30,'2020-11-09 15:29:59','1','0','0','0','1','2 стрижки дитячі. Видалення:асмприть','1'),
(65715,26,7,4416,50,'2020-11-09 15:30:00',60,'2020-11-09 16:29:59','1','0','0','0','1','. Видалення:апмрить','1'),
(65716,26,18,952,13,'2020-11-09 16:45:00',120,'2020-11-09 18:44:59','0','0','0','0','1','','0'),
(65717,26,24,3839,50,'2020-11-09 16:45:00',120,'2020-11-09 18:44:59','0','0','0','0','1','','0'),
(65718,26,18,949,13,'2020-11-10 16:30:00',120,'2020-11-10 18:29:59','0','0','0','0','1','адмін','0'),
(65719,26,5,NULL,NULL,'2020-11-09 09:00:00',840,'2020-11-09 22:59:59','0','0','1','0','0','','0'),
(65720,26,7,704,46,'2020-11-09 13:45:00',60,'2020-11-09 14:44:59','1','0','0','0','1','','0'),
(65721,26,24,952,82,'2020-11-07 12:00:00',60,'2020-11-07 12:59:59','1','0','0','0','0','','0'),
(65722,26,3,4938,13,'2020-12-05 13:30:00',90,'2020-12-05 14:59:59','0','0','0','0','1','','0'),
(65723,26,3,4938,5,'2021-01-02 10:00:00',120,'2021-01-02 11:59:59','0','0','0','0','0','. Видалення:рол','1'),
(65724,26,11,1962,6,'2020-11-24 09:00:00',75,'2020-11-24 10:14:59','0','0','0','0','1','','0'),
(65725,26,7,1962,2,'2020-11-10 09:00:00',120,'2020-11-10 10:59:59','0','0','0','0','1','','0'),
(65726,26,8,2481,102,'2020-11-14 13:00:00',120,'2020-11-14 14:59:59','1','0','0','0','0','. Видалення:прол','1'),
(65727,26,21,2481,33,'2020-11-14 11:30:00',90,'2020-11-14 12:59:59','1','0','0','0','0','. Видалення:рнгол','1'),
(65728,26,24,952,56,'2020-11-07 13:00:00',45,'2020-11-07 13:44:59','1','0','0','0','0','','0'),
(65729,26,7,953,107,'2020-11-09 12:00:00',60,'2020-11-09 12:59:59','0','0','0','0','1','2 дитячі стрижки','0'),
(65730,26,12,623,4,'2020-11-11 09:00:00',135,'2020-11-11 11:14:59','1','0','0','0','1','','0'),
(65731,26,12,623,50,'2020-11-11 11:15:00',15,'2020-11-11 11:29:59','1','0','0','0','1','','0'),
(65732,26,15,2744,11,'2020-11-08 11:00:00',60,'2020-11-08 11:59:59','1','0','0','0','0','','0'),
(65733,26,21,949,4,'2020-11-08 09:00:00',120,'2020-11-08 10:59:59','0','0','0','0','0','','0'),
(65734,26,18,2379,6,'2020-11-09 10:30:00',90,'2020-11-09 11:59:59','0','0','0','0','0','','0'),
(65735,26,7,4506,2,'2020-11-10 11:00:00',150,'2020-11-10 13:29:59','0','0','0','0','1','','0'),
(65736,26,11,4556,6,'2020-11-09 10:15:00',90,'2020-11-09 11:44:59','0','0','0','0','0','1 наростити','0'),
(65737,26,19,2353,6,'2020-11-09 09:00:00',105,'2020-11-09 10:44:59','0','0','0','0','0','','0'),
(65738,26,22,748,6,'2020-11-09 13:30:00',135,'2020-11-09 15:44:59','0','0','0','0','0','. Видалення:памритоьб','1'),
(65739,26,24,1842,56,'2020-11-13 12:00:00',60,'2020-11-13 12:59:59','1','0','0','0','1','','0'),
(65740,26,7,1842,38,'2020-11-13 13:00:00',240,'2020-11-13 16:59:59','1','0','0','0','1','','0'),
(65741,26,7,1824,107,'2020-11-11 16:30:00',90,'2020-11-11 17:59:59','0','0','0','0','1','2 стрижки ','0'),
(65742,26,11,4703,6,'2020-11-09 14:15:00',75,'2020-11-09 15:29:59','0','0','0','0','0','','0'),
(65743,26,21,421,6,'2020-11-09 12:00:00',120,'2020-11-09 13:59:59','0','0','0','0','0','','0'),
(65744,26,7,2141,59,'2020-11-09 11:00:00',45,'2020-11-09 11:44:59','0','0','0','0','0','','0'),
(65745,26,11,558,6,'2020-11-23 09:45:00',75,'2020-11-23 10:59:59','1','0','0','0','1','','0'),
(65746,26,8,558,24,'2020-11-23 11:00:00',120,'2020-11-23 12:59:59','1','0','0','0','1','','0'),
(65747,26,11,2137,6,'2020-11-18 10:15:00',75,'2020-11-18 11:29:59','0','0','0','0','1','','0'),
(65748,26,8,3227,7,'2020-11-17 09:00:00',90,'2020-11-17 10:29:59','0','0','0','0','1','','0'),
(65749,26,24,5234,56,'2020-11-09 13:00:00',60,'2020-11-09 13:59:59','0','0','0','0','0','','0'),
(65750,26,17,5317,43,'2020-11-10 11:00:00',90,'2020-11-10 12:29:59','0','0','0','0','1','','0'),
(65751,26,6,5317,36,'2020-11-11 11:00:00',120,'2020-11-11 12:59:59','0','0','0','0','1','. Видалення:притоь','1'),
(65752,26,12,953,6,'2020-11-10 14:30:00',120,'2020-11-10 16:29:59','0','0','0','0','1','адмін. Видалення:еапмрито','1'),
(65753,26,12,2793,4,'2020-11-11 11:30:00',135,'2020-11-11 13:44:59','1','0','0','0','1','','0'),
(65754,26,12,2793,50,'2020-11-11 13:45:00',15,'2020-11-11 13:59:59','1','0','0','0','1','','0'),
(65755,26,12,949,50,'2020-11-11 14:00:00',120,'2020-11-11 15:59:59','1','0','0','0','1','','0'),
(65756,26,6,5071,38,'2020-11-10 10:00:00',240,'2020-11-10 13:59:59','0','0','0','0','1','міліровка','0'),
(65757,26,12,3779,6,'2020-11-10 09:00:00',90,'2020-11-10 10:29:59','0','0','0','0','1','. Видалення:про','1'),
(65758,26,17,477,23,'2020-11-09 14:30:00',30,'2020-11-09 14:59:59','0','0','0','0','0','ремонт1 нігтя','0'),
(65759,26,12,4765,6,'2020-11-10 14:00:00',90,'2020-11-10 15:29:59','0','0','0','0','1','','0'),
(65760,26,12,953,6,'2020-11-10 12:30:00',90,'2020-11-10 13:59:59','0','0','0','0','1','адмін','0'),
(65761,26,18,5285,6,'2020-11-10 09:00:00',90,'2020-11-10 10:29:59','0','0','0','0','1','','0'),
(65762,26,7,5559,46,'2020-11-13 12:00:00',60,'2020-11-13 12:59:59','0','0','0','0','1','','0'),
(65763,26,17,3007,6,'2020-12-16 12:00:00',120,'2020-12-16 13:59:59','0','0','0','0','1','','0'),
(65764,26,11,4857,43,'2020-11-11 12:30:00',60,'2020-11-11 13:29:59','1','0','0','0','0','. Видалення:прногл','1'),
(65765,26,11,1046,6,'2020-11-10 14:45:00',75,'2020-11-10 15:59:59','0','0','0','0','0','','0'),
(65766,26,18,781,6,'2020-11-10 13:45:00',75,'2020-11-10 14:59:59','0','0','0','0','0','','0'),
(65767,26,11,4028,6,'2020-11-11 10:15:00',75,'2020-11-11 11:29:59','1','0','0','0','1','','0'),
(65768,26,24,4028,101,'2020-11-11 09:00:00',60,'2020-11-11 09:59:59','1','0','0','0','1','. Видалення:апмроть','1'),
(65769,26,11,5408,35,'2020-11-10 10:30:00',150,'2020-11-10 12:59:59','0','0','0','0','0','. Видалення:апролд','1'),
(65770,26,6,5521,36,'2020-11-11 09:00:00',120,'2020-11-11 10:59:59','1','0','0','0','1','','0'),
(65771,26,6,949,50,'2020-11-12 11:00:00',240,'2020-11-12 14:59:59','1','0','0','0','1','','0'),
(65772,26,6,949,50,'2020-11-12 15:00:00',240,'2020-11-12 18:59:59','1','0','0','0','1','','0'),
(65773,26,24,5560,56,'2020-11-11 10:00:00',60,'2020-11-11 10:59:59','0','0','0','1','1','. Видалення:капмритоь','1'),
(65774,26,3,5377,5,'2020-11-25 10:30:00',120,'2020-11-25 12:29:59','0','0','0','0','1','','0'),
(65775,26,24,4857,56,'2020-11-11 13:30:00',60,'2020-11-11 14:29:59','1','0','0','0','0','. Видалення:аперол','1'),
(65776,26,7,4416,107,'2020-11-11 15:00:00',90,'2020-11-11 16:29:59','0','0','0','0','1','2 стрижки дитячі','0'),
(65777,26,17,4947,6,'2020-11-16 09:00:00',120,'2020-11-16 10:59:59','1','0','0','0','1','. Видалення:еапроить','1'),
(65778,26,24,1471,56,'2020-11-09 14:00:00',60,'2020-11-09 14:59:59','0','0','0','0','0','','0'),
(65779,26,11,4088,4,'2020-12-05 15:30:00',120,'2020-12-05 17:29:59','0','0','0','0','0','. Видалення:мипрто','1'),
(65780,26,7,55,59,'2020-11-09 15:30:00',45,'2020-11-09 16:14:59','0','0','0','0','0','','0'),
(65781,26,11,4009,6,'2020-11-10 09:00:00',75,'2020-11-10 10:14:59','1','0','0','0','0','','0'),
(65782,26,11,1928,4,'2020-11-13 10:15:00',120,'2020-11-13 12:14:59','0','0','0','0','1','','0'),
(65783,26,24,4947,56,'2020-11-16 11:00:00',60,'2020-11-16 11:59:59','1','0','0','0','1','. Видалення:енрнгон','1'),
(65784,26,18,5523,4,'2020-11-12 15:00:00',135,'2020-11-12 17:14:59','0','0','0','0','1','','0'),
(65785,26,18,2,6,'2020-12-02 09:00:00',90,'2020-12-02 10:29:59','0','0','0','0','1','','0'),
(65786,26,18,2,6,'2020-12-30 09:00:00',90,'2020-12-30 10:29:59','0','0','0','0','1','','0'),
(65787,26,5,937,33,'2020-11-10 11:30:00',60,'2020-11-10 12:29:59','0','0','0','0','0','','0'),
(65788,26,3,704,5,'2020-11-26 12:30:00',120,'2020-11-26 14:29:59','1','0','0','0','1','','0'),
(65789,26,21,704,33,'2020-11-09 14:00:00',90,'2020-11-09 15:29:59','1','0','0','0','0','','0'),
(65790,26,7,3839,20,'2020-11-16 10:00:00',60,'2020-11-16 10:59:59','1','0','0','0','1','','0'),
(65791,26,19,1417,43,'2020-11-09 12:00:00',75,'2020-11-09 13:14:59','0','0','0','0','0','','0'),
(65792,26,18,2931,6,'2020-11-17 09:00:00',90,'2020-11-17 10:29:59','0','0','0','0','1','','0'),
(65793,26,18,NULL,NULL,'2020-11-16 09:00:00',840,'2020-11-16 22:59:59','0','0','1','0','0','','0'),
(65794,26,7,947,2,'2020-12-17 16:00:00',120,'2020-12-17 17:59:59','0','0','0','0','1','','0'),
(65795,26,11,953,50,'2020-12-17 16:00:00',120,'2020-12-17 17:59:59','1','0','0','0','1','','0'),
(65796,26,17,947,4,'2020-11-16 15:15:00',150,'2020-11-16 17:44:59','0','0','0','0','0','. Видалення:памрить','1'),
(65797,26,11,950,50,'2020-11-16 15:15:00',150,'2020-11-16 17:44:59','0','0','0','0','0','. Видалення:притоь','1'),
(65798,26,8,953,16,'2020-12-25 09:00:00',120,'2020-12-25 10:59:59','1','0','0','0','1','. Видалення:птро','1'),
(65799,26,7,953,50,'2020-12-25 09:00:00',120,'2020-12-25 10:59:59','1','0','0','0','1','. Видалення:ть','1'),
(65800,26,3,56,10,'2020-11-14 14:00:00',60,'2020-11-14 14:59:59','0','0','0','0','1','','0'),
(65801,26,21,2481,33,'2020-11-10 15:30:00',90,'2020-11-10 16:59:59','0','0','0','0','0','','0'),
(65802,26,7,5000,20,'2020-11-13 11:00:00',60,'2020-11-13 11:59:59','0','0','0','0','1','','0'),
(65803,26,3,924,13,'2020-12-15 12:30:00',90,'2020-12-15 13:59:59','0','0','0','0','1','','0'),
(65804,26,12,3779,6,'2020-11-10 11:00:00',90,'2020-11-10 12:29:59','0','0','0','0','0','','0'),
(65805,26,18,1207,4,'2020-11-11 15:00:00',150,'2020-11-11 17:29:59','0','0','0','0','1','','0'),
(65806,26,3,31,13,'2020-11-12 08:30:00',90,'2020-11-12 09:59:59','0','0','0','0','1','','0'),
(65807,26,17,3753,6,'2020-12-21 15:00:00',120,'2020-12-21 16:59:59','0','0','0','0','1','','0'),
(65808,26,18,506,13,'2020-12-05 09:00:00',120,'2020-12-05 10:59:59','0','0','0','0','0','. Видалення:прн','1'),
(65809,26,7,1953,107,'2020-11-11 14:00:00',60,'2020-11-11 14:59:59','0','0','0','0','1','','0'),
(65810,26,7,953,50,'2020-11-17 15:00:00',240,'2020-11-17 18:59:59','1','0','0','0','1','. Видалення:апро','1'),
(65811,26,3,5499,32,'2020-11-12 14:00:00',30,'2020-11-12 14:29:59','0','0','0','0','1','','0'),
(65812,26,21,4857,43,'2020-11-10 13:00:00',90,'2020-11-10 14:29:59','1','0','0','0','0','. Видалення:апмирть','1'),
(65813,26,20,4857,56,'2020-11-10 14:15:00',60,'2020-11-10 15:14:59','1','0','0','0','0','. Видалення:аепроть','1'),
(65814,26,11,1508,4,'2020-11-10 11:00:00',120,'2020-11-10 12:59:59','1','0','0','0','0','','0'),
(65815,26,5,1508,33,'2020-11-10 13:00:00',60,'2020-11-10 13:59:59','1','0','0','0','0','','0'),
(65816,26,17,1945,4,'2020-11-11 09:00:00',150,'2020-11-11 11:29:59','0','0','0','0','1','','0'),
(65817,26,8,333,102,'2020-11-20 11:00:00',120,'2020-11-20 12:59:59','0','0','0','0','1','','0'),
(65818,26,6,5545,38,'2020-11-10 14:00:00',240,'2020-11-10 17:59:59','0','0','0','0','0','. Видалення:апр','1'),
(65819,26,22,NULL,NULL,'2020-11-10 09:00:00',840,'2020-11-10 22:59:59','0','0','1','0','0','','0'),
(65820,26,7,2078,20,'2020-11-19 08:00:00',60,'2020-11-19 08:59:59','0','0','0','0','1','буде точно завдатку нема','0'),
(65821,26,11,3839,6,'2020-11-10 16:00:00',75,'2020-11-10 17:14:59','0','0','0','0','0','','0'),
(65822,26,19,947,50,'2020-11-10 16:00:00',75,'2020-11-10 17:14:59','0','0','0','0','0','','0'),
(65823,26,15,5521,98,'2020-11-11 11:00:00',60,'2020-11-11 11:59:59','1','0','0','0','1','','0'),
(65824,26,11,1962,6,'2020-11-25 09:00:00',75,'2020-11-25 10:14:59','0','0','0','0','0','. Видалення:апмритоь','1'),
(65825,26,17,4884,6,'2020-12-04 09:00:00',120,'2020-12-04 10:59:59','0','0','0','0','1','. Видалення:роьл','1'),
(65826,26,6,5561,38,'2020-11-14 09:00:00',240,'2020-11-14 12:59:59','0','0','0','0','1','','0'),
(65827,26,21,626,4,'2020-11-11 10:00:00',150,'2020-11-11 12:29:59','0','0','0','0','0','','0'),
(65828,3,6,947,50,'2020-11-11 13:00:00',120,'2020-11-11 14:59:59','0','0','0','0','0','','0'),
(65829,26,7,672,107,'2020-11-12 17:00:00',60,'2020-11-12 17:59:59','0','0','0','0','0','. Видалення:памирть','1'),
(65830,26,18,659,4,'2020-12-22 10:30:00',150,'2020-12-22 12:59:59','0','0','0','0','0','. Видалення:пенргол','1'),
(65831,26,18,5202,6,'2020-11-11 13:30:00',90,'2020-11-11 14:59:59','0','0','0','0','0','','0'),
(65832,26,3,81,5,'2020-11-11 11:00:00',120,'2020-11-11 12:59:59','0','0','0','0','0','','0'),
(65833,26,18,5163,21,'2020-11-13 15:15:00',105,'2020-11-13 16:59:59','0','0','0','0','1','','0'),
(65834,26,3,459,13,'2020-11-11 15:00:00',90,'2020-11-11 16:29:59','1','0','0','0','0','','0'),
(65835,26,11,459,4,'2020-11-11 15:00:00',120,'2020-11-11 16:59:59','1','0','0','0','0','','0'),
(65836,26,17,4654,6,'2020-11-11 11:30:00',120,'2020-11-11 13:29:59','0','0','0','0','0','','0'),
(65837,26,7,212,109,'2020-12-01 12:00:00',90,'2020-12-01 13:29:59','1','0','0','0','1','','0'),
(65838,26,15,212,98,'2020-12-01 12:30:00',120,'2020-12-01 14:29:59','1','0','0','0','1','має бути собачки писочок','0'),
(65839,26,7,212,46,'2020-11-30 09:00:00',60,'2020-11-30 09:59:59','1','0','0','0','1','','0'),
(65840,26,18,212,6,'2020-11-30 10:00:00',90,'2020-11-30 11:29:59','1','0','0','0','1','','0'),
(65841,26,7,672,107,'2020-11-13 17:00:00',30,'2020-11-13 17:29:59','0','0','0','0','1','','0'),
(65842,26,11,947,50,'2020-11-12 16:00:00',240,'2020-11-12 19:59:59','0','0','0','0','1','','0'),
(65843,26,17,5389,4,'2020-11-10 15:30:00',150,'2020-11-10 17:59:59','0','0','0','0','0','','0'),
(65844,26,7,5283,46,'2020-11-11 13:00:00',60,'2020-11-11 13:59:59','0','0','0','0','0','. Видалення:еприт','1'),
(65845,26,3,26,13,'2020-12-01 09:00:00',90,'2020-12-01 10:29:59','0','0','0','0','1','. Видалення:париоть','1'),
(65846,26,3,26,5,'2020-12-25 14:00:00',120,'2020-12-25 15:59:59','0','0','0','0','1','','0'),
(65847,3,7,3866,2,'2020-11-12 11:00:00',90,'2020-11-12 12:29:59','1','0','0','0','1','','0'),
(65848,3,8,3866,50,'2020-11-12 11:00:00',90,'2020-11-12 12:29:59','1','0','0','0','1','','0'),
(65849,26,6,5317,36,'2020-11-12 09:00:00',120,'2020-11-12 10:59:59','0','0','0','0','1','','0'),
(65850,26,8,5370,24,'2020-11-16 09:00:00',120,'2020-11-16 10:59:59','1','0','0','0','1','. Видалення:кенпро','1'),
(65851,26,17,5370,4,'2020-11-16 11:00:00',150,'2020-11-16 13:29:59','1','0','0','0','1','. Видалення:апроть','1'),
(65852,26,24,5370,56,'2020-11-16 13:30:00',45,'2020-11-16 14:14:59','1','0','0','0','1','. Видалення:прт','1'),
(65853,26,18,5562,6,'2020-11-12 13:30:00',90,'2020-11-12 14:59:59','0','0','0','0','1','','0'),
(65854,26,7,1202,2,'2020-11-21 12:00:00',150,'2020-11-21 14:29:59','0','0','0','0','1',' стрижка','0'),
(65855,26,7,466,59,'2020-11-13 10:00:00',60,'2020-11-13 10:59:59','0','0','0','0','1','','0'),
(65856,26,3,649,13,'2020-12-14 14:00:00',90,'2020-12-14 15:29:59','0','0','0','0','0','. Видалення:про','1'),
(65857,26,18,2605,6,'2020-12-04 14:30:00',90,'2020-12-04 15:59:59','0','0','0','0','1','','0'),
(65858,26,3,239,13,'2020-11-13 10:30:00',90,'2020-11-13 11:59:59','0','0','0','0','1','. Видалення:мапиро','1'),
(65859,26,8,1367,16,'2020-11-11 16:00:00',120,'2020-11-11 17:59:59','0','0','0','0','0','','0'),
(65860,26,12,5563,43,'2020-11-12 15:30:00',75,'2020-11-12 16:44:59','1','0','0','0','1','','0'),
(65861,26,18,1513,6,'2020-11-12 12:00:00',90,'2020-11-12 13:29:59','0','0','0','0','1','','0'),
(65862,26,17,4480,6,'2020-11-11 13:30:00',120,'2020-11-11 15:29:59','0','0','0','0','0','','0'),
(65863,26,24,4288,56,'2020-11-11 15:00:00',45,'2020-11-11 15:44:59','1','0','0','0','0','. Видалення:ипроьл','1'),
(65864,26,21,4288,6,'2020-11-11 15:30:00',120,'2020-11-11 17:29:59','1','0','0','0','0','. Видалення:митр','1'),
(65865,26,7,4288,59,'2020-11-11 18:00:00',45,'2020-11-11 18:44:59','1','0','0','0','0','. Видалення:перн','1'),
(65866,26,3,1511,10,'2020-11-14 11:00:00',60,'2020-11-14 11:59:59','0','0','0','0','1','','0'),
(65867,26,7,952,46,'2020-11-11 13:00:00',60,'2020-11-11 13:59:59','0','0','0','0','0','','0'),
(65868,26,3,844,11,'2020-11-15 12:00:00',60,'2020-11-15 12:59:59','0','0','0','0','1','','0'),
(65869,26,6,3955,20,'2020-11-19 09:00:00',60,'2020-11-19 09:59:59','0','0','0','0','1','','0'),
(65870,26,8,716,24,'2020-11-24 09:00:00',120,'2020-11-24 10:59:59','0','0','0','0','1','. Видалення:апть','1'),
(65871,26,11,716,6,'2020-11-11 11:30:00',75,'2020-11-11 12:44:59','1','0','0','0','0','. Видалення:апро','1'),
(65872,26,11,716,6,'2020-11-12 09:00:00',75,'2020-11-12 10:14:59','0','0','0','0','1','','0'),
(65873,26,8,5449,16,'2020-11-12 16:00:00',120,'2020-11-12 17:59:59','0','0','0','0','0','','0'),
(65874,26,8,949,24,'2020-11-12 14:00:00',120,'2020-11-12 15:59:59','1','0','0','0','0','бридух','0'),
(65875,26,5,4015,50,'2020-11-12 14:00:00',120,'2020-11-12 15:59:59','1','0','0','0','0','','0'),
(65876,26,11,25,6,'2020-11-12 14:45:00',75,'2020-11-12 15:59:59','0','0','0','0','0','. Видалення:протл','1'),
(65877,26,7,686,107,'2020-11-14 11:00:00',30,'2020-11-14 11:29:59','1','0','0','0','1','','0'),
(65878,26,18,1728,6,'2020-11-21 16:00:00',90,'2020-11-21 17:29:59','0','0','0','0','0','. Видалення:пернгол','1'),
(65879,26,18,659,4,'2020-12-23 10:00:00',150,'2020-12-23 12:29:59','0','0','0','0','1','','0'),
(65880,26,18,1728,6,'2020-11-13 17:00:00',90,'2020-11-13 18:29:59','0','0','0','0','1','','0'),
(65881,26,6,949,28,'2020-11-11 12:00:00',30,'2020-11-11 12:29:59','1','0','0','0','0','','0'),
(65882,26,18,222,21,'2020-11-18 12:45:00',105,'2020-11-18 14:29:59','0','0','0','0','1','','0'),
(65883,26,3,426,13,'2020-11-17 10:30:00',90,'2020-11-17 11:59:59','0','0','0','0','1','','0'),
(65884,26,12,773,6,'2020-11-11 16:00:00',90,'2020-11-11 17:29:59','0','0','0','0','0','','0'),
(65885,26,6,2793,36,'2020-11-11 15:00:00',120,'2020-11-11 16:59:59','1','0','0','0','0','','0'),
(65886,26,17,1945,6,'2020-12-07 09:00:00',120,'2020-12-07 10:59:59','0','0','0','0','1','','0'),
(65887,26,17,1945,6,'2020-12-28 09:00:00',120,'2020-12-28 10:59:59','0','0','0','0','1','','0'),
(65888,26,11,NULL,NULL,'2020-11-19 09:00:00',840,'2020-11-19 22:59:59','0','0','1','0','0','','0'),
(65889,26,3,449,5,'2020-12-04 16:00:00',120,'2020-12-04 17:59:59','0','0','0','0','1','','0'),
(65890,26,3,449,13,'2021-01-05 10:00:00',90,'2021-01-05 11:29:59','0','0','0','0','1','','0'),
(65891,26,6,5218,17,'2020-12-17 10:00:00',60,'2020-12-17 10:59:59','1','0','0','0','1','донька','0'),
(65892,26,7,5218,17,'2020-12-17 10:00:00',60,'2020-12-17 10:59:59','1','0','0','0','1','','0'),
(65893,26,3,5218,11,'2020-12-17 11:00:00',75,'2020-12-17 12:14:59','1','0','0','0','1','дитячий. Видалення:олр','1'),
(65894,26,21,626,21,'2020-12-11 12:00:00',150,'2020-12-11 14:29:59','0','0','0','0','1','. Видалення:пер','1'),
(65895,26,12,3299,6,'2020-11-14 09:00:00',90,'2020-11-14 10:29:59','1','0','0','0','1','','0'),
(65896,26,24,3299,56,'2020-11-14 10:30:00',45,'2020-11-14 11:14:59','1','0','0','0','1','','0'),
(65897,26,7,3299,17,'2020-11-19 09:00:00',60,'2020-11-19 09:59:59','1','0','0','0','1','','0'),
(65898,26,15,3299,11,'2020-11-19 10:00:00',60,'2020-11-19 10:59:59','1','0','0','0','1','','0'),
(65899,26,7,5283,46,'2020-11-14 15:00:00',60,'2020-11-14 15:59:59','0','0','0','0','1','','0'),
(65900,26,7,953,59,'2020-11-11 12:00:00',45,'2020-11-11 12:44:59','0','0','0','0','0','','0'),
(65901,26,18,5217,6,'2020-11-12 09:00:00',90,'2020-11-12 10:29:59','0','0','0','0','0','','0'),
(65902,26,17,5395,6,'2020-11-20 09:00:00',120,'2020-11-20 10:59:59','0','0','0','0','1','','0'),
(65903,26,3,699,13,'2020-11-11 16:30:00',90,'2020-11-11 17:59:59','0','0','0','0','0','','0'),
(65904,26,17,1802,6,'2020-11-17 09:00:00',120,'2020-11-17 10:59:59','0','0','0','0','1','','0'),
(65905,26,12,5563,50,'2020-11-12 16:45:00',60,'2020-11-12 17:44:59','1','0','0','0','0','','0'),
(65906,26,11,2655,6,'2020-11-13 09:00:00',75,'2020-11-13 10:14:59','0','0','0','0','1','. Видалення:памит','1'),
(65907,26,11,4843,4,'2020-11-12 10:15:00',120,'2020-11-12 12:14:59','0','0','0','0','0','','0'),
(65908,26,7,1435,38,'2020-11-17 11:00:00',240,'2020-11-17 14:59:59','0','0','0','0','1','','0'),
(65909,26,19,756,11,'2020-11-14 09:00:00',60,'2020-11-14 09:59:59','1','0','0','0','0','. Видалення:рог','1'),
(65910,26,7,756,20,'2020-11-14 10:00:00',60,'2020-11-14 10:59:59','1','0','0','0','0','. Видалення:пртоьбл','1'),
(65911,26,7,239,2,'2020-11-14 08:00:00',120,'2020-11-14 09:59:59','0','0','0','0','1','','0'),
(65912,26,17,1963,6,'2020-11-12 09:00:00',120,'2020-11-12 10:59:59','1','0','0','0','0','. Видалення:апро','1'),
(65913,26,3,5377,5,'2020-12-07 10:00:00',120,'2020-12-07 11:59:59','0','0','0','0','1','','0'),
(65914,26,18,2631,6,'2020-11-19 15:00:00',90,'2020-11-19 16:29:59','0','0','0','0','1','','0'),
(65915,26,24,4456,56,'2020-11-11 13:00:00',45,'2020-11-11 13:44:59','0','0','0','0','0','іра робила брови і дипіляцію губи','0'),
(65916,26,21,5498,22,'2020-11-13 15:00:00',60,'2020-11-13 15:59:59','0','0','0','0','1','','0'),
(65917,26,19,748,43,'2020-11-13 15:00:00',75,'2020-11-13 16:14:59','0','0','0','0','1','','0'),
(65918,26,18,507,6,'2020-11-28 10:30:00',90,'2020-11-28 11:59:59','0','0','0','0','0','. Видалення:капернго','1'),
(65919,26,18,507,6,'2020-12-26 10:30:00',90,'2020-12-26 11:59:59','1','0','0','0','1','','0'),
(65920,26,17,4015,6,'2020-11-12 16:00:00',120,'2020-11-12 17:59:59','1','0','0','0','0','бридух. Видалення:епнргол','1'),
(65921,26,5,950,6,'2020-11-12 16:00:00',120,'2020-11-12 17:59:59','0','0','0','0','0','','0'),
(65922,26,21,1963,6,'2020-11-12 09:00:00',150,'2020-11-12 11:29:59','1','0','0','0','0','. Видалення:самиап','1'),
(65923,26,11,3016,43,'2020-11-12 12:15:00',45,'2020-11-12 12:59:59','0','0','0','0','0','','0'),
(65924,26,6,5564,38,'2020-11-26 09:00:00',240,'2020-11-26 12:59:59','0','0','0','0','0','. Видалення:ипртоьлб','1'),
(65925,26,7,4288,59,'2020-11-12 09:00:00',45,'2020-11-12 09:44:59','1','0','0','0','0','','0'),
(65926,26,24,4288,56,'2020-11-12 09:45:00',45,'2020-11-12 10:29:59','1','0','0','0','0','','0'),
(65927,26,12,4288,35,'2020-11-12 10:30:00',150,'2020-11-12 12:59:59','1','0','0','0','0','','0'),
(65928,26,12,2849,4,'2020-11-20 10:00:00',135,'2020-11-20 12:14:59','1','0','0','0','1','','0'),
(65929,26,12,2849,4,'2020-11-20 12:30:00',135,'2020-11-20 14:44:59','1','0','0','0','1','','0'),
(65930,26,7,5565,46,'2020-11-12 10:00:00',60,'2020-11-12 10:59:59','0','0','0','0','0','','0'),
(65931,3,12,949,50,'2020-11-26 14:00:00',60,'2020-11-26 14:59:59','1','0','0','0','1','','0'),
(65932,26,11,2544,43,'2020-12-28 11:00:00',75,'2020-12-28 12:14:59','0','0','0','0','0','. Видалення:ролд','1'),
(65933,26,6,5564,38,'2020-12-26 09:00:00',240,'2020-12-26 12:59:59','0','0','0','0','0','. Видалення:нгпри','1'),
(65934,26,24,3607,56,'2020-12-17 15:00:00',60,'2020-12-17 15:59:59','1','0','0','0','0','. Видалення:орп','1'),
(65935,26,17,3607,6,'2020-12-17 16:00:00',120,'2020-12-17 17:59:59','1','0','0','0','0','. Видалення:патора','1'),
(65936,26,7,756,20,'2020-11-13 09:00:00',60,'2020-11-13 09:59:59','1','0','0','0','1','','0'),
(65937,26,19,756,11,'2020-11-13 10:00:00',60,'2020-11-13 10:59:59','1','0','0','0','1','','0'),
(65938,26,19,5566,6,'2020-11-21 09:00:00',90,'2020-11-21 10:29:59','0','0','0','0','1','','0'),
(65939,26,17,NULL,NULL,'2020-11-12 09:00:00',840,'2020-11-12 22:59:59','0','0','1','0','0','','0'),
(65940,26,21,4015,6,'2020-11-12 16:00:00',150,'2020-11-12 18:29:59','1','0','0','0','0','бридух','0'),
(65941,26,24,3744,56,'2020-11-14 11:15:00',60,'2020-11-14 12:14:59','1','0','0','0','1','. Видалення:рноглд','1'),
(65942,26,3,31,13,'2020-12-14 15:30:00',90,'2020-12-14 16:59:59','0','0','0','0','1','. Видалення:ролд','1'),
(65943,26,18,5217,6,'2020-12-22 09:00:00',90,'2020-12-22 10:29:59','0','0','0','0','0','. Видалення:рол','1'),
(65944,3,24,4280,56,'2020-11-13 11:00:00',45,'2020-11-13 11:44:59','0','0','0','0','0','','0'),
(65945,26,11,716,4,'2020-12-26 11:30:00',120,'2020-12-26 13:29:59','0','0','0','0','0','. Видалення:мпртоь','1'),
(65946,26,5,716,33,'2020-11-16 11:00:00',60,'2020-11-16 11:59:59','1','0','0','0','1','','0'),
(65947,3,17,307,6,'2020-11-13 17:00:00',120,'2020-11-13 18:59:59','0','0','0','0','0','. Видалення:прол','1'),
(65948,26,12,2064,6,'2020-11-17 10:30:00',90,'2020-11-17 11:59:59','0','0','0','0','1','','0'),
(65949,26,23,4992,113,'2020-11-17 12:00:00',60,'2020-11-17 12:59:59','0','0','0','0','1','','0'),
(65950,26,11,3929,6,'2020-11-17 08:00:00',75,'2020-11-17 09:14:59','0','0','0','0','1','','0'),
(65951,26,24,3545,56,'2020-11-17 15:30:00',45,'2020-11-17 16:14:59','0','0','0','0','1','','0'),
(65952,26,7,5545,37,'2020-11-14 10:00:00',60,'2020-11-14 10:59:59','1','0','0','0','1','. Видалення:мпиртол','1'),
(65953,26,3,1617,50,'2020-12-21 11:30:00',30,'2020-12-21 11:59:59','1','0','0','0','0','. Видалення:лорп','1'),
(65954,26,11,949,6,'2020-11-14 12:15:00',75,'2020-11-14 13:29:59','1','0','0','0','1','бридух','0'),
(65955,26,5,949,50,'2020-11-14 12:15:00',75,'2020-11-14 13:29:59','1','0','0','0','1','','0'),
(65956,26,17,3247,6,'2020-11-13 15:00:00',120,'2020-11-13 16:59:59','0','0','0','0','0','. Видалення:пргол','1'),
(65957,26,11,2655,6,'2020-11-13 12:15:00',75,'2020-11-13 13:29:59','0','0','0','0','0','','0'),
(65958,26,17,5088,6,'2020-11-14 15:00:00',120,'2020-11-14 16:59:59','0','0','0','0','1','','0'),
(65959,26,11,532,4,'2020-11-13 13:30:00',120,'2020-11-13 15:29:59','0','0','0','0','0','','0'),
(65960,26,7,3340,2,'2020-11-18 09:00:00',180,'2020-11-18 11:59:59','0','0','0','0','1','','0'),
(65961,26,11,1351,6,'2020-11-13 09:00:00',75,'2020-11-13 10:14:59','0','0','0','0','0','','0'),
(65962,26,17,3247,6,'2020-11-14 11:00:00',120,'2020-11-14 12:59:59','0','0','0','0','1','','0'),
(65963,26,12,307,6,'2020-11-13 17:00:00',90,'2020-11-13 18:29:59','0','0','0','0','0','','0'),
(65964,26,17,NULL,NULL,'2020-11-13 09:00:00',840,'2020-11-13 22:59:59','0','0','1','0','0','','0'),
(65965,26,3,610,13,'2020-12-07 12:00:00',90,'2020-12-07 13:29:59','0','0','0','0','1','','0'),
(65966,26,3,610,5,'2021-01-20 12:00:00',120,'2021-01-20 13:59:59','0','0','0','0','1','','0'),
(65967,26,17,3016,6,'2020-12-25 11:00:00',120,'2020-12-25 12:59:59','1','0','0','0','1','','0'),
(65968,26,6,5567,38,'2020-11-14 13:00:00',240,'2020-11-14 16:59:59','1','0','0','0','1','','0'),
(65969,26,24,1512,56,'2020-11-14 09:30:00',60,'2020-11-14 10:29:59','0','0','0','0','1','','0'),
(65970,26,11,79,6,'2020-11-17 11:00:00',75,'2020-11-17 12:14:59','0','0','0','0','1','','0'),
(65971,26,7,79,2,'2020-11-16 13:00:00',120,'2020-11-16 14:59:59','1','0','0','0','1','. Видалення:нгш','1'),
(65972,26,3,239,13,'2020-11-13 09:15:00',90,'2020-11-13 10:44:59','0','0','0','0','0','','0'),
(65973,26,3,951,50,'2020-11-13 10:45:00',255,'2020-11-13 14:59:59','1','0','0','0','0','','0'),
(65974,26,3,951,13,'2020-11-12 14:30:00',90,'2020-11-12 15:59:59','0','0','0','0','0','','0'),
(65975,26,24,4717,56,'2020-11-14 12:15:00',60,'2020-11-14 13:14:59','0','0','0','0','1','','0'),
(65976,26,24,3145,56,'2020-11-13 10:00:00',60,'2020-11-13 10:59:59','0','0','0','0','0','','0'),
(65977,26,8,5568,15,'2020-11-14 09:00:00',150,'2020-11-14 11:29:59','0','0','0','0','1','','0'),
(65978,26,24,4442,101,'2020-11-13 13:00:00',60,'2020-11-13 13:59:59','1','0','0','0','0','','0'),
(65979,26,24,4442,56,'2020-11-13 14:00:00',60,'2020-11-13 14:59:59','1','0','0','0','0','','0'),
(65980,26,3,2090,5,'2020-12-25 12:00:00',120,'2020-12-25 13:59:59','0','0','0','0','1','','0'),
(65981,26,12,5569,35,'2020-11-13 14:30:00',150,'2020-11-13 16:59:59','0','0','0','0','0','','0'),
(65982,26,18,123,6,'2020-12-11 16:30:00',90,'2020-12-11 17:59:59','0','0','0','0','1','','0'),
(65983,26,23,4992,108,'2020-11-13 13:00:00',60,'2020-11-13 13:59:59','0','0','0','0','0','','0'),
(65984,3,18,5570,43,'2020-11-13 12:00:00',90,'2020-11-13 13:29:59','0','0','0','0','0','','0'),
(65985,26,5,5233,34,'2020-11-17 13:00:00',60,'2020-11-17 13:59:59','0','0','0','0','1','. Видалення:каспмритоь','1'),
(65986,26,7,953,50,'2020-11-21 14:30:00',240,'2020-11-21 18:29:59','0','0','0','0','1','буде білонога іра','0'),
(65987,26,11,4015,50,'2020-11-14 13:30:00',30,'2020-11-14 13:59:59','0','0','0','0','0','. Видалення:апрол','1'),
(65988,26,11,949,50,'2020-11-14 13:30:00',30,'2020-11-14 13:59:59','1','0','0','0','1','','0'),
(65989,26,3,466,32,'2020-11-14 17:00:00',30,'2020-11-14 17:29:59','0','0','0','0','1','','0'),
(65990,26,18,470,6,'2020-12-09 09:15:00',90,'2020-12-09 10:44:59','0','0','0','0','1','','0'),
(65991,26,21,470,41,'2020-11-13 13:30:00',90,'2020-11-13 14:59:59','1','0','0','0','0','','0'),
(65992,26,7,1493,38,'2020-11-21 09:00:00',180,'2020-11-21 11:59:59','0','0','0','0','1','','0'),
(65993,26,21,5567,6,'2020-11-14 11:45:00',150,'2020-11-14 14:14:59','1','0','0','0','0','. Видалення:кенгш','1'),
(65994,26,7,1437,28,'2020-11-19 13:00:00',30,'2020-11-19 13:29:59','0','0','0','0','1','. Видалення:ить','1'),
(65995,26,12,5567,6,'2020-11-14 11:30:00',90,'2020-11-14 12:59:59','1','0','0','0','0','','0'),
(65996,26,6,5041,38,'2020-11-16 09:00:00',240,'2020-11-16 12:59:59','0','0','0','0','1','міліровка','0'),
(65997,26,18,3744,6,'2020-11-14 12:15:00',90,'2020-11-14 13:44:59','1','0','0','0','0','. Видалення:роьлб','1'),
(65998,26,24,3744,56,'2020-11-14 13:15:00',45,'2020-11-14 13:59:59','1','0','0','0','0','','0'),
(65999,3,12,949,50,'2020-11-14 15:30:00',240,'2020-11-14 19:29:59','1','0','0','0','0','','0'),
(66000,3,8,949,24,'2020-11-17 14:00:00',120,'2020-11-17 15:59:59','1','0','0','0','1','','0');

INSERT INTO `schedule` VALUES 
(66001,3,12,3866,50,'2020-11-17 14:00:00',120,'2020-11-17 15:59:59','1','0','0','0','1','','0'),
(66002,3,12,3866,50,'2020-11-17 14:00:00',120,'2020-11-17 15:59:59','1','0','0','0','1','','0'),
(66003,3,18,949,5,'2020-11-17 16:00:00',150,'2020-11-17 18:29:59','1','0','0','0','1','твоя кохана квіточка легуська','0'),
(66004,3,12,3839,50,'2020-11-17 16:00:00',150,'2020-11-17 18:29:59','0','0','0','0','1','йду до ірішки на манік','0'),
(66005,26,24,5207,71,'2020-11-14 11:15:00',60,'2020-11-14 12:14:59','0','0','0','0','0','шугаринг','0'),
(66006,26,8,1412,39,'2020-11-19 09:00:00',90,'2020-11-19 10:29:59','1','0','0','0','1','','0'),
(66007,26,12,1412,6,'2020-11-19 10:30:00',90,'2020-11-19 11:59:59','1','0','0','0','1','','0'),
(66008,26,7,5571,2,'2020-11-18 12:00:00',150,'2020-11-18 14:29:59','0','0','0','0','1','','0'),
(66009,26,7,5572,38,'2020-11-18 14:30:00',240,'2020-11-18 18:29:59','0','0','0','0','1','','0'),
(66010,26,7,950,50,'2020-11-19 14:00:00',120,'2020-11-19 15:59:59','0','0','0','0','1','','0'),
(66011,26,17,953,6,'2020-11-19 14:00:00',120,'2020-11-19 15:59:59','1','0','0','0','1','','0'),
(66012,26,24,224,101,'2020-11-13 15:00:00',60,'2020-11-13 15:59:59','0','0','0','0','0','','0'),
(66013,26,7,2591,2,'2020-11-16 15:00:00',90,'2020-11-16 16:29:59','0','0','0','0','1','. Видалення:длорп','1'),
(66014,26,23,NULL,NULL,'2020-11-19 09:00:00',840,'2020-11-19 22:59:59','0','0','1','0','0','','0'),
(66015,26,23,NULL,NULL,'2020-11-23 09:00:00',840,'2020-11-23 22:59:59','0','0','1','0','0','','0'),
(66016,26,23,NULL,NULL,'2020-11-27 09:00:00',840,'2020-11-27 22:59:59','0','0','1','0','0','','0'),
(66017,26,23,NULL,NULL,'2020-12-01 09:00:00',840,'2020-12-01 22:59:59','0','0','1','0','0','','0'),
(66018,26,11,532,21,'2020-12-15 10:15:00',105,'2020-12-15 11:59:59','0','0','0','0','1','','0'),
(66019,26,18,739,6,'2020-11-17 10:30:00',90,'2020-11-17 11:59:59','0','0','0','0','1','','0'),
(66020,26,24,4442,56,'2020-11-14 14:00:00',60,'2020-11-14 14:59:59','0','0','0','0','0','','0'),
(66021,26,8,3866,50,'2020-11-13 09:00:00',60,'2020-11-13 09:59:59','0','0','0','0','0','','0'),
(66022,26,11,183,6,'2020-11-18 11:30:00',75,'2020-11-18 12:44:59','1','0','0','0','1','','0'),
(66023,26,5,183,41,'2020-11-18 12:45:00',90,'2020-11-18 14:14:59','1','0','0','0','1','','0'),
(66024,26,17,5342,6,'2020-11-19 10:00:00',120,'2020-11-19 11:59:59','0','0','0','0','1','','0'),
(66025,26,21,3744,6,'2020-11-14 12:00:00',120,'2020-11-14 13:59:59','1','0','0','0','0','','0'),
(66026,26,18,NULL,NULL,'2020-11-14 09:00:00',840,'2020-11-14 22:59:59','0','0','1','0','0','','0'),
(66027,26,7,5545,37,'2020-11-14 12:00:00',60,'2020-11-14 12:59:59','1','0','0','0','0','. Видалення:проль','1'),
(66028,26,12,1308,6,'2020-11-14 13:00:00',90,'2020-11-14 14:29:59','0','0','0','0','0','','0'),
(66029,26,22,5573,6,'2020-11-14 14:00:00',120,'2020-11-14 15:59:59','1','0','0','0','0','. Видалення:рноглш','1'),
(66030,26,7,930,2,'2020-11-14 13:00:00',120,'2020-11-14 14:59:59','1','0','0','0','0','. Видалення:епнргошл','1'),
(66031,26,11,1262,6,'2020-11-27 09:00:00',75,'2020-11-27 10:14:59','0','0','0','0','1','','0'),
(66032,26,7,5545,37,'2020-11-16 09:00:00',60,'2020-11-16 09:59:59','1','0','0','1','1','','0'),
(66033,26,24,5545,56,'2020-11-16 10:00:00',60,'2020-11-16 10:59:59','1','0','0','1','1','робила іра клієнка наталі без запису','0'),
(66034,26,19,2565,6,'2020-11-16 14:00:00',105,'2020-11-16 15:44:59','0','0','0','0','1','. Видалення:мприть','1'),
(66035,26,11,2104,21,'2020-12-05 09:00:00',105,'2020-12-05 10:44:59','0','0','0','0','1','','0'),
(66036,26,11,2104,21,'2020-12-28 09:00:00',120,'2020-12-28 10:59:59','0','0','0','0','1','','0'),
(66037,26,7,4015,38,'2020-12-25 16:00:00',240,'2020-12-25 19:59:59','0','0','0','0','0','. Видалення:пр','1'),
(66038,26,17,4925,4,'2020-11-17 11:00:00',150,'2020-11-17 13:29:59','0','0','0','0','1','','0'),
(66039,26,12,2927,43,'2020-11-16 09:00:00',75,'2020-11-16 10:14:59','0','0','0','0','1','','0'),
(66040,26,17,1963,6,'2020-11-16 15:30:00',120,'2020-11-16 17:29:59','0','0','0','0','1','','0'),
(66041,26,3,599,13,'2020-11-16 12:30:00',90,'2020-11-16 13:59:59','0','0','0','0','1','','0'),
(66042,26,11,72,6,'2020-12-05 10:45:00',75,'2020-12-05 11:59:59','0','0','0','0','1','. Видалення:притоьлбю','1'),
(66043,3,12,949,50,'2020-11-18 09:00:00',240,'2020-11-18 12:59:59','1','0','0','0','1','','0'),
(66044,3,12,949,50,'2020-11-18 13:00:00',240,'2020-11-18 16:59:59','1','0','0','0','1','','0'),
(66045,3,12,949,50,'2020-11-18 13:00:00',240,'2020-11-18 16:59:59','1','0','0','0','1','','0'),
(66046,3,12,949,50,'2020-11-18 17:00:00',240,'2020-11-18 20:59:59','1','0','0','0','1','','0'),
(66047,26,21,5573,6,'2020-11-14 14:00:00',120,'2020-11-14 15:59:59','1','0','0','0','0','','0'),
(66048,26,6,5574,38,'2020-12-25 09:00:00',240,'2020-12-25 12:59:59','0','0','0','0','1','','0'),
(66049,26,7,949,38,'2020-12-12 16:00:00',240,'2020-12-12 19:59:59','1','0','0','0','0','. Видалення:нертп','1'),
(66050,26,5,949,50,'2020-12-12 16:00:00',240,'2020-12-12 19:59:59','1','0','0','0','0','. Видалення:прто','1'),
(66051,26,7,888,46,'2020-11-20 13:00:00',60,'2020-11-20 13:59:59','0','0','0','0','1','','0'),
(66052,26,24,952,50,'2020-11-14 15:00:00',60,'2020-11-14 15:59:59','0','0','0','0','0','','0'),
(66053,26,18,537,13,'2020-11-27 09:00:00',120,'2020-11-27 10:59:59','0','0','0','0','1','','0'),
(66054,26,18,537,5,'2020-12-28 10:00:00',150,'2020-12-28 12:29:59','0','0','0','0','0','. Видалення:пернолб','1'),
(66055,26,7,2654,2,'2020-12-12 09:00:00',120,'2020-12-12 10:59:59','0','0','0','0','1','','0'),
(66056,26,11,564,6,'2020-12-12 15:00:00',75,'2020-12-12 16:14:59','0','0','0','0','1','. Видалення:мма','1'),
(66057,26,7,930,38,'2020-11-14 11:30:00',90,'2020-11-14 12:59:59','1','0','0','0','0','','0'),
(66058,26,21,2166,21,'2020-11-19 10:00:00',120,'2020-11-19 11:59:59','0','0','0','0','1','','0'),
(66059,3,7,5575,59,'2020-11-16 11:00:00',45,'2020-11-16 11:44:59','1','0','0','0','1','По-людськи пострижіть )))) - попросив клієнт . Видалення:прногшдщ','1'),
(66060,26,18,2458,6,'2020-11-17 14:45:00',75,'2020-11-17 15:59:59','0','0','0','0','1','','0'),
(66061,26,7,5075,47,'2020-11-19 11:00:00',30,'2020-11-19 11:29:59','1','0','0','0','1','','0'),
(66062,26,19,2565,6,'2020-11-17 13:15:00',105,'2020-11-17 14:59:59','0','0','0','0','1','','0'),
(66063,26,11,5107,6,'2020-11-16 16:45:00',75,'2020-11-16 17:59:59','0','0','0','0','0','','0'),
(66064,26,8,3103,102,'2020-11-16 15:00:00',120,'2020-11-16 16:59:59','0','0','0','0','0','','0'),
(66065,26,8,3627,102,'2020-11-18 10:00:00',120,'2020-11-18 11:59:59','0','0','0','0','0','. Видалення:пеароть','1'),
(66066,26,8,3627,102,'2020-12-18 10:00:00',120,'2020-12-18 11:59:59','0','0','0','0','1','','0'),
(66067,26,3,3783,5,'2020-12-23 10:00:00',120,'2020-12-23 11:59:59','1','0','0','0','0','. Видалення:рноглш','1'),
(66068,26,24,3783,56,'2020-12-23 09:00:00',60,'2020-12-23 09:59:59','1','0','0','0','0','. Видалення:ке','1'),
(66069,26,7,4844,46,'2020-11-16 12:00:00',60,'2020-11-16 12:59:59','0','0','0','0','0','','0'),
(66070,26,24,5576,56,'2020-11-16 11:00:00',45,'2020-11-16 11:44:59','0','0','0','0','0','робила іра','0'),
(66071,26,11,15,21,'2020-11-17 16:30:00',105,'2020-11-17 18:14:59','0','0','0','0','1','','0'),
(66072,26,17,5241,4,'2020-11-25 09:00:00',120,'2020-11-25 10:59:59','0','0','0','0','1','','0'),
(66073,3,7,953,50,'2020-11-17 09:00:00',60,'2020-11-17 09:59:59','1','0','0','0','1','','0'),
(66074,26,17,4483,6,'2020-11-17 17:15:00',120,'2020-11-17 19:14:59','0','0','0','0','1','','0'),
(66075,26,8,522,102,'2020-11-16 11:00:00',120,'2020-11-16 12:59:59','1','0','0','0','0','','0'),
(66076,26,24,522,56,'2020-11-16 13:00:00',60,'2020-11-16 13:59:59','1','0','0','0','0','. Видалення:е5н67гщш','1'),
(66077,26,24,522,56,'2020-11-16 12:00:00',60,'2020-11-16 12:59:59','1','0','0','0','0','. Видалення:ерноглш','1'),
(66078,26,17,5575,23,'2020-11-16 12:00:00',30,'2020-11-16 12:29:59','1','0','0','0','0','. Видалення:иртоьлбдо','1'),
(66079,26,3,143,5,'2020-11-18 10:00:00',120,'2020-11-18 11:59:59','0','0','0','0','1','','0'),
(66080,26,8,5513,102,'2020-11-17 10:30:00',120,'2020-11-17 12:29:59','0','0','0','0','1','','0'),
(66081,26,8,1040,102,'2020-11-19 10:30:00',120,'2020-11-19 12:29:59','1','0','0','0','1','','0'),
(66082,26,12,1040,43,'2020-11-19 12:30:00',75,'2020-11-19 13:44:59','1','0','0','0','1','','0'),
(66083,26,18,132,4,'2020-11-17 12:00:00',150,'2020-11-17 14:29:59','0','0','0','0','1','','0'),
(66084,26,17,5577,6,'2020-11-16 13:00:00',120,'2020-11-16 14:59:59','0','0','0','0','0','. Видалення:еапнроб','1'),
(66085,26,8,1235,24,'2020-11-18 09:00:00',120,'2020-11-18 10:59:59','0','0','0','0','1','','0'),
(66086,26,3,379,5,'2020-11-16 14:00:00',120,'2020-11-16 15:59:59','0','0','0','0','0','','0'),
(66087,26,11,432,6,'2020-12-21 09:00:00',75,'2020-12-21 10:14:59','0','0','0','0','1','','0'),
(66088,26,24,NULL,NULL,'2020-11-19 09:00:00',840,'2020-11-19 22:59:59','0','0','1','0','0','','0'),
(66089,26,3,1029,5,'2020-12-14 12:00:00',120,'2020-12-14 13:59:59','0','0','0','0','1','','0'),
(66090,26,17,3026,43,'2020-11-16 13:00:00',90,'2020-11-16 14:29:59','1','0','0','0','0','','0'),
(66091,26,24,3026,56,'2020-11-16 14:30:00',45,'2020-11-16 15:14:59','1','0','0','0','0','. Видалення:перног','1'),
(66092,26,18,3159,6,'2020-11-21 10:30:00',90,'2020-11-21 11:59:59','0','0','0','0','1','','0'),
(66093,26,3,289,13,'2020-11-18 12:00:00',90,'2020-11-18 13:29:59','0','0','0','0','1','','0'),
(66094,26,11,497,6,'2020-11-26 14:00:00',75,'2020-11-26 15:14:59','0','0','0','0','1','','0'),
(66095,26,6,79,36,'2020-11-16 13:00:00',120,'2020-11-16 14:59:59','1','0','0','0','0','','0'),
(66096,26,17,5575,23,'2020-11-17 14:00:00',60,'2020-11-17 14:59:59','1','0','0','0','0','. Видалення:рнол','1'),
(66097,26,7,5575,59,'2020-11-17 15:00:00',45,'2020-11-17 15:44:59','1','0','0','0','0','. Видалення:епнрг','1'),
(66098,26,3,3966,13,'2020-12-17 12:15:00',90,'2020-12-17 13:44:59','0','0','0','0','1','','0'),
(66099,26,18,2103,35,'2020-12-07 09:00:00',150,'2020-12-07 11:29:59','0','0','0','0','1','. Видалення:орп','1'),
(66100,26,18,4383,4,'2020-12-25 09:00:00',150,'2020-12-25 11:29:59','0','0','0','0','1','1 ніготь наростити','0'),
(66101,26,5,231,41,'2020-11-19 17:00:00',90,'2020-11-19 18:29:59','0','0','0','0','1','','0'),
(66102,26,8,63,39,'2020-11-19 14:00:00',90,'2020-11-19 15:29:59','1','0','0','0','1','','0'),
(66103,26,17,686,6,'2020-12-26 13:00:00',120,'2020-12-26 14:59:59','1','0','0','0','1','','0'),
(66104,26,7,686,107,'2020-12-26 15:00:00',90,'2020-12-26 16:29:59','1','0','0','0','1','','0'),
(66105,26,25,522,50,'2020-11-16 12:00:00',60,'2020-11-16 12:59:59','1','0','0','0','0','','0'),
(66106,26,25,522,50,'2020-11-16 13:00:00',60,'2020-11-16 13:59:59','1','0','0','0','0','','0'),
(66107,26,25,3026,50,'2020-11-16 14:30:00',60,'2020-11-16 15:29:59','1','0','0','0','0','','0'),
(66108,26,3,378,13,'2020-11-18 13:30:00',90,'2020-11-18 14:59:59','0','0','0','0','1','. Видалення:пнргш','1'),
(66109,26,3,378,13,'2020-11-18 15:00:00',90,'2020-11-18 16:29:59','0','0','0','0','1','','0'),
(66110,26,21,5233,34,'2020-11-18 13:00:00',90,'2020-11-18 14:29:59','0','0','0','0','1','','0'),
(66111,26,3,599,5,'2020-12-19 12:00:00',120,'2020-12-19 13:59:59','0','0','0','0','1','','0'),
(66112,26,11,1026,21,'2020-12-14 12:00:00',105,'2020-12-14 13:44:59','0','0','0','0','0','. Видалення:нретрн','1'),
(66113,26,17,950,50,'2020-11-21 09:00:00',240,'2020-11-21 12:59:59','1','0','0','0','0','. Видалення:ртьортьо','1'),
(66114,26,17,950,50,'2020-11-21 13:00:00',240,'2020-11-21 16:59:59','1','0','0','0','0','. Видалення:нрго','1'),
(66115,26,11,681,21,'2020-11-17 14:45:00',105,'2020-11-17 16:29:59','0','0','0','0','0','','0'),
(66116,26,24,1044,56,'2020-11-20 14:00:00',45,'2020-11-20 14:44:59','0','0','0','0','1','','0'),
(66117,26,11,947,50,'2020-11-21 09:00:00',240,'2020-11-21 12:59:59','1','0','0','0','0','. Видалення:епнго','1'),
(66118,26,11,947,50,'2020-11-21 13:00:00',240,'2020-11-21 16:59:59','1','0','0','0','0','. Видалення:прног','1'),
(66119,26,11,802,6,'2020-11-20 14:30:00',75,'2020-11-20 15:44:59','0','0','0','0','1','','0'),
(66120,26,11,4862,4,'2020-11-18 13:00:00',120,'2020-11-18 14:59:59','0','0','0','0','1','','0'),
(66121,26,7,2591,2,'2020-11-17 15:45:00',120,'2020-11-17 17:44:59','0','0','0','0','0','','0'),
(66122,26,8,2607,24,'2020-11-27 09:00:00',120,'2020-11-27 10:59:59','0','0','0','0','1','','0'),
(66123,26,7,413,59,'2020-11-18 18:30:00',45,'2020-11-18 19:14:59','0','0','0','0','1','. Видалення:кепрн','1'),
(66124,26,17,4947,6,'2020-11-18 11:30:00',120,'2020-11-18 13:29:59','1','0','0','0','1','','0'),
(66125,26,24,4947,56,'2020-11-18 13:30:00',45,'2020-11-18 14:14:59','1','0','0','0','1','','0'),
(66126,26,25,3839,50,'2020-11-16 15:30:00',60,'2020-11-16 16:29:59','1','0','0','0','0','','0'),
(66127,26,12,5578,4,'2020-11-19 17:00:00',135,'2020-11-19 19:14:59','0','0','0','0','1','','0'),
(66128,26,17,NULL,NULL,'2020-11-21 09:00:00',840,'2020-11-21 22:59:59','0','0','1','0','0','','0'),
(66129,26,11,NULL,NULL,'2020-11-21 09:00:00',840,'2020-11-21 22:59:59','0','0','1','0','0','','0'),
(66130,26,21,5509,6,'2020-11-21 11:00:00',120,'2020-11-21 12:59:59','0','0','0','0','1','','0'),
(66131,26,17,356,4,'2020-11-18 09:00:00',150,'2020-11-18 11:29:59','0','0','0','0','1','','0'),
(66132,26,24,4427,79,'2020-12-26 14:30:00',30,'2020-12-26 14:59:59','1','0','0','0','1','','0'),
(66133,26,17,4427,6,'2020-12-26 15:00:00',120,'2020-12-26 16:59:59','1','0','0','0','1','','0'),
(66134,26,18,3564,6,'2020-11-21 12:00:00',90,'2020-11-21 13:29:59','0','0','0','0','1','','0'),
(66135,26,21,231,23,'2020-11-17 17:00:00',60,'2020-11-17 17:59:59','0','0','0','0','0','наростити 2 нігті','0'),
(66136,26,11,726,6,'2020-11-17 12:15:00',75,'2020-11-17 13:29:59','0','0','0','0','0','. Видалення:апро','1'),
(66137,26,11,726,6,'2020-11-20 11:45:00',75,'2020-11-20 12:59:59','0','0','0','0','1','','0'),
(66138,26,11,5107,6,'2020-12-28 17:00:00',75,'2020-12-28 18:14:59','0','0','0','0','0','. Видалення:енгшщ','1'),
(66139,26,12,2238,6,'2020-11-19 09:00:00',90,'2020-11-19 10:29:59','1','0','0','0','1','','0'),
(66140,26,5,2238,34,'2020-11-19 11:00:00',60,'2020-11-19 11:59:59','1','0','0','0','1','','0'),
(66141,26,7,2146,107,'2020-11-19 11:30:00',60,'2020-11-19 12:29:59','0','0','0','0','1','','0'),
(66142,26,17,5579,6,'2020-11-17 15:00:00',120,'2020-11-17 16:59:59','0','0','0','0','0','. Видалення:гн','1'),
(66143,26,18,2931,6,'2020-12-21 09:00:00',90,'2020-12-21 10:29:59','0','0','0','0','1','','0'),
(66144,26,8,5489,102,'2020-11-18 14:00:00',120,'2020-11-18 15:59:59','0','0','0','0','1','','0'),
(66145,26,8,5166,24,'2020-11-17 16:00:00',120,'2020-11-17 17:59:59','0','0','0','0','0','','0'),
(66146,26,17,2660,6,'2020-11-25 13:00:00',120,'2020-11-25 14:59:59','0','0','0','0','1','','0'),
(66147,26,17,2660,6,'2020-12-24 09:00:00',120,'2020-12-24 10:59:59','0','0','0','0','0','. Видалення:епаро','1'),
(66148,26,7,1080,37,'2020-12-17 11:00:00',60,'2020-12-17 11:59:59','0','0','0','0','0','. Видалення:нроопн','1'),
(66149,26,7,5575,59,'2020-11-20 10:00:00',45,'2020-11-20 10:44:59','1','0','0','0','1','','0'),
(66150,26,18,5575,23,'2020-11-20 10:45:00',45,'2020-11-20 11:29:59','1','0','0','0','1','','0'),
(66151,26,17,1016,6,'2020-11-27 15:00:00',120,'2020-11-27 16:59:59','0','0','0','0','1','','0'),
(66152,26,7,953,46,'2020-11-17 10:00:00',60,'2020-11-17 10:59:59','1','0','0','0','0','','0'),
(66153,26,8,3716,102,'2020-12-07 09:00:00',120,'2020-12-07 10:59:59','0','0','0','0','1','','0'),
(66154,26,17,1802,6,'2020-12-15 09:00:00',120,'2020-12-15 10:59:59','0','0','0','0','1','. Видалення:понро','1'),
(66155,26,24,4659,56,'2020-11-20 14:45:00',45,'2020-11-20 15:29:59','0','0','0','0','1','','0'),
(66156,26,23,5580,108,'2020-11-18 11:00:00',60,'2020-11-18 11:59:59','1','0','0','0','0','. Видалення:кепнро','1'),
(66157,26,7,5581,46,'2020-11-17 15:00:00',45,'2020-11-17 15:44:59','0','0','0','0','0','. Видалення:6н7г8шщ9','1'),
(66158,26,21,4882,4,'2020-12-26 10:30:00',150,'2020-12-26 12:59:59','0','0','0','0','0','. Видалення:ролб','1'),
(66159,26,3,426,13,'2020-12-28 17:00:00',90,'2020-12-28 18:29:59','1','0','0','0','1','','0'),
(66160,26,12,4029,43,'2020-12-25 11:45:00',75,'2020-12-25 12:59:59','0','0','0','0','0','. Видалення:ампитр','1'),
(66161,26,17,2075,6,'2020-11-23 09:00:00',120,'2020-11-23 10:59:59','0','0','0','0','1','','0'),
(66162,26,17,4015,21,'2020-11-18 15:30:00',135,'2020-11-18 17:44:59','0','0','0','0','0','лаба. Видалення:априоть','1'),
(66163,26,21,950,50,'2020-11-18 15:30:00',135,'2020-11-18 17:44:59','0','0','0','0','0','. Видалення:еаприотьлбю','1'),
(66164,26,18,427,6,'2020-11-18 17:00:00',90,'2020-11-18 18:29:59','0','0','0','0','0','','0'),
(66165,26,7,953,17,'2020-11-17 17:45:00',60,'2020-11-17 18:44:59','1','0','0','0','0','','0'),
(66166,26,21,79,41,'2020-12-28 10:30:00',90,'2020-12-28 11:59:59','1','0','0','0','1','','0'),
(66167,26,11,79,6,'2020-12-28 12:15:00',75,'2020-12-28 13:29:59','1','0','0','0','1','','0'),
(66168,26,7,79,2,'2020-12-28 13:30:00',120,'2020-12-28 15:29:59','1','0','0','0','1','','0'),
(66169,26,11,4648,6,'2020-11-18 16:15:00',75,'2020-11-18 17:29:59','0','0','0','0','0','. Видалення:прол','1'),
(66170,26,11,NULL,NULL,'2020-12-19 09:00:00',840,'2020-12-19 22:59:59','0','0','1','0','0','','0'),
(66171,26,11,NULL,NULL,'2020-12-25 09:00:00',840,'2020-12-25 22:59:59','0','0','1','0','0','','0'),
(66172,26,11,947,50,'2020-12-24 17:00:00',240,'2020-12-24 20:59:59','1','0','0','0','1','','0'),
(66173,26,6,5423,38,'2020-11-18 09:00:00',240,'2020-11-18 12:59:59','0','0','0','0','0','','0'),
(66174,26,24,3149,56,'2020-11-18 10:00:00',60,'2020-11-18 10:59:59','1','0','0','0','0','','0'),
(66175,26,8,3149,102,'2020-11-18 11:00:00',120,'2020-11-18 12:59:59','1','0','0','0','0','','0'),
(66176,26,12,NULL,NULL,'2020-12-19 09:00:00',840,'2020-12-19 22:59:59','0','0','1','0','0','','0'),
(66177,26,12,949,50,'2020-12-25 13:00:00',240,'2020-12-25 16:59:59','1','0','0','0','1','','0'),
(66178,26,12,949,50,'2020-12-25 17:00:00',240,'2020-12-25 20:59:59','1','0','0','0','1','','0'),
(66179,26,12,NULL,NULL,'2021-01-01 09:00:00',840,'2021-01-01 22:59:59','0','0','1','0','0','','0'),
(66180,26,11,NULL,NULL,'2021-01-01 09:00:00',840,'2021-01-01 22:59:59','0','0','1','0','0','','0'),
(66181,26,12,NULL,NULL,'2020-12-31 09:00:00',840,'2020-12-31 22:59:59','0','0','1','0','0','','0'),
(66182,26,11,NULL,NULL,'2020-12-31 09:00:00',840,'2020-12-31 22:59:59','0','0','1','0','0','','0'),
(66183,26,11,947,50,'2020-12-30 17:00:00',240,'2020-12-30 20:59:59','1','0','0','0','1','. Видалення:птрьо','1'),
(66184,26,12,1528,35,'2020-12-21 11:00:00',150,'2020-12-21 13:29:59','0','0','0','0','1','','0'),
(66185,26,21,1516,35,'2020-12-21 11:00:00',180,'2020-12-21 13:59:59','0','0','0','1','1','','0'),
(66186,26,19,5470,6,'2020-11-17 15:00:00',90,'2020-11-17 16:29:59','0','0','0','0','0','','0'),
(66187,26,19,721,11,'2020-11-22 11:30:00',60,'2020-11-22 12:29:59','0','0','0','0','1','','0'),
(66188,3,12,949,50,'2020-12-04 09:00:00',240,'2020-12-04 12:59:59','1','0','0','0','1','','0'),
(66189,3,12,949,50,'2020-12-04 13:00:00',240,'2020-12-04 16:59:59','1','0','0','0','1','','0'),
(66190,3,12,949,50,'2020-12-04 13:00:00',240,'2020-12-04 16:59:59','1','0','0','0','1','','0'),
(66191,3,12,949,50,'2020-12-04 17:00:00',240,'2020-12-04 20:59:59','1','0','0','0','1','','0'),
(66192,3,12,949,50,'2020-12-04 17:00:00',240,'2020-12-04 20:59:59','1','0','0','0','1','','0'),
(66193,3,7,1435,2,'2020-12-22 11:00:00',120,'2020-12-22 12:59:59','1','0','0','0','1','благіць','0'),
(66194,26,3,1435,32,'2020-11-19 13:30:00',30,'2020-11-19 13:59:59','0','0','0','0','1','. Видалення:пеароить','1'),
(66195,26,17,5438,21,'2020-11-20 11:00:00',135,'2020-11-20 13:14:59','0','0','0','0','1','','0'),
(66196,26,12,19,6,'2020-11-20 14:45:00',90,'2020-11-20 16:14:59','0','0','0','0','1','','0'),
(66197,26,7,953,59,'2020-11-17 18:45:00',45,'2020-11-17 19:29:59','1','0','0','0','0','','0'),
(66198,26,6,2481,2,'2020-11-20 09:00:00',120,'2020-11-20 10:59:59','0','0','0','0','1',' стрижка чолки','0'),
(66199,26,8,4375,16,'2020-12-12 11:00:00',120,'2020-12-12 12:59:59','0','0','0','0','1','','0'),
(66200,26,7,953,47,'2020-11-17 19:30:00',15,'2020-11-17 19:44:59','1','0','0','0','0','','0'),
(66201,26,7,2451,46,'2020-11-17 15:00:00',45,'2020-11-17 15:44:59','0','0','0','0','0','','0'),
(66202,26,24,4847,56,'2020-11-20 13:00:00',60,'2020-11-20 13:59:59','0','0','0','0','1','','0'),
(66203,26,25,438,50,'2020-11-19 12:00:00',60,'2020-11-19 12:59:59','0','0','0','0','1','','0'),
(66204,26,3,5582,10,'2020-11-18 13:30:00',60,'2020-11-18 14:29:59','0','0','0','0','0','','0'),
(66205,26,24,4846,56,'2020-11-20 12:30:00',30,'2020-11-20 12:59:59','0','0','0','0','1','','0'),
(66206,26,17,4212,6,'2020-11-18 14:00:00',120,'2020-11-18 15:59:59','0','0','0','0','0','','0'),
(66207,26,21,5138,43,'2020-11-18 14:30:00',75,'2020-11-18 15:44:59','1','0','0','0','0','','0'),
(66208,26,24,5138,56,'2020-11-18 15:45:00',45,'2020-11-18 16:29:59','1','0','0','0','0','','0'),
(66209,26,7,953,107,'2020-11-17 19:45:00',30,'2020-11-17 20:14:59','1','0','0','0','0','','0'),
(66210,26,8,1270,16,'2020-12-25 11:00:00',120,'2020-12-25 12:59:59','0','0','0','0','0','. Видалення:ен','1'),
(66211,26,7,1906,38,'2020-11-25 09:00:00',240,'2020-11-25 12:59:59','0','0','0','0','1','','0'),
(66212,26,8,5524,16,'2020-11-21 10:00:00',120,'2020-11-21 11:59:59','0','0','0','0','1','','0'),
(66213,26,24,5237,56,'2020-11-20 15:30:00',90,'2020-11-20 16:59:59','0','0','0','0','1','. Видалення:длорпа','1'),
(66214,26,8,1235,24,'2020-12-08 09:00:00',120,'2020-12-08 10:59:59','0','0','0','0','1','','0'),
(66215,26,8,1235,24,'2020-12-29 09:00:00',120,'2020-12-29 10:59:59','1','0','0','0','1','','0'),
(66216,26,12,1235,6,'2020-12-29 11:00:00',90,'2020-12-29 12:29:59','1','0','0','0','1','','0'),
(66217,26,7,1235,38,'2020-11-28 09:00:00',240,'2020-11-28 12:59:59','0','0','0','0','0','. Видалення:епнгш','1'),
(66218,26,8,3866,50,'2020-11-21 12:00:00',240,'2020-11-21 15:59:59','1','0','0','0','1','','0'),
(66219,26,8,3866,50,'2020-11-21 16:00:00',240,'2020-11-21 19:59:59','1','0','0','0','1','','0'),
(66220,26,17,3363,6,'2020-11-19 12:00:00',120,'2020-11-19 13:59:59','0','0','0','0','1','','0'),
(66221,26,3,5075,32,'2020-11-19 11:30:00',30,'2020-11-19 11:59:59','1','0','0','0','0','. Видалення:еапроть','1'),
(66222,26,5,947,34,'2020-11-19 12:00:00',60,'2020-11-19 12:59:59','0','0','0','0','0','','0'),
(66223,26,24,5583,56,'2020-11-18 11:00:00',60,'2020-11-18 11:59:59','0','0','0','0','0','','0'),
(66224,26,17,356,6,'2020-12-24 11:00:00',120,'2020-12-24 12:59:59','0','0','0','0','1','','0'),
(66225,26,18,2591,6,'2020-11-28 12:00:00',90,'2020-11-28 13:29:59','0','0','0','0','0','. Видалення:енпргол','1'),
(66226,26,24,2591,56,'2020-11-18 12:00:00',45,'2020-11-18 12:44:59','0','0','0','0','0','','0'),
(66227,26,3,1435,32,'2020-11-18 14:30:00',30,'2020-11-18 14:59:59','0','0','0','0','0','','0'),
(66228,26,12,5116,4,'2020-12-17 09:00:00',135,'2020-12-17 11:14:59','0','0','0','0','0','. Видалення:ампирт','1'),
(66229,26,18,63,13,'2020-11-19 12:00:00',120,'2020-11-19 13:59:59','1','0','0','0','0','','0'),
(66230,26,7,2744,59,'2020-11-19 16:00:00',45,'2020-11-19 16:44:59','0','0','0','0','0','','0'),
(66231,26,5,2137,34,'2020-11-25 10:00:00',60,'2020-11-25 10:59:59','0','0','0','0','1','','0'),
(66232,26,11,2137,6,'2020-12-02 10:00:00',75,'2020-12-02 11:14:59','0','0','0','0','1','. Видалення:епнрол','1'),
(66233,26,8,5584,102,'2020-12-02 09:00:00',120,'2020-12-02 10:59:59','1','0','0','0','1','. Видалення:епртоь','1'),
(66234,26,21,5584,35,'2020-12-02 11:00:00',180,'2020-12-02 13:59:59','1','0','0','0','1','. Видалення:еапро','1'),
(66235,26,8,3830,102,'2020-11-20 09:00:00',120,'2020-11-20 10:59:59','1','0','0','0','1','','0'),
(66236,26,21,3830,35,'2020-11-20 11:00:00',180,'2020-11-20 13:59:59','1','0','0','0','1','','0'),
(66237,26,7,1759,46,'2020-11-19 10:00:00',60,'2020-11-19 10:59:59','0','0','0','0','0','. Видалення:проглшщд','1'),
(66238,26,7,5585,46,'2020-11-19 10:00:00',60,'2020-11-19 10:59:59','1','0','0','0','0','','0'),
(66239,26,7,5585,46,'2020-11-19 12:30:00',30,'2020-11-19 12:59:59','1','0','0','0','0','','0'),
(66240,26,3,4404,10,'2020-11-20 12:30:00',60,'2020-11-20 13:29:59','0','0','0','0','1','','0'),
(66241,26,18,4404,6,'2020-11-24 10:30:00',90,'2020-11-24 11:59:59','0','0','0','0','1','. Видалення:кенрол','1'),
(66242,26,15,5355,98,'2020-11-20 12:00:00',60,'2020-11-20 12:59:59','1','0','0','0','1','. Видалення:трол','1'),
(66243,26,15,5355,11,'2020-11-20 13:00:00',60,'2020-11-20 13:59:59','1','0','0','0','1','. Видалення:апрол','1'),
(66244,26,7,5355,17,'2020-11-20 14:00:00',60,'2020-11-20 14:59:59','1','0','0','0','1','','0'),
(66245,26,11,2544,43,'2020-11-25 10:15:00',45,'2020-11-25 10:59:59','0','0','0','0','1','','0'),
(66246,26,8,1354,16,'2020-12-05 09:00:00',120,'2020-12-05 10:59:59','0','0','0','0','0','. Видалення:апртоь','1'),
(66247,26,8,2875,16,'2020-12-05 11:00:00',120,'2020-12-05 12:59:59','0','0','0','0','0','. Видалення:еаприт','1'),
(66248,26,21,5129,34,'2020-11-19 12:00:00',90,'2020-11-19 13:29:59','0','0','0','0','0','','0'),
(66249,26,3,289,5,'2020-12-30 09:00:00',120,'2020-12-30 10:59:59','0','0','0','0','1','','0'),
(66250,26,24,5580,82,'2020-11-18 12:45:00',45,'2020-11-18 13:29:59','1','0','0','0','0','','0'),
(66251,26,24,952,56,'2020-11-18 14:15:00',45,'2020-11-18 14:59:59','1','0','0','0','0','без запису','0'),
(66252,26,24,952,56,'2020-11-18 15:00:00',45,'2020-11-18 15:44:59','1','0','0','0','0','без запису','0'),
(66253,26,21,3552,6,'2020-11-18 17:00:00',120,'2020-11-18 18:59:59','0','0','0','0','0','. Видалення:роть','1'),
(66254,26,6,4918,2,'2020-11-28 10:30:00',120,'2020-11-28 12:29:59','1','0','0','0','0','. Видалення:6н7г','1'),
(66255,26,6,4918,36,'2020-11-28 10:15:00',120,'2020-11-28 12:14:59','1','0','0','0','0','. Видалення:епрол','1'),
(66256,26,3,4918,53,'2020-11-28 12:15:00',45,'2020-11-28 12:59:59','1','0','0','0','0','. Видалення:еканпргол','1'),
(66257,26,18,2261,6,'2020-11-19 09:00:00',90,'2020-11-19 10:29:59','0','0','0','0','0','','0'),
(66258,26,23,4992,113,'2020-11-20 10:00:00',60,'2020-11-20 10:59:59','0','0','0','0','1','','0'),
(66259,26,21,949,50,'2020-11-20 16:00:00',120,'2020-11-20 17:59:59','0','0','0','0','1','була в машки ','0'),
(66260,26,7,4015,2,'2020-11-20 16:00:00',120,'2020-11-20 17:59:59','0','0','0','0','1','фарбувала лабу ','0'),
(66261,26,17,1437,6,'2020-11-30 13:00:00',120,'2020-11-30 14:59:59','0','0','0','0','1','','0'),
(66262,26,11,5418,6,'2020-11-20 13:00:00',75,'2020-11-20 14:14:59','0','0','0','0','1','','0'),
(66263,26,7,953,50,'2020-11-19 13:00:00',60,'2020-11-19 13:59:59','1','0','0','0','0','','0'),
(66264,26,7,1437,28,'2020-11-26 13:00:00',30,'2020-11-26 13:29:59','0','0','0','0','1','','0'),
(66265,26,18,222,5,'2020-12-29 13:00:00',150,'2020-12-29 15:29:59','0','0','0','0','1','','0'),
(66266,26,7,413,59,'2020-11-20 18:00:00',45,'2020-11-20 18:44:59','0','0','0','0','1','','0'),
(66267,26,12,5448,6,'2020-11-19 13:45:00',90,'2020-11-19 15:14:59','0','0','0','0','0','','0'),
(66268,26,18,4996,6,'2020-11-20 09:15:00',90,'2020-11-20 10:44:59','0','0','0','0','1','','0'),
(66269,26,3,4622,10,'2021-01-04 14:00:00',60,'2021-01-04 14:59:59','0','0','0','0','1','','0'),
(66270,26,7,953,50,'2020-11-18 18:30:00',240,'2020-11-18 22:29:59','0','0','0','0','0','','0'),
(66271,26,12,4029,43,'2020-12-24 11:00:00',75,'2020-12-24 12:14:59','0','0','0','0','1','','0'),
(66272,26,3,5477,5,'2020-12-24 13:00:00',120,'2020-12-24 14:59:59','1','0','0','0','1','. Видалення:апротьб','1'),
(66273,26,18,5477,13,'2020-12-24 13:00:00',120,'2020-12-24 14:59:59','1','0','0','0','1','','0'),
(66274,26,8,558,24,'2020-12-30 09:00:00',120,'2020-12-30 10:59:59','1','0','0','0','1','','0'),
(66275,26,8,1270,16,'2020-12-30 11:00:00',120,'2020-12-30 12:59:59','0','0','0','0','1','3д','0'),
(66276,26,8,953,24,'2020-11-26 14:00:00',120,'2020-11-26 15:59:59','0','0','0','0','1','адмын. Видалення:перол','1'),
(66277,3,12,949,50,'2020-11-24 14:30:00',240,'2020-11-24 18:29:59','1','0','0','0','1','','0'),
(66278,26,21,1492,22,'2020-11-19 13:30:00',30,'2020-11-19 13:59:59','0','0','0','0','0','','0'),
(66279,26,3,699,5,'2020-12-18 14:00:00',120,'2020-12-18 15:59:59','0','0','0','0','1','','0'),
(66280,26,6,5586,51,'2020-11-25 10:00:00',240,'2020-11-25 13:59:59','0','0','0','0','1','. Видалення:еарголд','1'),
(66281,26,8,4997,15,'2020-11-20 15:00:00',150,'2020-11-20 17:29:59','0','0','0','0','1','','0'),
(66282,26,3,426,23,'2020-11-20 15:00:00',60,'2020-11-20 15:59:59','0','0','0','0','0','переробити гель лак весь звурдився','0'),
(66283,26,5,NULL,NULL,'2020-11-20 09:00:00',840,'2020-11-20 22:59:59','0','0','1','0','0','','0'),
(66284,26,5,NULL,NULL,'2020-11-21 09:00:00',840,'2020-11-21 22:59:59','0','0','1','0','0','','0'),
(66285,26,8,1632,24,'2020-11-25 09:00:00',120,'2020-11-25 10:59:59','0','0','0','0','1','','0'),
(66286,26,17,4483,6,'2020-12-21 17:00:00',120,'2020-12-21 18:59:59','0','0','0','0','1','','0'),
(66287,26,17,2653,6,'2020-11-19 16:00:00',120,'2020-11-19 17:59:59','0','0','0','0','0','','0'),
(66288,26,21,5226,34,'2020-11-24 09:00:00',90,'2020-11-24 10:29:59','0','0','0','0','1','','0'),
(66289,26,7,212,20,'2020-11-20 08:00:00',60,'2020-11-20 08:59:59','0','0','0','0','0','','0'),
(66290,26,7,953,50,'2020-12-07 09:00:00',240,'2020-12-07 12:59:59','1','0','0','0','0','. Видалення:парног','1'),
(66291,26,7,953,50,'2020-12-07 13:00:00',240,'2020-12-07 16:59:59','1','0','0','0','0','. Видалення:ролд','1'),
(66292,26,7,953,50,'2020-12-06 09:00:00',240,'2020-12-06 12:59:59','1','0','0','0','1','','0'),
(66293,26,7,953,50,'2020-12-06 13:00:00',240,'2020-12-06 16:59:59','1','0','0','0','1','','0'),
(66294,26,18,63,13,'2021-01-20 12:00:00',120,'2021-01-20 13:59:59','0','0','0','0','1','','0'),
(66295,26,18,2631,6,'2020-12-23 15:00:00',90,'2020-12-23 16:29:59','0','0','0','0','1','','0'),
(66296,26,7,2527,46,'2020-11-28 13:00:00',60,'2020-11-28 13:59:59','0','0','0','0','0','. Видалення:епаро','1'),
(66297,26,12,4368,43,'2020-11-20 16:30:00',75,'2020-11-20 17:44:59','0','0','0','0','0','','0'),
(66298,26,23,4481,108,'2020-11-20 13:00:00',60,'2020-11-20 13:59:59','0','0','0','0','0','','0'),
(66299,26,11,1659,35,'2020-12-18 15:00:00',150,'2020-12-18 17:29:59','0','0','0','0','1','','0'),
(66300,26,19,5154,6,'2020-11-21 12:00:00',105,'2020-11-21 13:44:59','1','0','0','0','1','. Видалення:рол','1'),
(66301,26,6,3564,36,'2020-11-25 17:00:00',120,'2020-11-25 18:59:59','0','0','0','0','0','. Видалення:ерног','1'),
(66302,26,21,4624,6,'2020-11-21 13:00:00',120,'2020-11-21 14:59:59','0','0','0','0','1','','0'),
(66303,26,18,4461,21,'2020-11-21 13:30:00',105,'2020-11-21 15:14:59','0','0','0','0','1','. Видалення:кепнро','1'),
(66304,3,11,947,50,'2021-01-02 09:00:00',240,'2021-01-02 12:59:59','1','0','0','0','1','','0'),
(66305,3,11,947,50,'2021-01-02 13:00:00',240,'2021-01-02 16:59:59','1','0','0','0','1','','0'),
(66306,3,11,4648,6,'2020-11-23 12:00:00',75,'2020-11-23 13:14:59','0','0','0','0','1','','0'),
(66307,26,7,1953,59,'2020-12-03 09:00:00',45,'2020-12-03 09:44:59','0','0','0','0','1','. Видалення:оргп','1'),
(66308,26,21,5269,23,'2020-12-21 10:00:00',60,'2020-12-21 10:59:59','1','0','0','0','1','','0'),
(66309,26,23,5269,113,'2020-12-21 11:00:00',60,'2020-12-21 11:59:59','1','0','0','0','1','','0'),
(66310,26,21,5517,4,'2020-11-23 15:00:00',150,'2020-11-23 17:29:59','0','0','0','0','1','','0'),
(66311,26,17,477,6,'2020-12-29 13:30:00',120,'2020-12-29 15:29:59','0','0','0','0','0','. Видалення:нпрт','1'),
(66312,26,6,3564,36,'2020-11-24 17:00:00',120,'2020-11-24 18:59:59','0','0','0','0','1','','0'),
(66313,26,6,949,50,'2020-11-25 16:00:00',240,'2020-11-25 19:59:59','1','0','0','0','1','','0'),
(66314,26,6,949,50,'2020-11-26 16:30:00',240,'2020-11-26 20:29:59','1','0','0','0','1','. Видалення:капероьб','1'),
(66315,26,6,NULL,NULL,'2020-12-10 09:00:00',840,'2020-12-10 22:59:59','0','0','1','0','0','','0'),
(66316,26,7,4835,38,'2020-11-28 14:00:00',240,'2020-11-28 17:59:59','0','0','0','0','0','. Видалення:еапро','1'),
(66317,26,17,5395,6,'2020-12-26 11:00:00',120,'2020-12-26 12:59:59','0','0','0','0','1','','0'),
(66318,26,7,5587,46,'2020-11-20 12:00:00',60,'2020-11-20 12:59:59','0','0','0','0','0','','0'),
(66319,26,17,4073,6,'2020-11-24 15:00:00',120,'2020-11-24 16:59:59','0','0','0','0','1','','0'),
(66320,26,11,1642,21,'2020-12-11 09:00:00',105,'2020-12-11 10:44:59','1','0','0','0','1','. Видалення:рптр','1'),
(66321,26,11,1642,4,'2020-12-29 12:30:00',120,'2020-12-29 14:29:59','0','0','0','0','1','','0'),
(66322,26,24,952,50,'2020-11-20 11:30:00',60,'2020-11-20 12:29:59','0','0','0','0','0','без запису','0'),
(66323,26,8,5541,30,'2020-11-24 14:00:00',150,'2020-11-24 16:29:59','0','0','0','0','1','','0'),
(66324,26,23,4992,108,'2020-11-24 10:00:00',90,'2020-11-24 11:29:59','0','0','0','0','1','','0'),
(66325,26,17,5438,6,'2020-12-28 11:00:00',120,'2020-12-28 12:59:59','0','0','0','0','1','','0'),
(66326,26,3,130,5,'2020-12-19 14:00:00',120,'2020-12-19 15:59:59','0','0','0','0','1','','0'),
(66327,26,17,4947,6,'2020-12-29 09:00:00',120,'2020-12-29 10:59:59','1','0','0','0','1','','0'),
(66328,26,24,4947,56,'2020-12-29 11:00:00',45,'2020-12-29 11:44:59','1','0','0','0','1','. Видалення:тол','1'),
(66329,26,8,177,24,'2020-11-28 09:00:00',120,'2020-11-28 10:59:59','1','0','0','0','0','. Видалення:гнек','1'),
(66330,26,17,177,6,'2020-11-28 11:00:00',120,'2020-11-28 12:59:59','1','0','0','0','0','. Видалення:злорпа','1'),
(66331,26,17,5040,6,'2020-12-18 13:00:00',120,'2020-12-18 14:59:59','1','0','0','0','1','','0'),
(66332,26,8,5040,24,'2020-12-18 15:00:00',120,'2020-12-18 16:59:59','1','0','0','0','1','','0'),
(66333,26,8,5040,24,'2020-11-28 09:00:00',120,'2020-11-28 10:59:59','1','0','0','0','0','. Видалення:прол','1'),
(66334,26,17,5040,6,'2020-11-28 11:00:00',120,'2020-11-28 12:59:59','1','0','0','0','0','. Видалення:еапрол','1'),
(66335,26,26,5355,50,'2020-11-20 13:00:00',60,'2020-11-20 13:59:59','1','0','0','0','0','','0'),
(66336,26,17,950,50,'2020-11-23 11:00:00',120,'2020-11-23 12:59:59','0','0','0','0','1','','0'),
(66337,26,3,175,13,'2020-11-23 11:30:00',90,'2020-11-23 12:59:59','0','0','0','0','1','','0'),
(66338,26,22,NULL,NULL,'2020-11-23 09:00:00',840,'2020-11-23 22:59:59','0','0','1','0','0','','0'),
(66339,26,22,NULL,NULL,'2020-11-25 09:00:00',840,'2020-11-25 22:59:59','0','0','1','0','0','. Видалення:про','1'),
(66340,26,22,NULL,NULL,'2020-11-28 09:00:00',840,'2020-11-28 22:59:59','0','0','1','0','0','','0'),
(66341,26,8,5588,39,'2020-12-29 11:00:00',90,'2020-12-29 12:29:59','0','0','0','0','1','','0'),
(66342,26,17,5406,6,'2020-12-30 13:00:00',120,'2020-12-30 14:59:59','0','0','0','0','1','','0'),
(66343,26,7,4771,38,'2020-11-25 13:00:00',240,'2020-11-25 16:59:59','0','0','0','0','1','','0'),
(66344,26,5,2024,33,'2020-12-29 16:00:00',60,'2020-12-29 16:59:59','1','0','0','0','1','. Видалення:пеариоть','1'),
(66345,26,3,2024,13,'2020-11-26 11:00:00',90,'2020-11-26 12:29:59','0','0','0','0','1','','0'),
(66346,26,11,802,6,'2020-12-23 15:00:00',75,'2020-12-23 16:14:59','0','0','0','0','1','','0'),
(66347,26,7,802,2,'2020-12-16 15:00:00',120,'2020-12-16 16:59:59','0','0','0','0','0','. Видалення:екрголд','1'),
(66348,26,12,953,50,'2020-11-23 16:00:00',240,'2020-11-23 19:59:59','0','0','0','0','1','. Видалення:рптптп','1'),
(66349,26,7,949,45,'2020-11-23 16:00:00',60,'2020-11-23 16:59:59','0','0','0','0','1','легучка йде до тебе . Видалення:рпрпрпрп','1'),
(66350,26,18,766,4,'2020-12-24 15:00:00',150,'2020-12-24 17:29:59','0','0','0','0','1','','0'),
(66351,26,11,3202,21,'2020-12-21 16:00:00',105,'2020-12-21 17:44:59','0','0','0','0','1','','0'),
(66352,26,18,415,6,'2020-12-26 12:00:00',90,'2020-12-26 13:29:59','1','0','0','0','1','','0'),
(66353,26,7,4078,2,'2020-12-12 11:00:00',120,'2020-12-12 12:59:59','0','0','0','0','1','','0'),
(66354,26,22,5154,6,'2020-11-21 12:00:00',120,'2020-11-21 13:59:59','1','0','0','1','0','','0'),
(66355,26,3,5477,5,'2020-12-22 10:00:00',120,'2020-12-22 11:59:59','0','0','0','0','1','','0'),
(66356,26,7,1202,46,'2020-11-24 11:00:00',60,'2020-11-24 11:59:59','0','0','0','0','1','','0'),
(66357,26,21,4078,6,'2020-12-19 09:00:00',150,'2020-12-19 11:29:59','0','0','0','0','1','','0'),
(66358,26,3,712,50,'2020-12-19 10:00:00',30,'2020-12-19 10:29:59','1','0','0','0','1','','0'),
(66359,26,11,4640,6,'2020-11-23 13:15:00',75,'2020-11-23 14:29:59','0','0','0','0','0','. Видалення:приоть','1'),
(66360,26,18,3159,6,'2021-01-02 09:00:00',90,'2021-01-02 10:29:59','0','0','0','0','1','','0'),
(66361,26,7,1493,46,'2020-11-24 16:00:00',60,'2020-11-24 16:59:59','0','0','0','0','1','','0'),
(66362,26,5,1054,41,'2020-11-24 15:45:00',90,'2020-11-24 17:14:59','0','0','0','0','1','','0'),
(66363,26,5,5233,34,'2020-12-15 14:00:00',60,'2020-12-15 14:59:59','0','0','0','1','1','','0'),
(66364,26,11,4977,4,'2020-12-01 14:15:00',120,'2020-12-01 16:14:59','0','0','0','0','0','. Видалення:апротл','1'),
(66365,26,24,5589,56,'2020-12-01 13:00:00',45,'2020-12-01 13:44:59','0','0','0','0','0','. Видалення:ероть','1'),
(66366,26,21,5590,33,'2020-11-24 12:00:00',90,'2020-11-24 13:29:59','1','0','0','0','1','','0'),
(66367,26,7,5154,46,'2020-11-23 11:00:00',60,'2020-11-23 11:59:59','1','0','0','0','0','. Видалення:еапротьлб','1'),
(66368,26,21,5154,6,'2020-11-23 12:00:00',120,'2020-11-23 13:59:59','1','0','0','0','0','','0'),
(66369,26,11,5167,6,'2020-11-23 15:00:00',75,'2020-11-23 16:14:59','0','0','0','0','0','','0'),
(66370,26,5,3534,34,'2020-11-23 12:00:00',60,'2020-11-23 12:59:59','0','0','0','0','0','. Видалення:перногн','1'),
(66371,26,5,5096,34,'2020-11-23 13:00:00',60,'2020-11-23 13:59:59','0','0','0','0','0','','0'),
(66372,26,11,3122,6,'2020-11-23 13:15:00',75,'2020-11-23 14:29:59','0','0','0','0','0','','0'),
(66373,26,24,5589,56,'2020-11-23 13:00:00',60,'2020-11-23 13:59:59','1','0','0','0','0','. Видалення:прол','1'),
(66374,26,3,5065,5,'2020-11-23 13:00:00',120,'2020-11-23 14:59:59','0','0','0','0','0','','0'),
(66375,26,12,3311,6,'2020-11-23 09:30:00',105,'2020-11-23 11:14:59','0','0','0','0','0','','0'),
(66376,26,18,4583,6,'2020-11-25 09:00:00',90,'2020-11-25 10:29:59','0','0','0','0','1','','0'),
(66377,26,18,4461,21,'2020-11-24 15:00:00',105,'2020-11-24 16:44:59','0','0','0','0','1','','0'),
(66378,26,11,4640,6,'2020-11-23 16:15:00',75,'2020-11-23 17:29:59','0','0','0','0','0','. Видалення:нгорт','1'),
(66379,26,25,5589,56,'2020-11-23 13:00:00',60,'2020-11-23 13:59:59','1','0','0','0','0','','0'),
(66380,26,11,1961,6,'2020-11-26 16:30:00',75,'2020-11-26 17:44:59','0','0','0','0','1','','0'),
(66381,26,11,NULL,NULL,'2020-11-28 09:00:00',840,'2020-11-28 22:59:59','0','0','1','0','0','','0'),
(66382,26,18,2591,6,'2020-11-27 12:30:00',90,'2020-11-27 13:59:59','0','0','0','0','1','','0'),
(66383,26,18,817,4,'2020-11-27 15:30:00',150,'2020-11-27 17:59:59','0','0','0','0','1','','0'),
(66384,26,18,507,6,'2020-11-26 09:00:00',90,'2020-11-26 10:29:59','0','0','0','0','0','. Видалення:кеаро','1'),
(66385,26,7,1235,38,'2020-12-30 11:00:00',240,'2020-12-30 14:59:59','0','0','0','0','1','на 14;00 буде Деркач','0'),
(66386,26,8,2134,24,'2020-11-26 16:00:00',120,'2020-11-26 17:59:59','0','0','0','0','1','','0'),
(66387,26,8,2134,24,'2020-12-30 16:00:00',120,'2020-12-30 17:59:59','0','0','0','0','1','','0'),
(66388,26,5,1235,41,'2020-12-02 10:00:00',90,'2020-12-02 11:29:59','1','0','0','0','1','. Видалення:прн','1'),
(66389,26,18,507,6,'2020-11-25 15:00:00',90,'2020-11-25 16:29:59','0','0','0','0','1','','0'),
(66390,26,18,1027,6,'2020-11-26 17:30:00',90,'2020-11-26 18:59:59','0','0','0','0','1','','0'),
(66391,26,18,NULL,NULL,'2020-11-28 09:00:00',840,'2020-11-28 22:59:59','0','0','1','0','0','','0'),
(66392,26,12,1000,4,'2020-11-27 15:00:00',135,'2020-11-27 17:14:59','0','0','0','0','1','','0'),
(66393,26,12,NULL,NULL,'2020-11-28 09:00:00',840,'2020-11-28 22:59:59','0','0','1','0','0','','0'),
(66394,26,18,3866,50,'2020-11-25 16:30:00',150,'2020-11-25 18:59:59','0','0','0','0','1','','0'),
(66395,26,8,3839,15,'2020-11-25 16:30:00',150,'2020-11-25 18:59:59','0','0','0','0','1','','0'),
(66396,26,11,947,50,'2020-11-24 13:00:00',240,'2020-11-24 16:59:59','1','0','0','0','0','. Видалення:енгш','1'),
(66397,26,11,947,50,'2020-11-24 17:00:00',240,'2020-11-24 20:59:59','1','0','0','0','0','. Видалення:прол','1'),
(66398,26,3,3839,5,'2020-11-24 12:30:00',120,'2020-11-24 14:29:59','0','0','0','0','1','','0'),
(66399,26,18,951,50,'2020-11-24 12:30:00',120,'2020-11-24 14:29:59','0','0','0','0','1','','0'),
(66400,26,11,947,50,'2020-12-24 13:00:00',240,'2020-12-24 16:59:59','1','0','0','0','1','. Видалення:проить','1'),
(66401,26,21,NULL,NULL,'2020-11-28 09:00:00',840,'2020-11-28 22:59:59','0','0','1','0','0','','0'),
(66402,26,7,2527,46,'2020-11-30 10:00:00',60,'2020-11-30 10:59:59','0','0','0','0','1','','0'),
(66403,26,3,720,13,'2020-11-30 17:00:00',90,'2020-11-30 18:29:59','0','0','0','0','1','. Видалення:пари','1'),
(66404,26,19,NULL,NULL,'2020-11-28 09:00:00',840,'2020-11-28 22:59:59','0','0','1','0','0','','0'),
(66405,26,5,NULL,NULL,'2020-11-28 09:00:00',840,'2020-11-28 22:59:59','0','0','1','0','0','','0'),
(66406,26,8,231,24,'2020-11-24 16:30:00',120,'2020-11-24 18:29:59','0','0','0','0','1','','0'),
(66407,26,18,188,21,'2020-12-15 13:00:00',105,'2020-12-15 14:44:59','1','0','0','0','1','. Видалення:прно','1'),
(66408,26,5,3534,34,'2020-11-25 14:30:00',60,'2020-11-25 15:29:59','0','0','0','0','1','','0'),
(66409,26,5,506,41,'2020-11-23 14:00:00',90,'2020-11-23 15:29:59','0','0','0','0','0','','0'),
(66410,26,18,2466,4,'2020-11-26 09:00:00',150,'2020-11-26 11:29:59','0','0','0','0','1','','0'),
(66411,26,7,3540,20,'2020-11-26 12:00:00',60,'2020-11-26 12:59:59','1','0','0','0','1','','0'),
(66412,26,15,3540,11,'2020-11-26 13:00:00',60,'2020-11-26 13:59:59','1','0','0','0','1','','0'),
(66413,26,18,4404,6,'2020-11-25 10:30:00',90,'2020-11-25 11:59:59','0','0','0','0','1','','0'),
(66414,26,11,4311,6,'2020-11-24 17:00:00',75,'2020-11-24 18:14:59','0','0','0','0','0','','0'),
(66415,26,12,3628,35,'2020-12-01 09:30:00',150,'2020-12-01 11:59:59','0','0','0','0','1','. Видалення:прть','1'),
(66416,26,11,4347,6,'2020-11-27 14:00:00',75,'2020-11-27 15:14:59','0','0','0','0','1','','0'),
(66417,26,7,1979,46,'2020-11-24 10:00:00',60,'2020-11-24 10:59:59','0','0','0','0','0','наталя колиндіани зачіска','0'),
(66418,26,21,4750,6,'2020-11-25 12:00:00',150,'2020-11-25 14:29:59','0','0','0','0','1','','0'),
(66419,3,18,947,50,'2020-11-30 13:30:00',90,'2020-11-30 14:59:59','0','0','0','0','1','','0'),
(66420,3,11,3839,50,'2020-11-30 13:30:00',90,'2020-11-30 14:59:59','1','0','0','0','1','','0'),
(66421,3,11,3839,50,'2020-11-30 13:30:00',90,'2020-11-30 14:59:59','1','0','0','0','1','','0'),
(66422,26,7,2829,46,'2020-11-24 09:15:00',45,'2020-11-24 09:59:59','0','0','0','0','0','','0'),
(66423,26,21,1776,6,'2020-11-27 16:00:00',120,'2020-11-27 17:59:59','0','0','0','0','1','','0'),
(66424,26,5,137,33,'2020-11-26 10:00:00',60,'2020-11-26 10:59:59','0','0','0','0','1','','0'),
(66425,26,18,141,6,'2020-11-24 11:00:00',90,'2020-11-24 12:29:59','0','0','0','0','0','','0'),
(66426,26,18,844,21,'2020-12-24 09:00:00',105,'2020-12-24 10:44:59','0','0','0','0','1','','0'),
(66427,26,3,844,32,'2020-12-07 09:30:00',30,'2020-12-07 09:59:59','0','0','0','0','1','','0'),
(66428,26,18,5529,21,'2020-11-24 09:00:00',120,'2020-11-24 10:59:59','0','0','0','0','0','','0'),
(66429,26,6,188,20,'2020-11-24 10:30:00',60,'2020-11-24 11:29:59','1','0','0','0','0','таня','0'),
(66430,26,17,NULL,NULL,'2020-12-31 09:00:00',840,'2020-12-31 22:59:59','0','0','1','0','0','','0'),
(66431,26,17,NULL,NULL,'2021-01-01 09:00:00',840,'2021-01-01 22:59:59','0','0','1','0','0','','0'),
(66432,26,17,NULL,NULL,'2021-01-02 09:00:00',840,'2021-01-02 22:59:59','0','0','1','0','0','','0'),
(66433,26,17,NULL,NULL,'2021-01-03 09:00:00',840,'2021-01-03 22:59:59','0','0','1','0','0','. Видалення:рпт','1'),
(66434,26,17,NULL,NULL,'2021-01-04 09:00:00',840,'2021-01-04 22:59:59','0','0','1','0','0','. Видалення:неропн','1'),
(66435,26,17,NULL,NULL,'2021-01-05 09:00:00',840,'2021-01-05 22:59:59','0','0','1','0','0','. Видалення:пноп','1'),
(66436,26,17,NULL,NULL,'2021-01-06 09:00:00',840,'2021-01-06 22:59:59','0','0','1','0','0','','0'),
(66437,26,17,NULL,NULL,'2021-01-07 09:00:00',840,'2021-01-07 22:59:59','0','0','1','0','0','','0'),
(66438,26,17,NULL,NULL,'2021-01-08 09:00:00',840,'2021-01-08 22:59:59','0','0','1','0','0','','0'),
(66439,26,17,NULL,NULL,'2021-01-09 09:00:00',840,'2021-01-09 22:59:59','0','0','1','0','0','','0'),
(66440,26,17,NULL,NULL,'2021-01-10 09:00:00',840,'2021-01-10 22:59:59','0','0','1','0','0','. Видалення:пмтрп','1'),
(66441,26,17,NULL,NULL,'2021-01-11 09:00:00',840,'2021-01-11 22:59:59','0','0','1','0','0','. Видалення:пноп','1'),
(66442,26,17,NULL,NULL,'2021-01-12 09:00:00',840,'2021-01-12 22:59:59','0','0','1','0','0','. Видалення:прнор','1'),
(66443,26,17,NULL,NULL,'2021-01-13 09:00:00',840,'2021-01-13 22:59:59','0','0','1','0','0','. Видалення:роьлр','1'),
(66444,26,17,NULL,NULL,'2021-01-14 09:00:00',840,'2021-01-14 22:59:59','0','0','1','0','0','','0'),
(66445,26,17,NULL,NULL,'2021-01-15 09:00:00',840,'2021-01-15 22:59:59','0','0','1','0','0','. Видалення:пртоп','1'),
(66446,26,17,NULL,NULL,'2021-01-16 09:00:00',840,'2021-01-16 22:59:59','0','0','1','0','0','. Видалення:панерп','1'),
(66447,26,17,NULL,NULL,'2021-01-17 09:00:00',840,'2021-01-17 22:59:59','0','0','1','0','0','. Видалення:апрнп','1'),
(66448,26,17,NULL,NULL,'2021-01-18 09:00:00',840,'2021-01-18 22:59:59','0','0','1','0','0','','0'),
(66449,26,17,NULL,NULL,'2021-01-19 09:00:00',840,'2021-01-19 22:59:59','0','0','1','0','0','','0'),
(66450,26,17,NULL,NULL,'2021-01-20 09:00:00',840,'2021-01-20 22:59:59','0','0','1','0','0','. Видалення:мптрм','1'),
(66451,26,17,NULL,NULL,'2021-01-21 09:00:00',840,'2021-01-21 22:59:59','0','0','1','0','0','. Видалення:пртопн','1'),
(66452,26,17,NULL,NULL,'2021-01-22 09:00:00',840,'2021-01-22 22:59:59','0','0','1','0','0','. Видалення:роьои','1'),
(66453,26,17,NULL,NULL,'2021-01-23 09:00:00',840,'2021-01-23 22:59:59','0','0','1','0','0','. Видалення:попо','1'),
(66454,26,17,NULL,NULL,'2021-01-24 09:00:00',840,'2021-01-24 22:59:59','0','0','1','0','0','. Видалення:нпропо','1'),
(66455,26,17,NULL,NULL,'2021-01-25 09:00:00',840,'2021-01-25 22:59:59','0','0','1','0','0','. Видалення:паопно','1'),
(66456,26,17,NULL,NULL,'2021-01-26 09:00:00',840,'2021-01-26 22:59:59','0','0','1','0','0','. Видалення:нопно','1'),
(66457,26,17,NULL,NULL,'2021-01-27 09:00:00',840,'2021-01-27 22:59:59','0','0','1','0','0','. Видалення:поно','1'),
(66458,26,17,NULL,NULL,'2021-01-28 09:00:00',840,'2021-01-28 22:59:59','0','0','1','0','0','. Видалення:пто','1'),
(66459,26,17,NULL,NULL,'2021-01-29 09:00:00',840,'2021-01-29 22:59:59','0','0','1','0','0','. Видалення:апре','1'),
(66460,26,17,NULL,NULL,'2021-01-30 09:00:00',840,'2021-01-30 22:59:59','0','0','1','0','0','. Видалення:екнкнрн','1'),
(66461,26,17,NULL,NULL,'2021-01-31 09:00:00',840,'2021-01-31 22:59:59','0','0','1','0','0','. Видалення:оьр','1'),
(66462,26,17,NULL,NULL,'2021-02-01 09:00:00',840,'2021-02-01 22:59:59','0','0','1','0','0','','0'),
(66463,26,8,558,24,'2020-12-14 09:00:00',120,'2020-12-14 10:59:59','1','0','0','0','1','','0'),
(66464,26,11,558,6,'2020-12-14 10:45:00',75,'2020-12-14 11:59:59','1','0','0','0','1','','0'),
(66465,26,11,4637,4,'2020-11-26 09:00:00',120,'2020-11-26 10:59:59','1','0','0','0','1','','0'),
(66466,26,5,4637,41,'2020-11-26 11:00:00',90,'2020-11-26 12:29:59','1','0','0','0','1','','0'),
(66467,26,11,4648,6,'2020-12-29 17:00:00',75,'2020-12-29 18:14:59','0','0','0','0','1','','0'),
(66468,26,7,NULL,NULL,'2020-12-02 09:00:00',840,'2020-12-02 22:59:59','0','0','1','0','0','','0'),
(66469,26,11,4168,6,'2020-11-26 17:45:00',75,'2020-11-26 18:59:59','0','0','0','0','1','','0'),
(66470,26,3,175,5,'2020-12-24 13:00:00',120,'2020-12-24 14:59:59','0','0','0','0','1','. Видалення:апроить','1'),
(66471,26,8,291,24,'2020-12-01 14:00:00',120,'2020-12-01 15:59:59','1','0','0','0','1','. Видалення:епар','1'),
(66472,26,7,291,46,'2020-11-26 13:30:00',60,'2020-11-26 14:29:59','0','0','0','0','1','','0'),
(66473,26,18,5410,6,'2020-11-24 16:45:00',90,'2020-11-24 18:14:59','0','0','0','0','0','','0'),
(66474,26,18,5410,6,'2020-12-28 15:00:00',90,'2020-12-28 16:29:59','0','0','0','0','0','. Видалення:проь','1'),
(66475,26,18,5285,6,'2020-12-28 15:00:00',90,'2020-12-28 16:29:59','0','0','0','0','1','','0'),
(66476,26,11,650,4,'2020-11-24 10:15:00',120,'2020-11-24 12:14:59','0','0','0','0','0','','0'),
(66477,26,12,3990,6,'2020-11-26 15:00:00',90,'2020-11-26 16:29:59','0','0','0','0','1','','0'),
(66478,26,17,836,6,'2020-11-23 15:00:00',120,'2020-11-23 16:59:59','0','0','0','0','0','','0'),
(66479,26,17,383,6,'2020-12-28 15:00:00',120,'2020-12-28 16:59:59','0','0','0','0','1','','0'),
(66480,26,24,2962,56,'2020-11-24 11:00:00',45,'2020-11-24 11:44:59','0','0','0','0','0','','0'),
(66481,26,7,802,2,'2020-12-11 15:00:00',120,'2020-12-11 16:59:59','0','0','0','0','1','','0'),
(66482,26,19,3839,43,'2020-11-23 12:00:00',75,'2020-11-23 13:14:59','0','0','0','0','0','аліна','0'),
(66483,26,17,5040,6,'2020-11-27 09:00:00',120,'2020-11-27 10:59:59','1','0','0','0','1','','0'),
(66484,26,8,5040,24,'2020-11-27 11:00:00',120,'2020-11-27 12:59:59','1','0','0','0','1','','0'),
(66485,26,17,NULL,NULL,'2020-11-28 09:00:00',840,'2020-11-28 22:59:59','0','0','1','0','0','','0'),
(66486,26,8,NULL,NULL,'2020-11-28 09:00:00',840,'2020-11-28 22:59:59','0','0','1','0','0','','0'),
(66487,26,7,NULL,NULL,'2020-11-28 09:00:00',840,'2020-11-28 22:59:59','0','0','1','0','0','','0'),
(66488,26,18,754,4,'2020-11-26 15:00:00',150,'2020-11-26 17:29:59','0','0','0','0','1','','0'),
(66489,26,18,506,13,'2020-12-04 16:00:00',120,'2020-12-04 17:59:59','0','0','0','0','1','','0'),
(66490,26,18,506,5,'2020-12-30 10:30:00',150,'2020-12-30 12:59:59','0','0','0','0','1','','0'),
(66491,26,5,506,41,'2020-12-18 11:00:00',90,'2020-12-18 12:29:59','0','0','0','0','1','','0'),
(66492,26,24,506,101,'2020-11-24 15:00:00',60,'2020-11-24 15:59:59','0','0','0','0','0','','0'),
(66493,26,11,4640,6,'2020-11-24 15:45:00',75,'2020-11-24 16:59:59','0','0','0','0','0','','0'),
(66494,26,12,1895,6,'2020-11-25 09:30:00',90,'2020-11-25 10:59:59','1','0','0','0','1','','0'),
(66495,26,21,1895,4,'2020-11-25 09:30:00',150,'2020-11-25 11:59:59','1','0','0','0','1','','0'),
(66496,26,12,4183,35,'2020-12-22 13:30:00',150,'2020-12-22 15:59:59','0','0','0','0','1','','0'),
(66497,26,22,1022,43,'2020-11-27 15:30:00',105,'2020-11-27 17:14:59','0','0','0','0','1','','0'),
(66498,26,11,2938,6,'2020-11-30 16:15:00',75,'2020-11-30 17:29:59','0','0','0','0','1','буде 1700','0'),
(66499,26,7,953,2,'2020-11-23 11:00:00',120,'2020-11-23 12:59:59','0','0','0','0','0','','0'),
(66500,26,17,2655,6,'2020-11-27 17:00:00',120,'2020-11-27 18:59:59','0','0','0','0','1','','0');

INSERT INTO `schedule` VALUES 
(66501,26,7,5550,38,'2020-12-28 09:00:00',240,'2020-12-28 12:59:59','0','0','0','0','0','  стрижка . Видалення:екнрго','1'),
(66502,26,24,1412,71,'2020-11-25 16:00:00',60,'2020-11-25 16:59:59','0','0','0','0','1','Ноги нище колін ','0'),
(66503,26,11,947,50,'2020-11-24 12:15:00',210,'2020-11-24 15:44:59','0','0','0','0','0','','0'),
(66504,26,11,4806,6,'2020-11-26 11:00:00',75,'2020-11-26 12:14:59','0','0','0','0','1','','0'),
(66505,26,18,3866,21,'2020-11-26 11:30:00',105,'2020-11-26 13:14:59','0','0','0','0','1','. Видалення:длор','1'),
(66506,26,8,3839,50,'2020-11-26 11:30:00',105,'2020-11-26 13:14:59','0','0','0','0','1','. Видалення:длорпа','1'),
(66507,26,3,1617,5,'2020-12-03 10:00:00',120,'2020-12-03 11:59:59','0','0','0','0','1','. Видалення:пеароть','1'),
(66508,26,18,1617,13,'2020-11-26 13:15:00',45,'2020-11-26 13:59:59','0','0','0','0','1','ремонт 1 нігтя','0'),
(66509,26,22,5116,6,'2020-11-24 16:00:00',135,'2020-11-24 18:14:59','0','0','0','0','0','','0'),
(66510,26,7,1967,46,'2020-11-27 14:00:00',60,'2020-11-27 14:59:59','0','0','0','0','1','','0'),
(66511,26,18,627,6,'2020-11-30 11:30:00',90,'2020-11-30 12:59:59','0','0','0','0','1','','0'),
(66512,26,11,5537,6,'2020-11-27 15:15:00',75,'2020-11-27 16:29:59','0','0','0','0','1','','0'),
(66513,26,18,693,6,'2020-12-01 15:00:00',90,'2020-12-01 16:29:59','0','0','0','0','1','','0'),
(66514,26,18,693,6,'2020-12-30 13:00:00',90,'2020-12-30 14:29:59','0','0','0','0','0','. Видалення:нго','1'),
(66515,26,3,5591,10,'2020-11-25 12:30:00',60,'2020-11-25 13:29:59','0','0','0','0','0','. Видалення:прол','1'),
(66516,26,8,5592,16,'2020-11-26 09:00:00',120,'2020-11-26 10:59:59','1','0','0','0','1','','0'),
(66517,26,24,5592,56,'2020-11-26 11:00:00',60,'2020-11-26 11:59:59','1','0','0','0','1','','0'),
(66518,26,12,669,4,'2020-11-27 11:00:00',135,'2020-11-27 13:14:59','0','0','0','0','1','','0'),
(66519,26,17,2995,6,'2020-11-24 17:30:00',120,'2020-11-24 19:29:59','0','0','0','0','0','. Видалення:мпро','1'),
(66520,26,6,949,28,'2020-11-24 12:00:00',30,'2020-11-24 12:29:59','1','0','0','0','0','','0'),
(66521,26,17,5593,6,'2020-11-26 17:30:00',120,'2020-11-26 19:29:59','0','0','0','0','1','. Видалення:рногл','1'),
(66522,26,3,1409,13,'2020-11-26 17:30:00',90,'2020-11-26 18:59:59','0','0','0','0','1','. Видалення:кернере','1'),
(66523,26,8,3273,24,'2020-11-25 14:30:00',120,'2020-11-25 16:29:59','0','0','0','0','0','','0'),
(66524,26,7,3322,38,'2020-12-24 09:00:00',240,'2020-12-24 12:59:59','0','0','0','0','1','стрижка','0'),
(66525,26,18,188,21,'2020-12-02 13:30:00',105,'2020-12-02 15:14:59','0','0','0','0','1','','0'),
(66526,26,21,5455,22,'2020-11-27 13:00:00',60,'2020-11-27 13:59:59','0','0','0','0','1','','0'),
(66527,26,5,5594,34,'2020-11-25 15:30:00',60,'2020-11-25 16:29:59','0','0','0','0','0','','0'),
(66528,26,24,3149,101,'2020-11-30 10:00:00',60,'2020-11-30 10:59:59','0','0','0','0','1','буде брат','0'),
(66529,26,18,292,6,'2020-11-25 12:00:00',90,'2020-11-25 13:29:59','0','0','0','0','0','','0'),
(66530,26,7,2562,38,'2020-11-27 09:00:00',240,'2020-11-27 12:59:59','1','0','0','0','1','міліровка   стрижка','0'),
(66531,26,24,2562,56,'2020-11-27 13:00:00',60,'2020-11-27 13:59:59','1','0','0','0','1','','0'),
(66532,26,11,700,6,'2020-12-04 11:00:00',75,'2020-12-04 12:14:59','0','0','0','0','1','','0'),
(66533,26,11,700,6,'2020-12-30 12:15:00',75,'2020-12-30 13:29:59','0','0','0','0','0','. Видалення:ипрпа','1'),
(66534,26,17,2799,4,'2020-11-26 09:00:00',150,'2020-11-26 11:29:59','0','0','0','0','1','','0'),
(66535,26,17,2995,6,'2020-11-25 17:30:00',120,'2020-11-25 19:29:59','0','0','0','1','0','','0'),
(66536,26,7,2042,46,'2020-11-25 17:00:00',60,'2020-11-25 17:59:59','0','0','0','0','0','','0'),
(66537,26,26,188,98,'2020-11-24 11:00:00',30,'2020-11-24 11:29:59','1','0','0','0','0','','0'),
(66538,26,21,5590,4,'2020-11-24 13:30:00',150,'2020-11-24 15:59:59','1','0','0','0','0','','0'),
(66539,3,11,950,0,'2020-11-25 15:00:00',120,'2020-11-25 16:59:59','0','0','0','0','0','','0'),
(66540,3,17,947,50,'2020-11-25 15:00:00',120,'2020-11-25 16:59:59','0','0','0','0','0','','0'),
(66541,26,24,5560,56,'2020-11-25 13:00:00',60,'2020-11-25 13:59:59','0','0','0','0','0','','0'),
(66542,26,12,5560,6,'2020-11-26 11:30:00',90,'2020-11-26 12:59:59','0','0','0','0','1','','0'),
(66543,26,8,5595,60,'2020-11-25 11:00:00',60,'2020-11-25 11:59:59','0','0','0','0','0','','0'),
(66544,26,8,5541,30,'2020-12-25 11:00:00',120,'2020-12-25 12:59:59','0','0','0','0','1','','0'),
(66545,26,11,5401,6,'2020-11-27 10:15:00',75,'2020-11-27 11:29:59','0','0','0','0','1','','0'),
(66546,26,17,888,6,'2020-11-26 11:30:00',120,'2020-11-26 13:29:59','0','0','0','0','1','','0'),
(66547,26,11,3883,6,'2020-11-27 12:45:00',75,'2020-11-27 13:59:59','0','0','0','0','1','','0'),
(66548,26,8,5237,60,'2020-11-27 16:00:00',60,'2020-11-27 16:59:59','0','0','0','0','1','','0'),
(66549,26,17,31,6,'2020-12-01 15:00:00',120,'2020-12-01 16:59:59','0','0','0','0','1','','0'),
(66550,26,17,4073,6,'2020-12-18 15:00:00',120,'2020-12-18 16:59:59','0','0','0','0','1','','0'),
(66551,26,11,5519,4,'2020-11-25 12:45:00',120,'2020-11-25 14:44:59','1','0','0','0','0','','0'),
(66552,26,3,450,5,'2021-01-26 17:00:00',120,'2021-01-26 18:59:59','0','0','0','0','1','. Видалення:енгшщ','1'),
(66553,26,11,4311,6,'2020-12-15 17:00:00',75,'2020-12-15 18:14:59','0','0','0','0','1','','0'),
(66554,26,11,4347,6,'2020-12-17 13:30:00',75,'2020-12-17 14:44:59','1','0','0','0','1','','0'),
(66555,26,11,4311,6,'2021-01-05 17:00:00',75,'2021-01-05 18:14:59','0','0','0','0','1','','0'),
(66556,26,11,4347,6,'2021-01-05 14:00:00',75,'2021-01-05 15:14:59','0','0','0','0','1','','0'),
(66557,26,18,4403,6,'2020-11-27 11:00:00',90,'2020-11-27 12:29:59','0','0','0','0','1','','0'),
(66558,26,5,231,41,'2020-12-18 17:00:00',90,'2020-12-18 18:29:59','0','0','0','0','0','. Видалення:памрио','1'),
(66559,26,3,4918,53,'2020-11-27 13:00:00',45,'2020-11-27 13:44:59','1','0','0','0','1','','0'),
(66560,26,6,4918,36,'2020-11-27 13:45:00',120,'2020-11-27 15:44:59','1','0','0','0','1','','0'),
(66561,26,8,231,102,'2020-12-15 17:00:00',120,'2020-12-15 18:59:59','0','0','0','0','1','. Видалення:рол','1'),
(66562,26,12,4500,35,'2020-11-25 12:00:00',150,'2020-11-25 14:29:59','1','0','0','0','0','','0'),
(66563,26,24,4500,56,'2020-11-25 14:00:00',45,'2020-11-25 14:44:59','1','0','0','0','0','','0'),
(66564,26,11,1262,6,'2020-12-30 09:45:00',75,'2020-12-30 10:59:59','1','0','0','0','1','','0'),
(66565,26,11,5107,6,'2020-12-23 16:15:00',75,'2020-12-23 17:29:59','0','0','0','0','1','','0'),
(66566,26,17,5014,6,'2020-11-26 13:30:00',120,'2020-11-26 15:29:59','0','0','0','0','1','','0'),
(66567,26,18,4583,6,'2020-12-24 10:45:00',90,'2020-12-24 12:14:59','0','0','0','0','1','','0'),
(66568,26,3,5591,10,'2020-11-25 15:00:00',60,'2020-11-25 15:59:59','0','0','0','0','0','','0'),
(66569,26,17,1215,6,'2020-12-16 14:00:00',120,'2020-12-16 15:59:59','0','0','0','0','1','','0'),
(66570,26,11,2544,40,'2020-12-24 10:45:00',90,'2020-12-24 12:14:59','0','0','0','0','0','. Видалення:пеароть','1'),
(66571,26,5,2137,34,'2020-12-16 10:00:00',60,'2020-12-16 10:59:59','0','0','0','0','1','','0'),
(66572,26,8,716,24,'2020-11-26 14:00:00',120,'2020-11-26 15:59:59','0','0','0','0','0','','0'),
(66573,26,22,4649,6,'2020-11-25 15:00:00',135,'2020-11-25 17:14:59','0','0','0','0','0','','0'),
(66574,26,24,2807,56,'2020-11-26 10:00:00',60,'2020-11-26 10:59:59','1','0','0','0','0','','0'),
(66575,26,7,73,46,'2020-11-26 10:00:00',60,'2020-11-26 10:59:59','0','0','0','0','0','','0'),
(66576,26,7,1906,28,'2020-11-26 14:30:00',30,'2020-11-26 14:59:59','0','0','0','0','0','','0'),
(66577,26,8,NULL,NULL,'2020-12-19 09:00:00',840,'2020-12-19 22:59:59','0','0','1','0','0','','0'),
(66578,26,11,2600,6,'2020-11-30 09:00:00',75,'2020-11-30 10:14:59','0','0','0','0','1','','0'),
(66579,26,24,4642,56,'2020-12-02 12:00:00',60,'2020-12-02 12:59:59','1','0','0','0','1','','0'),
(66580,26,3,5377,5,'2020-12-25 09:00:00',120,'2020-12-25 10:59:59','0','0','0','0','1','','0'),
(66581,26,11,2446,6,'2020-11-26 15:15:00',75,'2020-11-26 16:29:59','1','0','0','0','0','','0'),
(66582,26,11,2446,6,'2020-11-26 15:15:00',75,'2020-11-26 16:29:59','1','0','0','0','0','. Видалення:керне','1'),
(66583,26,11,2446,6,'2020-11-26 15:15:00',75,'2020-11-26 16:29:59','1','0','0','0','0','. Видалення:прол','1'),
(66584,26,18,2675,6,'2020-12-01 10:00:00',90,'2020-12-01 11:29:59','0','0','0','0','0','. Видалення:пеарол','1'),
(66585,26,3,408,11,'2020-12-31 13:00:00',75,'2020-12-31 14:14:59','0','0','0','0','0','. Видалення:мпи ть','1'),
(66586,26,3,5595,10,'2020-11-26 10:00:00',60,'2020-11-26 10:59:59','0','0','0','0','0','','0'),
(66587,26,3,1979,53,'2020-11-25 12:30:00',45,'2020-11-25 13:14:59','1','0','0','0','0','','0'),
(66588,26,21,5370,35,'2020-11-26 13:00:00',180,'2020-11-26 15:59:59','1','0','0','0','0','','0'),
(66589,26,8,5370,102,'2020-11-27 14:00:00',120,'2020-11-27 15:59:59','0','0','0','0','1','','0'),
(66590,26,24,5370,56,'2020-11-26 12:00:00',60,'2020-11-26 12:59:59','1','0','0','0','0','','0'),
(66591,26,24,5519,56,'2020-11-25 14:45:00',45,'2020-11-25 15:29:59','1','0','0','0','0','','0'),
(66592,26,18,1785,6,'2020-11-26 11:30:00',90,'2020-11-26 12:59:59','1','0','0','0','0','','0'),
(66593,26,21,1785,33,'2020-11-26 10:00:00',90,'2020-11-26 11:29:59','1','0','0','0','0','','0'),
(66594,26,18,3866,21,'2020-12-01 11:30:00',105,'2020-12-01 13:14:59','0','0','0','0','1','','0'),
(66595,26,8,3839,50,'2020-12-01 11:30:00',150,'2020-12-01 13:59:59','1','0','0','0','1','','0'),
(66596,26,11,3839,21,'2020-11-30 10:15:00',120,'2020-11-30 12:14:59','1','0','0','0','1','','0'),
(66597,26,24,5596,101,'2020-11-27 14:00:00',60,'2020-11-27 14:59:59','0','0','0','0','1','. Видалення:епрно','1'),
(66598,26,5,5594,34,'2020-12-16 09:00:00',60,'2020-12-16 09:59:59','0','0','0','0','1','. Видалення:апритоь','1'),
(66599,26,19,2276,6,'2020-11-26 10:00:00',105,'2020-11-26 11:44:59','0','0','0','0','0','','0'),
(66600,26,7,4702,59,'2020-11-26 11:00:00',45,'2020-11-26 11:44:59','0','0','0','0','0','','0'),
(66601,26,22,5444,6,'2020-11-26 12:00:00',135,'2020-11-26 14:14:59','0','0','0','0','0','','0'),
(66602,26,6,3241,38,'2020-11-26 16:00:00',240,'2020-11-26 19:59:59','0','0','0','1','0','. Видалення:прол','1'),
(66603,26,18,1513,21,'2020-12-10 16:00:00',105,'2020-12-10 17:44:59','1','0','0','0','1','','0'),
(66604,26,8,1513,60,'2020-12-10 17:45:00',60,'2020-12-10 18:44:59','1','0','0','0','1','. Видалення:енроть','1'),
(66605,26,7,953,107,'2020-11-25 18:00:00',30,'2020-11-25 18:29:59','0','0','0','0','0','','0'),
(66606,26,6,4438,38,'2020-11-26 09:00:00',240,'2020-11-26 12:59:59','0','0','0','0','0','','0'),
(66607,26,18,2870,6,'2020-11-30 17:00:00',90,'2020-11-30 18:29:59','0','0','0','0','1','','0'),
(66608,26,3,649,13,'2020-12-11 12:00:00',90,'2020-12-11 13:29:59','0','0','0','0','1','','0'),
(66609,26,5,949,41,'2020-11-25 16:30:00',90,'2020-11-25 17:59:59','1','0','0','0','0','клыэнтка без запису','0'),
(66610,26,12,5324,6,'2020-11-26 13:00:00',60,'2020-11-26 13:59:59','0','0','0','0','0','. Видалення:кенрол','1'),
(66611,26,19,5324,6,'2020-11-26 12:00:00',105,'2020-11-26 13:44:59','0','0','0','0','0','','0'),
(66612,26,12,949,50,'2020-11-26 13:00:00',60,'2020-11-26 13:59:59','1','0','0','0','0','','0'),
(66613,26,7,5488,28,'2020-11-26 11:45:00',15,'2020-11-26 11:59:59','0','0','0','0','0','','0'),
(66614,26,17,950,50,'2020-11-27 14:30:00',30,'2020-11-27 14:59:59','0','0','0','0','1','','0'),
(66615,26,17,5178,6,'2020-11-27 11:00:00',120,'2020-11-27 12:59:59','0','0','0','0','1','','0'),
(66616,26,7,1734,59,'2020-11-26 15:00:00',60,'2020-11-26 15:59:59','0','0','0','0','0','','0'),
(66617,26,21,4511,35,'2020-11-26 16:00:00',180,'2020-11-26 18:59:59','0','0','0','0','0','','0'),
(66618,26,3,426,50,'2020-11-27 14:00:00',30,'2020-11-27 14:29:59','0','0','0','0','1','','0'),
(66619,26,7,1437,46,'2020-11-27 15:00:00',60,'2020-11-27 15:59:59','0','0','0','0','1','','0'),
(66620,26,7,4146,38,'2020-11-30 13:00:00',240,'2020-11-30 16:59:59','0','0','0','0','1','. Видалення:прить','1'),
(66621,26,8,5597,16,'2020-12-25 14:00:00',120,'2020-12-25 15:59:59','0','0','0','0','1','','0'),
(66622,26,11,4028,6,'2020-12-01 13:00:00',75,'2020-12-01 14:14:59','1','0','0','0','1','. Видалення:пеароит','1'),
(66623,26,24,4028,56,'2020-12-01 12:00:00',60,'2020-12-01 12:59:59','1','0','0','0','1','. Видалення:апртоь','1'),
(66624,26,7,3839,59,'2020-11-26 16:00:00',60,'2020-11-26 16:59:59','0','0','0','0','0','. Видалення:пкернго','1'),
(66625,26,7,4702,59,'2020-12-23 13:00:00',60,'2020-12-23 13:59:59','0','0','0','1','1','','0'),
(66626,26,3,1409,13,'2020-11-27 18:00:00',90,'2020-11-27 19:29:59','1','0','0','0','0','. Видалення:паон','1'),
(66627,26,11,5593,6,'2020-11-27 18:00:00',90,'2020-11-27 19:29:59','1','0','0','0','0','. Видалення:рорг','1'),
(66628,26,3,951,50,'2020-11-26 17:30:00',240,'2020-11-26 21:29:59','0','0','0','0','0','','0'),
(66629,26,3,951,50,'2020-12-01 18:00:00',240,'2020-12-01 21:59:59','0','0','0','0','1','','0'),
(66630,26,3,951,50,'2020-12-03 18:00:00',240,'2020-12-03 21:59:59','0','0','0','0','0','. Видалення:еапнргол','1'),
(66631,26,3,951,50,'2020-12-08 18:00:00',240,'2020-12-08 21:59:59','0','0','0','0','1','','0'),
(66632,26,3,951,50,'2020-12-10 18:00:00',240,'2020-12-10 21:59:59','0','0','0','0','1','','0'),
(66633,26,3,951,50,'2020-12-15 18:00:00',240,'2020-12-15 21:59:59','0','0','0','0','1','','0'),
(66634,26,3,951,50,'2020-12-17 18:00:00',240,'2020-12-17 21:59:59','0','0','0','0','1','','0'),
(66635,26,3,951,50,'2020-12-22 18:00:00',240,'2020-12-22 21:59:59','0','0','0','0','1','. Видалення:нрп','1'),
(66636,26,12,2807,4,'2020-12-28 09:30:00',135,'2020-12-28 11:44:59','1','0','0','0','1','','0'),
(66637,26,24,2807,56,'2020-12-28 11:45:00',60,'2020-12-28 12:44:59','1','0','0','0','1','','0'),
(66638,26,17,2799,4,'2020-12-22 15:00:00',150,'2020-12-22 17:29:59','0','0','0','0','1','','0'),
(66639,26,6,3241,38,'2020-11-27 08:00:00',240,'2020-11-27 11:59:59','0','0','0','0','0','. Видалення:енрго','1'),
(66640,3,12,949,50,'2020-12-25 09:00:00',240,'2020-12-25 12:59:59','1','0','0','0','1','','0'),
(66641,26,6,3241,38,'2020-11-30 08:00:00',240,'2020-11-30 11:59:59','0','0','0','0','1','','0'),
(66642,26,20,1389,82,'2020-11-30 11:00:00',60,'2020-11-30 11:59:59','1','0','0','0','1','. Видалення:прол','1'),
(66643,26,20,1389,82,'2020-12-03 11:00:00',60,'2020-12-03 11:59:59','1','0','0','0','1','. Видалення:итоб','1'),
(66644,26,8,1389,15,'2020-12-28 14:00:00',150,'2020-12-28 16:29:59','1','0','0','0','1','','0'),
(66645,26,12,4846,6,'2020-12-02 13:00:00',90,'2020-12-02 14:29:59','0','0','0','0','1','','0'),
(66646,26,7,5598,46,'2020-12-14 09:00:00',60,'2020-12-14 09:59:59','1','0','0','0','1','','0'),
(66647,26,20,5598,56,'2020-12-14 10:00:00',60,'2020-12-14 10:59:59','1','0','0','0','1','','0'),
(66648,3,18,1786,6,'2020-12-04 13:00:00',90,'2020-12-04 14:29:59','0','0','0','0','0','. Видалення:апртоь','1'),
(66649,26,17,4925,4,'2020-12-23 13:15:00',150,'2020-12-23 15:44:59','0','0','0','0','1','','0'),
(66650,26,24,952,56,'2020-11-26 09:00:00',45,'2020-11-26 09:44:59','0','0','0','0','0','без запису','0'),
(66651,26,18,5570,35,'2020-12-03 15:30:00',150,'2020-12-03 17:59:59','0','0','0','0','1','','0'),
(66652,26,7,4512,59,'2020-11-27 13:00:00',60,'2020-11-27 13:59:59','0','0','0','0','0','','0'),
(66653,26,7,3839,2,'2020-11-30 11:00:00',120,'2020-11-30 12:59:59','1','0','0','0','1','попіль іра стрижка попережна','0'),
(66654,26,21,3839,34,'2020-11-27 11:30:00',90,'2020-11-27 12:59:59','0','0','0','0','0','іра попіль','0'),
(66655,26,11,3839,6,'2020-12-01 16:15:00',75,'2020-12-01 17:29:59','1','0','0','0','1','попіль іра. Видалення:пип','1'),
(66656,26,22,4860,6,'2020-11-27 13:30:00',120,'2020-11-27 15:29:59','0','0','0','0','0','','0'),
(66657,26,7,1010,2,'2021-01-02 09:00:00',120,'2021-01-02 10:59:59','0','0','0','0','0','. Видалення:екапрот','1'),
(66658,26,7,1593,2,'2021-01-02 09:00:00',120,'2021-01-02 10:59:59','1','0','0','0','1','. Видалення:еапнро','1'),
(66659,26,7,1593,59,'2021-01-02 11:00:00',60,'2021-01-02 11:59:59','1','0','0','0','1','. Видалення:парто','1'),
(66660,26,7,1593,107,'2021-01-02 12:00:00',30,'2021-01-02 12:29:59','1','0','0','0','1','','0'),
(66661,26,20,1593,56,'2021-01-02 10:00:00',60,'2021-01-02 10:59:59','1','0','0','0','1','. Видалення:парить','1'),
(66662,26,8,4338,102,'2020-11-30 16:00:00',120,'2020-11-30 17:59:59','0','0','0','0','1','','0'),
(66663,26,7,291,38,'2020-12-01 13:30:00',240,'2020-12-01 17:29:59','1','0','0','0','1','. Видалення:рол','1'),
(66664,26,7,291,38,'2020-12-03 13:30:00',240,'2020-12-03 17:29:59','0','0','0','0','1','','0'),
(66665,26,24,1389,82,'2020-12-03 11:00:00',60,'2020-12-03 11:59:59','1','0','0','0','1','','0'),
(66666,26,12,5116,4,'2020-12-02 09:00:00',135,'2020-12-02 11:14:59','0','0','0','0','1','','0'),
(66667,26,3,704,5,'2020-12-24 11:00:00',120,'2020-12-24 12:59:59','0','0','0','0','1','','0'),
(66668,26,12,4015,50,'2020-11-27 13:15:00',105,'2020-11-27 14:59:59','0','0','0','0','0','','0'),
(66669,26,18,388,6,'2020-12-23 13:30:00',90,'2020-12-23 14:59:59','0','0','0','0','0','. Видалення:нпрот','1'),
(66670,26,7,781,38,'2020-12-01 13:30:00',180,'2020-12-01 16:29:59','0','0','0','0','1','','0'),
(66671,26,18,781,6,'2020-12-10 14:30:00',90,'2020-12-10 15:59:59','0','0','0','0','1','','0'),
(66672,26,25,704,56,'2020-11-26 12:00:00',60,'2020-11-26 12:59:59','1','0','0','0','0','','0'),
(66673,26,11,5593,6,'2020-11-27 11:30:00',75,'2020-11-27 12:44:59','1','0','0','0','0','','0'),
(66674,26,3,1409,13,'2020-11-27 11:30:00',90,'2020-11-27 12:59:59','1','0','0','0','0','','0'),
(66675,26,17,5014,6,'2020-12-23 15:45:00',120,'2020-12-23 17:44:59','0','0','0','0','0','. Видалення:пиртол','1'),
(66676,26,8,5369,8,'2020-12-16 14:00:00',180,'2020-12-16 16:59:59','0','0','0','0','1','','0'),
(66677,26,25,5370,56,'2020-11-26 11:00:00',60,'2020-11-26 11:59:59','1','0','0','0','0','','0'),
(66678,26,8,756,16,'2020-12-17 11:00:00',120,'2020-12-17 12:59:59','0','0','0','0','0','. Видалення:апрол','1'),
(66679,26,18,2261,50,'2020-11-30 13:00:00',30,'2020-11-30 13:29:59','0','0','0','1','1','','0'),
(66680,26,24,4717,25,'2020-11-27 11:00:00',60,'2020-11-27 11:59:59','0','0','0','0','0','','0'),
(66681,26,18,754,21,'2020-12-23 16:30:00',105,'2020-12-23 18:14:59','0','0','0','0','1','','0'),
(66682,26,18,1027,6,'2020-12-25 17:30:00',90,'2020-12-25 18:59:59','0','0','0','0','1','','0'),
(66683,26,18,2675,6,'2020-12-02 10:30:00',90,'2020-12-02 11:59:59','0','0','0','0','1','','0'),
(66684,26,11,3620,6,'2020-12-07 11:00:00',75,'2020-12-07 12:14:59','0','0','0','0','1','','0'),
(66685,26,11,1961,6,'2020-12-23 13:45:00',75,'2020-12-23 14:59:59','0','0','0','0','1','','0'),
(66686,26,6,4567,38,'2020-12-03 14:00:00',240,'2020-12-03 17:59:59','0','0','0','0','1','','0'),
(66687,26,6,5599,37,'2020-11-27 12:45:00',60,'2020-11-27 13:44:59','0','0','0','0','0','знижка 30%','0'),
(66688,3,18,1786,6,'2020-12-03 13:00:00',90,'2020-12-03 14:29:59','1','0','0','0','0','. Видалення:еапрот','1'),
(66689,3,18,1786,6,'2020-12-03 13:00:00',90,'2020-12-03 14:29:59','1','0','0','0','0','. Видалення:еапритоь','1'),
(66690,26,12,3175,6,'2020-12-23 09:00:00',90,'2020-12-23 10:29:59','1','0','0','0','1','','0'),
(66691,26,11,4168,6,'2020-12-22 17:30:00',75,'2020-12-22 18:44:59','0','0','0','0','1','','0'),
(66692,26,11,5342,6,'2020-12-21 11:00:00',75,'2020-12-21 12:14:59','0','0','0','0','1','','0'),
(66693,26,6,15,28,'2020-11-27 15:45:00',30,'2020-11-27 16:14:59','0','0','0','0','0','. Видалення:ритоь','1'),
(66694,26,18,2995,6,'2020-11-27 14:00:00',90,'2020-11-27 15:29:59','0','0','0','0','0','','0'),
(66695,26,11,1262,50,'2020-12-30 09:30:00',15,'2020-12-30 09:44:59','1','0','0','0','1','','0'),
(66696,3,7,949,45,'2020-12-01 16:30:00',60,'2020-12-01 17:29:59','1','0','0','0','1','','0'),
(66697,3,7,949,45,'2020-12-01 16:30:00',60,'2020-12-01 17:29:59','1','0','0','0','1','. Видалення:нргш','1'),
(66698,3,12,953,50,'2020-12-01 16:30:00',120,'2020-12-01 18:29:59','1','0','0','0','1','','0'),
(66699,3,12,953,50,'2020-12-01 16:30:00',120,'2020-12-01 18:29:59','1','0','0','0','1','','0'),
(66700,3,8,949,15,'2020-12-08 11:00:00',150,'2020-12-08 13:29:59','1','0','0','0','1','','0'),
(66701,3,8,949,15,'2020-12-08 11:00:00',150,'2020-12-08 13:29:59','1','0','0','0','1','','0'),
(66702,3,12,3866,50,'2020-12-08 11:00:00',150,'2020-12-08 13:29:59','0','0','0','0','1','вії','0'),
(66703,3,18,4015,13,'2020-12-22 10:30:00',120,'2020-12-22 12:29:59','1','0','0','0','0','. Видалення:епнроть','1'),
(66704,3,18,4015,13,'2020-12-22 10:30:00',120,'2020-12-22 12:29:59','1','0','0','0','0','. Видалення:епарот','1'),
(66705,3,12,3839,50,'2020-12-22 10:30:00',120,'2020-12-22 12:29:59','0','0','0','0','0','. Видалення:апроть','1'),
(66706,26,18,537,5,'2020-12-25 11:30:00',150,'2020-12-25 13:59:59','0','0','0','0','1','','0'),
(66707,26,17,5503,6,'2020-11-27 13:00:00',90,'2020-11-27 14:29:59','0','0','0','0','0','','0'),
(66708,26,11,4977,4,'2020-12-08 14:15:00',120,'2020-12-08 16:14:59','0','0','0','0','1','','0'),
(66709,26,7,949,59,'2020-11-30 17:00:00',45,'2020-11-30 17:44:59','0','0','0','0','1','. Видалення:проьл','1'),
(66710,26,17,4210,6,'2020-12-21 13:00:00',120,'2020-12-21 14:59:59','0','0','0','1','1','','0'),
(66711,26,25,5600,56,'2020-11-27 14:30:00',60,'2020-11-27 15:29:59','0','0','0','0','0','. Видалення:енро','1'),
(66712,26,11,2480,6,'2020-12-16 11:30:00',75,'2020-12-16 12:44:59','0','0','0','0','1','','0'),
(66713,26,11,2446,6,'2020-12-16 16:15:00',75,'2020-12-16 17:29:59','0','0','0','0','1','','0'),
(66714,26,24,1471,56,'2020-11-27 15:15:00',45,'2020-11-27 15:59:59','0','0','0','0','0','','0'),
(66715,26,12,669,21,'2020-12-23 10:30:00',120,'2020-12-23 12:29:59','0','0','0','0','1','','0'),
(66716,26,24,4133,86,'2020-12-01 13:30:00',60,'2020-12-01 14:29:59','0','0','0','0','1','. Видалення:рол','1'),
(66717,26,7,5601,38,'2020-12-04 12:00:00',180,'2020-12-04 14:59:59','0','0','0','0','1','','0'),
(66718,26,3,426,50,'2020-12-28 18:30:00',30,'2020-12-28 18:59:59','1','0','0','0','1','','0'),
(66719,3,12,949,50,'2020-12-03 14:30:00',90,'2020-12-03 15:59:59','1','0','0','0','1','','0'),
(66720,26,17,5503,6,'2020-12-30 11:00:00',120,'2020-12-30 12:59:59','0','0','0','0','1','','0'),
(66721,26,11,4056,6,'2020-12-01 17:30:00',75,'2020-12-01 18:44:59','0','0','0','0','1','','0'),
(66722,26,3,3151,53,'2020-12-10 16:30:00',45,'2020-12-10 17:14:59','0','0','0','0','1','рожеві сусідка','0'),
(66723,26,7,2224,46,'2020-12-23 12:00:00',60,'2020-12-23 12:59:59','1','0','0','0','1','. Видалення:про','1'),
(66724,26,7,2224,46,'2020-12-23 11:30:00',60,'2020-12-23 12:29:59','1','0','0','0','1','. Видалення:пеариоть','1'),
(66725,26,11,2224,6,'2020-12-23 12:30:00',75,'2020-12-23 13:44:59','1','0','0','0','1','','0'),
(66726,26,7,953,28,'2020-11-27 16:30:00',30,'2020-11-27 16:59:59','0','0','0','0','0','без запису','0'),
(66727,26,22,1022,6,'2020-12-28 15:00:00',135,'2020-12-28 17:14:59','0','0','0','0','0','. Видалення:пирто','1'),
(66728,26,21,4784,43,'2020-12-01 11:00:00',90,'2020-12-01 12:29:59','0','0','0','0','1','','0'),
(66729,26,21,1776,6,'2020-12-24 16:00:00',120,'2020-12-24 17:59:59','0','0','0','0','1','','0'),
(66730,26,21,4784,6,'2020-12-25 11:00:00',120,'2020-12-25 12:59:59','0','0','0','0','1','','0'),
(66731,26,8,1896,102,'2020-12-22 09:00:00',120,'2020-12-22 10:59:59','1','0','0','0','1','. Видалення:пр','1'),
(66732,26,17,1452,6,'2020-11-30 11:00:00',120,'2020-11-30 12:59:59','0','0','0','0','1','','0'),
(66733,26,7,4146,38,'2020-12-04 15:00:00',240,'2020-12-04 18:59:59','0','0','0','0','1','','0'),
(66734,26,7,4703,46,'2020-12-01 09:00:00',60,'2020-12-01 09:59:59','0','0','0','0','1','','0'),
(66735,3,3,951,50,'2020-12-07 15:00:00',240,'2020-12-07 18:59:59','0','0','0','0','1','Тернопіль. Видалення:нрол','1'),
(66736,26,8,2146,102,'2020-12-01 09:00:00',120,'2020-12-01 10:59:59','0','0','0','0','1','','0'),
(66737,26,8,4411,24,'2020-11-30 09:00:00',120,'2020-11-30 10:59:59','0','0','0','0','0','. Видалення:рп','1'),
(66738,26,8,3175,102,'2020-12-23 10:30:00',120,'2020-12-23 12:29:59','1','0','0','0','1','','0'),
(66739,26,11,1801,4,'2020-12-02 11:15:00',120,'2020-12-02 13:14:59','0','0','0','0','1','','0'),
(66740,26,12,3855,43,'2020-12-22 11:00:00',75,'2020-12-22 12:14:59','0','0','0','0','0','. Видалення:енпро','1'),
(66741,26,12,1896,43,'2020-12-22 11:00:00',75,'2020-12-22 12:14:59','1','0','0','0','1','. Видалення:ро','1'),
(66742,26,3,720,5,'2020-12-05 15:00:00',120,'2020-12-05 16:59:59','0','0','0','0','1','','0'),
(66743,26,11,5397,6,'2020-12-28 16:45:00',75,'2020-12-28 17:59:59','1','0','0','0','1','','0'),
(66744,26,18,4804,43,'2020-12-03 09:00:00',60,'2020-12-03 09:59:59','0','0','0','0','1','','0'),
(66745,26,11,5228,6,'2020-12-01 09:00:00',75,'2020-12-01 10:14:59','0','0','0','0','1','','0'),
(66746,26,12,2528,21,'2020-12-01 12:00:00',120,'2020-12-01 13:59:59','0','0','0','0','1','','0'),
(66747,26,3,459,5,'2020-12-18 12:00:00',120,'2020-12-18 13:59:59','1','0','0','0','1','','0'),
(66748,26,11,459,21,'2020-12-18 12:00:00',105,'2020-12-18 13:44:59','1','0','0','0','1','','0'),
(66749,26,8,291,24,'2020-12-01 14:00:00',120,'2020-12-01 15:59:59','1','0','0','0','1','','0'),
(66750,26,3,291,5,'2020-12-01 16:00:00',120,'2020-12-01 17:59:59','1','0','0','0','1','. Видалення:еапрто','1'),
(66751,26,7,303,59,'2020-12-01 17:30:00',90,'2020-12-01 18:59:59','0','0','0','0','1','','0'),
(66752,26,7,5170,46,'2020-12-04 11:00:00',60,'2020-12-04 11:59:59','0','0','0','0','0','. Видалення:памрто','1'),
(66753,26,24,1389,82,'2020-11-30 11:00:00',60,'2020-11-30 11:59:59','1','0','0','0','0','','0'),
(66754,26,23,5602,113,'2020-11-30 14:00:00',60,'2020-11-30 14:59:59','0','0','0','0','0','','0'),
(66755,26,18,56,6,'2020-12-05 10:30:00',90,'2020-12-05 11:59:59','0','0','0','0','0','. Видалення:апро','1'),
(66756,26,3,5075,32,'2020-12-04 12:30:00',30,'2020-12-04 12:59:59','0','0','0','0','1','','0'),
(66757,26,6,3149,38,'2020-12-03 10:00:00',240,'2020-12-03 13:59:59','0','0','0','0','1','. Видалення:периоть','1'),
(66758,26,6,5586,51,'2020-12-01 12:00:00',240,'2020-12-01 15:59:59','0','0','0','0','1','','0'),
(66759,26,19,790,6,'2020-12-07 10:00:00',105,'2020-12-07 11:44:59','0','0','0','0','1','','0'),
(66760,26,7,790,17,'2020-12-08 11:00:00',60,'2020-12-08 11:59:59','1','0','0','0','1','','0'),
(66761,26,11,2600,6,'2020-12-28 11:00:00',75,'2020-12-28 12:14:59','0','0','0','0','0','. Видалення:пеарот','1'),
(66762,26,11,4477,6,'2020-12-01 14:15:00',75,'2020-12-01 15:29:59','0','0','0','0','1','. Видалення:апмрто','1'),
(66763,26,24,2499,56,'2020-11-30 12:00:00',60,'2020-11-30 12:59:59','0','0','0','0','0','','0'),
(66764,26,7,796,46,'2020-12-04 10:00:00',60,'2020-12-04 10:59:59','1','0','0','0','1','','0'),
(66765,26,7,796,46,'2020-12-04 10:00:00',60,'2020-12-04 10:59:59','1','0','0','0','1','. Видалення:рнп','1'),
(66766,26,7,125,2,'2020-11-30 16:00:00',60,'2020-11-30 16:59:59','0','0','0','0','0','. Видалення:рол','1'),
(66767,26,7,950,107,'2020-11-30 14:00:00',60,'2020-11-30 14:59:59','0','0','0','0','0','','0'),
(66768,26,7,3344,38,'2020-12-05 09:00:00',240,'2020-12-05 12:59:59','0','0','0','0','1','','0'),
(66769,26,7,272,46,'2020-11-30 13:00:00',60,'2020-11-30 13:59:59','0','0','0','0','0','','0'),
(66770,26,24,5059,56,'2020-11-30 15:00:00',60,'2020-11-30 15:59:59','0','0','0','0','0','','0'),
(66771,26,12,3628,35,'2020-12-03 09:00:00',150,'2020-12-03 11:29:59','0','0','0','0','1','','0'),
(66772,26,11,5010,6,'2020-12-09 09:00:00',75,'2020-12-09 10:14:59','0','0','0','0','1','','0'),
(66773,26,11,2655,6,'2020-12-17 12:15:00',75,'2020-12-17 13:29:59','0','0','0','0','1','','0'),
(66774,26,7,3257,46,'2020-12-03 11:00:00',60,'2020-12-03 11:59:59','0','0','0','0','1','','0'),
(66775,26,7,1824,59,'2020-11-30 15:00:00',60,'2020-11-30 15:59:59','0','0','0','0','0','','0'),
(66776,26,7,1027,46,'2020-12-07 13:00:00',60,'2020-12-07 13:59:59','0','0','0','0','1','','0'),
(66777,26,3,4642,13,'2020-12-02 13:00:00',90,'2020-12-02 14:29:59','1','0','0','0','1','. Видалення:пеаритоь','1'),
(66778,26,7,3810,46,'2020-12-11 09:00:00',60,'2020-12-11 09:59:59','1','0','0','0','0','. Видалення:прто','1'),
(66779,26,25,3810,56,'2020-12-11 10:00:00',60,'2020-12-11 10:59:59','1','0','0','0','0','. Видалення:памритоь','1'),
(66780,26,21,5603,41,'2020-12-03 09:00:00',120,'2020-12-03 10:59:59','1','0','0','0','1','','0'),
(66781,26,21,5603,6,'2020-12-03 11:00:00',120,'2020-12-03 12:59:59','1','0','0','0','1','','0'),
(66782,26,24,5603,56,'2020-12-03 13:00:00',45,'2020-12-03 13:44:59','1','0','0','0','1','','0'),
(66783,26,7,3810,2,'2020-12-11 10:00:00',120,'2020-12-11 11:59:59','1','0','0','0','0','. Видалення:кеапр','1'),
(66784,26,18,627,6,'2020-12-24 17:30:00',90,'2020-12-24 18:59:59','0','0','0','0','1','','0'),
(66785,26,18,5217,6,'2020-12-10 09:00:00',90,'2020-12-10 10:29:59','0','0','0','0','1','','0'),
(66786,26,11,3839,4,'2020-12-23 10:30:00',120,'2020-12-23 12:29:59','1','0','0','0','1','','0'),
(66787,26,17,2146,35,'2020-12-04 11:00:00',180,'2020-12-04 13:59:59','0','0','0','0','1','','0'),
(66788,26,11,1129,6,'2020-12-10 10:15:00',75,'2020-12-10 11:29:59','0','0','0','0','1','','0'),
(66789,26,12,4494,6,'2020-12-01 10:00:00',120,'2020-12-01 11:59:59','0','0','0','0','0','','0'),
(66790,26,11,1995,6,'2020-12-04 16:00:00',75,'2020-12-04 17:14:59','0','0','0','0','1','','0'),
(66791,26,17,1437,6,'2020-12-24 13:00:00',120,'2020-12-24 14:59:59','0','0','0','0','0','. Видалення:енголшд','1'),
(66792,26,17,3660,35,'2020-12-01 09:00:00',180,'2020-12-01 11:59:59','0','0','0','0','0','','0'),
(66793,26,23,1389,68,'2020-11-30 11:00:00',60,'2020-11-30 11:59:59','1','0','0','0','0','','0'),
(66794,26,17,1241,6,'2020-12-01 12:00:00',120,'2020-12-01 13:59:59','0','0','0','0','0','','0'),
(66795,26,8,5166,102,'2020-12-01 16:00:00',120,'2020-12-01 17:59:59','1','0','0','0','0','. Видалення:и ть','1'),
(66796,26,24,796,56,'2020-12-04 10:00:00',45,'2020-12-04 10:44:59','1','0','0','0','1','. Видалення:пирт','1'),
(66797,26,8,5166,50,'2020-12-01 11:00:00',30,'2020-12-01 11:29:59','1','0','0','0','0','','0'),
(66798,26,18,1696,6,'2020-12-01 13:30:00',90,'2020-12-01 14:59:59','0','0','0','0','0','','0'),
(66799,26,6,4461,51,'2020-12-04 09:00:00',240,'2020-12-04 12:59:59','0','0','0','0','1','','0'),
(66800,26,7,5604,47,'2020-12-01 11:00:00',60,'2020-12-01 11:59:59','0','0','0','0','0',' чолка','0'),
(66801,26,7,4034,59,'2020-12-03 10:00:00',45,'2020-12-03 10:44:59','0','0','0','0','1','. Видалення:рпит','1'),
(66802,26,8,5605,102,'2020-12-04 09:00:00',120,'2020-12-04 10:59:59','0','0','0','0','0','. Видалення:миптроь','1'),
(66803,26,21,4177,35,'2020-12-04 11:00:00',180,'2020-12-04 13:59:59','0','0','0','0','0','. Видалення:рит','1'),
(66804,26,8,5606,102,'2020-12-04 11:00:00',120,'2020-12-04 12:59:59','1','0','0','1','1','','0'),
(66805,26,11,5606,35,'2020-12-04 13:00:00',150,'2020-12-04 15:29:59','1','0','0','1','1','','0'),
(66806,26,7,1437,47,'2020-12-23 14:00:00',15,'2020-12-23 14:14:59','1','0','0','0','1',' чолка. Видалення:рпнонп','1'),
(66807,26,7,1437,50,'2020-12-23 14:15:00',15,'2020-12-23 14:29:59','1','0','0','0','1','','0'),
(66808,26,6,949,50,'2020-12-04 15:00:00',240,'2020-12-04 18:59:59','1','0','0','0','1','. Видалення:непрот','1'),
(66809,26,18,167,6,'2020-12-01 10:00:00',90,'2020-12-01 11:29:59','0','0','0','0','0','','0'),
(66810,26,12,4549,6,'2020-12-22 09:00:00',120,'2020-12-22 10:59:59','0','0','0','0','0','. Видалення:нгпроть','1'),
(66811,26,18,350,4,'2020-12-01 16:30:00',150,'2020-12-01 18:59:59','0','0','0','0','0','. Видалення:мпитьб','1'),
(66812,26,6,5445,20,'2020-12-02 07:00:00',60,'2020-12-02 07:59:59','1','0','0','0','1','','0'),
(66813,26,3,5445,11,'2020-12-02 08:00:00',60,'2020-12-02 08:59:59','1','0','0','0','1','. Видалення:пи','1'),
(66814,26,6,1576,38,'2020-12-11 09:00:00',240,'2020-12-11 12:59:59','0','0','0','0','0','. Видалення:ипртоьлб','1'),
(66815,26,6,5607,38,'2020-12-11 09:00:00',240,'2020-12-11 12:59:59','0','0','0','0','0','. Видалення:пеаро','1'),
(66816,26,8,3227,39,'2020-12-17 09:00:00',90,'2020-12-17 10:29:59','0','0','0','0','1','','0'),
(66817,26,11,4088,4,'2020-12-07 18:30:00',120,'2020-12-07 20:29:59','0','0','0','0','1','. Видалення:ипртол','1'),
(66818,26,11,947,50,'2020-12-05 14:00:00',240,'2020-12-05 17:59:59','1','0','0','0','1','','0'),
(66819,26,11,4088,4,'2020-12-07 17:30:00',120,'2020-12-07 19:29:59','0','0','0','0','1','','0'),
(66820,26,18,350,4,'2020-12-02 15:15:00',150,'2020-12-02 17:44:59','0','0','0','0','1','','0'),
(66821,26,18,3839,50,'2020-12-01 16:30:00',240,'2020-12-01 20:29:59','1','0','0','0','0','','0'),
(66822,26,12,5264,21,'2020-12-02 15:30:00',120,'2020-12-02 17:29:59','0','0','0','0','1','','0'),
(66823,26,17,5130,6,'2020-12-02 09:00:00',120,'2020-12-02 10:59:59','0','0','0','0','1','','0'),
(66824,26,5,930,41,'2020-12-05 10:30:00',90,'2020-12-05 11:59:59','1','0','0','0','0','. Видалення:проь','1'),
(66825,26,18,930,6,'2020-12-05 12:00:00',90,'2020-12-05 13:29:59','1','0','0','0','0','. Видалення:непроть','1'),
(66826,26,3,26,13,'2020-12-03 12:00:00',90,'2020-12-03 13:29:59','0','0','0','0','1','','0'),
(66827,26,3,151,13,'2020-12-03 13:30:00',90,'2020-12-03 14:59:59','0','0','0','0','1','','0'),
(66828,26,5,835,41,'2020-12-04 13:00:00',90,'2020-12-04 14:29:59','1','0','0','0','1','','0'),
(66829,26,3,835,13,'2020-12-04 14:30:00',90,'2020-12-04 15:59:59','1','0','0','0','1','','0'),
(66830,26,3,291,5,'2020-12-05 17:00:00',120,'2020-12-05 18:59:59','0','0','0','0','0','. Видалення:паероьл','1'),
(66831,26,3,445,13,'2020-12-03 15:00:00',90,'2020-12-03 16:29:59','0','0','0','0','1','','0'),
(66832,26,8,4411,24,'2020-12-02 11:00:00',120,'2020-12-02 12:59:59','0','0','0','0','1','','0'),
(66833,26,6,1452,36,'2020-12-01 09:00:00',180,'2020-12-01 11:59:59','0','0','0','0','0','. Видалення:сампить','1'),
(66834,26,17,5608,6,'2020-12-02 13:00:00',120,'2020-12-02 14:59:59','0','0','0','0','1','','0'),
(66835,26,18,2870,6,'2020-12-22 17:00:00',90,'2020-12-22 18:29:59','0','0','0','0','1','','0'),
(66836,26,24,3874,54,'2020-12-01 11:00:00',60,'2020-12-01 11:59:59','0','0','0','0','0','','0'),
(66837,26,18,5609,6,'2020-12-04 09:30:00',90,'2020-12-04 10:59:59','0','0','0','0','1','','0'),
(66838,26,18,4340,6,'2020-12-04 13:00:00',90,'2020-12-04 14:29:59','0','0','0','0','1','','0'),
(66839,26,12,623,21,'2020-12-11 13:00:00',120,'2020-12-11 14:59:59','0','0','0','0','1','','0'),
(66840,26,12,1460,6,'2020-12-01 14:30:00',90,'2020-12-01 15:59:59','0','0','0','0','0','','0'),
(66841,26,7,5610,46,'2020-12-22 13:00:00',60,'2020-12-22 13:59:59','0','0','0','0','0','. Видалення:ипаип','1'),
(66842,26,24,4133,86,'2020-12-04 13:30:00',120,'2020-12-04 15:29:59','0','0','0','0','1','','0'),
(66843,26,17,4212,6,'2020-12-21 09:00:00',120,'2020-12-21 10:59:59','0','0','0','0','1','','0'),
(66844,26,17,4212,6,'2020-12-23 17:45:00',120,'2020-12-23 19:44:59','0','0','0','0','1','','0'),
(66845,26,6,3564,36,'2020-12-30 16:00:00',120,'2020-12-30 17:59:59','0','0','0','0','1','','0'),
(66846,26,11,2137,6,'2020-12-09 10:15:00',75,'2020-12-09 11:29:59','0','0','0','0','1','','0'),
(66847,26,21,1417,33,'2020-12-01 12:30:00',90,'2020-12-01 13:59:59','0','0','0','0','0','','0'),
(66848,26,7,2451,38,'2020-12-01 19:00:00',240,'2020-12-01 22:59:59','1','0','0','0','0','','0'),
(66849,26,21,2451,41,'2020-12-01 09:00:00',120,'2020-12-01 10:59:59','1','0','0','0','0','','0'),
(66850,26,17,2451,6,'2020-12-01 14:00:00',60,'2020-12-01 14:59:59','1','0','0','0','0','','0'),
(66851,26,8,5584,102,'2020-12-03 09:00:00',120,'2020-12-03 10:59:59','1','0','0','1','1','','0'),
(66852,26,17,5584,35,'2020-12-03 11:00:00',180,'2020-12-03 13:59:59','1','0','0','1','1','','0'),
(66853,26,7,672,107,'2020-12-19 10:00:00',60,'2020-12-19 10:59:59','1','0','0','0','1','. Видалення:рг','1'),
(66854,26,12,3779,6,'2020-12-02 11:15:00',105,'2020-12-02 12:59:59','0','0','0','0','1','','0'),
(66855,26,3,104,5,'2020-12-08 14:00:00',120,'2020-12-08 15:59:59','0','0','0','0','1','','0'),
(66856,26,22,5611,43,'2020-12-01 11:00:00',105,'2020-12-01 12:44:59','0','0','0','0','0','','0'),
(66857,26,8,3853,102,'2020-12-04 14:00:00',120,'2020-12-04 15:59:59','0','0','0','0','1','','0'),
(66858,26,18,5612,23,'2020-12-26 09:00:00',45,'2020-12-26 09:44:59','0','0','0','0','1','покритя простим лаком','0'),
(66859,26,5,2437,41,'2020-12-03 10:00:00',90,'2020-12-03 11:29:59','0','0','0','0','1','','0'),
(66860,26,17,2660,6,'2020-12-22 09:00:00',120,'2020-12-22 10:59:59','0','0','0','0','0','. Видалення:кеароть','1'),
(66861,26,18,2466,13,'2020-12-22 09:00:00',120,'2020-12-22 10:59:59','0','0','0','0','0','. Видалення:нпро','1'),
(66862,26,8,2146,24,'2020-12-15 09:00:00',120,'2020-12-15 10:59:59','0','0','0','0','1','. Видалення:апрол','1'),
(66863,26,18,5518,6,'2020-12-02 12:00:00',90,'2020-12-02 13:29:59','0','0','0','0','0','. Видалення:аспмрито','1'),
(66864,26,11,2600,6,'2020-12-23 09:00:00',75,'2020-12-23 10:14:59','1','0','0','0','1','','0'),
(66865,26,5,2600,41,'2020-12-23 10:15:00',90,'2020-12-23 11:44:59','1','0','0','0','1','. Видалення:пеаро','1'),
(66866,26,11,2544,40,'2020-12-21 12:15:00',90,'2020-12-21 13:44:59','1','0','0','0','1','','0'),
(66867,26,5,2544,34,'2020-12-21 11:15:00',60,'2020-12-21 12:14:59','1','0','0','0','1','','0'),
(66868,26,11,4028,6,'2020-12-03 09:00:00',75,'2020-12-03 10:14:59','1','0','0','0','1','','0'),
(66869,26,24,4028,56,'2020-12-03 10:15:00',45,'2020-12-03 10:59:59','1','0','0','0','1','','0'),
(66870,26,21,196,33,'2020-12-02 09:00:00',90,'2020-12-02 10:29:59','1','0','0','0','0','','0'),
(66871,26,21,196,23,'2020-12-02 10:30:00',60,'2020-12-02 11:29:59','1','0','0','0','0','','0'),
(66872,26,11,5479,22,'2020-12-01 13:00:00',30,'2020-12-01 13:29:59','0','0','0','0','0','','0'),
(66873,26,7,2591,2,'2020-12-24 13:00:00',120,'2020-12-24 14:59:59','0','0','0','0','1','','0'),
(66874,26,18,2591,6,'2020-12-22 11:00:00',90,'2020-12-22 12:29:59','0','0','0','0','0','. Видалення:прогл','1'),
(66875,26,18,2591,6,'2020-12-12 13:00:00',90,'2020-12-12 14:29:59','0','0','0','0','0','. Видалення:рол','1'),
(66876,26,24,952,56,'2020-12-01 10:00:00',60,'2020-12-01 10:59:59','0','0','0','0','0','без запису','0'),
(66877,26,18,167,6,'2020-12-21 15:00:00',90,'2020-12-21 16:29:59','0','0','0','0','1','','0'),
(66878,26,17,2660,6,'2020-12-18 09:00:00',120,'2020-12-18 10:59:59','0','0','0','0','1','','0'),
(66879,26,7,953,28,'2020-12-01 10:00:00',30,'2020-12-01 10:29:59','1','0','0','0','0','','0'),
(66880,26,17,3110,6,'2020-12-17 11:00:00',120,'2020-12-17 12:59:59','0','0','0','0','0','. Видалення:мапир','1'),
(66881,26,11,233,21,'2020-12-21 13:45:00',105,'2020-12-21 15:29:59','1','0','0','0','1','','0'),
(66882,26,7,233,2,'2020-12-21 11:00:00',120,'2020-12-21 12:59:59','1','0','0','0','1',' стрижка','0'),
(66883,26,8,4015,102,'2020-12-16 17:00:00',120,'2020-12-16 18:59:59','1','0','0','0','1','христя','0'),
(66884,26,7,5103,107,'2020-12-03 17:30:00',60,'2020-12-03 18:29:59','0','0','0','0','1','. Видалення:апроить','1'),
(66885,26,8,4506,24,'2020-12-03 11:00:00',120,'2020-12-03 12:59:59','1','0','0','0','1','','0'),
(66886,26,12,4506,6,'2020-12-03 13:00:00',90,'2020-12-03 14:29:59','1','0','0','0','1','','0'),
(66887,26,3,5334,5,'2020-12-10 13:00:00',120,'2020-12-10 14:59:59','0','0','0','1','1','','0'),
(66888,26,12,2528,4,'2020-12-21 13:30:00',135,'2020-12-21 15:44:59','0','0','0','0','0','. Видалення:при','1'),
(66889,26,21,202,35,'2020-12-23 10:00:00',180,'2020-12-23 12:59:59','1','0','0','0','1','. Видалення:рол','1'),
(66890,26,21,202,35,'2020-12-23 10:00:00',180,'2020-12-23 12:59:59','1','0','0','0','1','','0'),
(66891,26,24,202,56,'2020-12-23 13:00:00',45,'2020-12-23 13:44:59','1','0','0','0','1','','0'),
(66892,26,7,202,38,'2020-12-23 14:30:00',240,'2020-12-23 18:29:59','1','0','0','0','1','','0'),
(66893,26,8,4176,24,'2020-12-03 16:00:00',120,'2020-12-03 17:59:59','0','0','0','0','1','','0'),
(66894,26,18,212,6,'2020-12-23 18:15:00',90,'2020-12-23 19:44:59','0','0','0','0','1','. Видалення:амапп','1'),
(66895,26,7,212,46,'2020-12-16 09:00:00',60,'2020-12-16 09:59:59','0','0','0','0','1','','0'),
(66896,26,3,819,13,'2020-12-04 09:00:00',60,'2020-12-04 09:59:59','0','0','0','0','1','','0'),
(66897,26,3,3340,13,'2020-12-03 16:30:00',90,'2020-12-03 17:59:59','0','0','0','0','1','','0'),
(66898,26,18,930,6,'2020-12-03 14:00:00',90,'2020-12-03 15:29:59','1','0','0','0','1','. Видалення:аепри','1'),
(66899,26,5,930,41,'2020-12-03 14:00:00',90,'2020-12-03 15:29:59','1','0','0','0','1','. Видалення:прол','1'),
(66900,26,5,930,41,'2020-12-02 14:00:00',90,'2020-12-02 15:29:59','0','0','0','0','0','. Видалення:приотл','1'),
(66901,26,8,1354,16,'2020-12-02 09:00:00',120,'2020-12-02 10:59:59','0','0','0','0','0','','0'),
(66902,26,24,796,56,'2020-12-04 11:00:00',45,'2020-12-04 11:44:59','1','0','0','0','1','. Видалення:епнро','1'),
(66903,26,18,693,6,'2020-12-22 12:30:00',90,'2020-12-22 13:59:59','0','0','0','0','1','','0'),
(66904,26,7,5170,46,'2020-12-03 18:30:00',60,'2020-12-03 19:29:59','0','0','0','0','1','','0'),
(66905,26,18,56,6,'2020-12-03 12:30:00',90,'2020-12-03 13:59:59','0','0','0','0','1','','0'),
(66906,26,8,291,24,'2020-12-22 16:00:00',120,'2020-12-22 17:59:59','0','0','0','0','1','. Видалення:апрол','1'),
(66907,26,3,291,5,'2020-12-04 18:00:00',120,'2020-12-04 19:59:59','0','0','0','0','1','. Видалення:про','1'),
(66908,26,8,4452,15,'2020-12-04 16:00:00',150,'2020-12-04 18:29:59','0','0','0','0','0','. Видалення:р','1'),
(66909,26,11,2261,6,'2020-12-10 09:00:00',75,'2020-12-10 10:14:59','0','0','0','0','0','. Видалення:рпо','1'),
(66910,26,5,2261,41,'2020-12-02 15:30:00',90,'2020-12-02 16:59:59','0','0','0','0','0','','0'),
(66911,26,12,5324,6,'2020-12-24 09:30:00',90,'2020-12-24 10:59:59','0','0','0','0','1','','0'),
(66912,26,18,1786,6,'2020-12-09 10:45:00',90,'2020-12-09 12:14:59','0','0','0','0','1','','0'),
(66913,26,5,231,41,'2020-12-21 17:00:00',90,'2020-12-21 18:29:59','0','0','0','0','1','','0'),
(66914,26,5,2261,34,'2020-12-07 16:00:00',60,'2020-12-07 16:59:59','0','0','0','0','1','. Видалення:ррр','1'),
(66915,26,7,4512,59,'2020-12-22 10:00:00',60,'2020-12-22 10:59:59','0','0','0','0','0','. Видалення:прот','1'),
(66916,26,11,4056,6,'2020-12-23 17:30:00',75,'2020-12-23 18:44:59','0','0','0','0','1','','0'),
(66917,26,18,5613,40,'2020-12-07 11:30:00',120,'2020-12-07 13:29:59','0','0','0','0','1','','0'),
(66918,26,7,303,2,'2020-12-15 17:00:00',120,'2020-12-15 18:59:59','0','0','0','0','1','','0'),
(66919,26,23,5602,114,'2020-12-02 11:00:00',60,'2020-12-02 11:59:59','0','0','0','0','0','','0'),
(66920,26,26,5445,11,'2020-12-02 08:00:00',60,'2020-12-02 08:59:59','1','0','0','0','0','','0'),
(66921,26,5,1235,41,'2020-12-02 12:30:00',90,'2020-12-02 13:59:59','1','0','0','0','0','','0'),
(66922,26,5,949,41,'2020-12-03 16:00:00',90,'2020-12-03 17:29:59','1','0','0','0','1','перукар. Видалення:пмиипи','1'),
(66923,26,6,949,50,'2020-12-08 16:00:00',75,'2020-12-08 17:14:59','1','0','0','0','1','','0'),
(66924,26,17,5406,6,'2020-12-03 14:00:00',120,'2020-12-03 15:59:59','0','0','0','0','1','','0'),
(66925,26,12,5021,6,'2020-12-02 14:30:00',60,'2020-12-02 15:29:59','0','0','0','0','0','','0'),
(66926,26,17,5614,6,'2020-12-03 09:00:00',120,'2020-12-03 10:59:59','0','0','0','0','1','. Видалення:нпр','1'),
(66927,26,11,5259,6,'2020-12-26 13:30:00',75,'2020-12-26 14:44:59','0','0','0','0','1','','0'),
(66928,26,3,1617,5,'2020-12-10 11:00:00',120,'2020-12-10 12:59:59','0','0','0','0','1','','0'),
(66929,26,24,5615,56,'2020-12-02 13:00:00',60,'2020-12-02 13:59:59','0','0','0','0','0','','0'),
(66930,26,18,2527,6,'2020-12-04 18:00:00',90,'2020-12-04 19:29:59','0','0','0','0','1','. Видалення:приоть','1'),
(66931,26,18,4642,13,'2020-12-02 12:00:00',90,'2020-12-02 13:29:59','1','0','0','0','0','','0'),
(66932,26,11,4477,6,'2020-12-02 13:15:00',75,'2020-12-02 14:29:59','0','0','0','0','0','','0'),
(66933,26,18,125,13,'2020-12-02 17:45:00',120,'2020-12-02 19:44:59','1','0','0','0','0','','0'),
(66934,26,12,2612,4,'2020-12-29 09:00:00',120,'2020-12-29 10:59:59','0','0','0','0','1','','0'),
(66935,26,11,4699,6,'2020-12-02 16:00:00',75,'2020-12-02 17:14:59','0','0','0','0','0','','0'),
(66936,26,3,2,32,'2020-12-04 12:00:00',30,'2020-12-04 12:29:59','0','0','0','0','1','','0'),
(66937,26,3,66,5,'2020-12-08 12:00:00',120,'2020-12-08 13:59:59','0','0','0','0','1','','0'),
(66938,26,8,1354,24,'2020-12-22 11:00:00',120,'2020-12-22 12:59:59','0','0','0','0','0','. Видалення:риьто','1'),
(66939,26,8,3273,102,'2020-12-22 14:00:00',120,'2020-12-22 15:59:59','0','0','0','0','0','. Видалення:длорпа','1'),
(66940,26,8,3273,15,'2020-12-21 15:00:00',150,'2020-12-21 17:29:59','0','0','0','0','0','. Видалення:еапмри','1'),
(66941,26,21,3033,6,'2020-12-04 14:00:00',150,'2020-12-04 16:29:59','0','0','0','0','1','','0'),
(66942,26,18,2675,6,'2020-12-23 09:00:00',60,'2020-12-23 09:59:59','0','0','0','0','1','','0'),
(66943,26,8,4602,102,'2020-12-17 14:00:00',120,'2020-12-17 15:59:59','0','0','0','0','0','. Видалення:прол','1'),
(66944,26,18,4442,6,'2020-12-07 13:30:00',90,'2020-12-07 14:59:59','1','0','0','0','1','','0'),
(66945,26,24,4442,56,'2020-12-07 12:30:00',60,'2020-12-07 13:29:59','1','0','0','0','1','','0'),
(66946,26,24,4718,56,'2020-12-03 12:00:00',60,'2020-12-03 12:59:59','0','0','0','0','0','','0'),
(66947,26,11,72,6,'2020-12-05 10:45:00',75,'2020-12-05 11:59:59','0','0','0','0','1','','0'),
(66948,26,11,947,50,'2020-12-05 12:00:00',120,'2020-12-05 13:59:59','1','0','0','0','1','','0'),
(66949,26,17,3154,6,'2020-12-02 15:15:00',120,'2020-12-02 17:14:59','0','0','0','0','0','','0'),
(66950,26,21,4849,43,'2020-12-02 15:00:00',90,'2020-12-02 16:29:59','0','0','0','0','0','','0'),
(66951,26,24,5616,56,'2020-12-03 13:45:00',45,'2020-12-03 14:29:59','1','0','0','0','0','','0'),
(66952,26,6,949,50,'2020-12-05 15:00:00',240,'2020-12-05 18:59:59','0','0','0','0','0','. Видалення:апро','1'),
(66953,26,8,4411,24,'2020-12-23 09:00:00',90,'2020-12-23 10:29:59','0','0','0','0','1','','0'),
(66954,26,21,231,40,'2020-12-14 17:00:00',150,'2020-12-14 19:29:59','0','0','0','0','1','1 наростити','0'),
(66955,26,11,726,6,'2020-12-11 10:45:00',75,'2020-12-11 11:59:59','1','0','0','0','1','. Видалення:нон','1'),
(66956,26,11,726,6,'2020-12-22 09:00:00',75,'2020-12-22 10:14:59','0','0','0','0','0','. Видалення:прто','1'),
(66957,26,21,930,6,'2020-12-02 16:30:00',150,'2020-12-02 18:59:59','0','0','0','0','0','','0'),
(66958,26,5,930,41,'2020-12-03 14:30:00',90,'2020-12-03 15:59:59','1','0','0','0','0','. Видалення:прол','1'),
(66959,26,7,5550,38,'2020-12-18 09:00:00',240,'2020-12-18 12:59:59','0','0','0','0','1','','0'),
(66960,26,11,4477,6,'2020-12-22 10:15:00',75,'2020-12-22 11:29:59','0','0','0','0','1','','0'),
(66961,26,7,4477,28,'2020-12-03 09:45:00',15,'2020-12-03 09:59:59','1','0','0','0','0','. Видалення:про','1'),
(66962,26,18,888,4,'2020-12-22 14:00:00',150,'2020-12-22 16:29:59','0','0','0','0','1','','0'),
(66963,26,8,4177,102,'2020-12-05 09:00:00',120,'2020-12-05 10:59:59','1','0','0','0','1','','0'),
(66964,26,21,4177,35,'2020-12-05 11:00:00',180,'2020-12-05 13:59:59','1','0','0','0','1','','0'),
(66965,26,17,5407,6,'2020-12-16 16:00:00',120,'2020-12-16 17:59:59','1','0','0','0','0','. Видалення:енгш','1'),
(66966,26,11,3898,4,'2020-12-03 11:30:00',120,'2020-12-03 13:29:59','0','0','0','0','0','','0'),
(66967,26,24,5616,56,'2020-12-03 14:30:00',45,'2020-12-03 15:14:59','1','0','0','0','0','','0'),
(66968,26,3,4642,5,'2021-01-02 13:30:00',120,'2021-01-02 15:29:59','0','0','0','0','0','. Видалення:про','1'),
(66969,26,18,4176,50,'2020-12-04 09:00:00',30,'2020-12-04 09:29:59','1','0','0','0','1','перемалювати колір','0'),
(66970,26,17,4580,6,'2020-12-05 11:00:00',120,'2020-12-05 12:59:59','0','0','0','0','1','','0'),
(66971,26,22,4501,6,'2020-12-22 09:00:00',135,'2020-12-22 11:14:59','1','0','0','0','0','. Видалення:каепро','1'),
(66972,26,5,4501,41,'2020-12-22 11:15:00',90,'2020-12-22 12:44:59','1','0','0','0','0','. Видалення:еапмро','1'),
(66973,26,8,63,39,'2020-12-23 14:00:00',90,'2020-12-23 15:29:59','1','0','0','0','1','','0'),
(66974,26,11,681,4,'2020-12-18 17:30:00',120,'2020-12-18 19:29:59','0','0','0','0','1','','0'),
(66975,26,11,2088,6,'2020-12-03 13:30:00',75,'2020-12-03 14:44:59','0','0','0','0','0','','0'),
(66976,26,17,4793,6,'2020-12-03 09:00:00',120,'2020-12-03 10:59:59','0','0','0','0','0','','0'),
(66977,26,7,1953,59,'2020-12-07 09:00:00',60,'2020-12-07 09:59:59','0','0','0','0','0','. Видалення:про','1'),
(66978,26,7,4477,47,'2020-12-03 10:30:00',30,'2020-12-03 10:59:59','1','0','0','0','0','. Видалення:неро','1'),
(66979,26,5,930,41,'2020-12-03 11:30:00',90,'2020-12-03 12:59:59','0','0','0','0','0','','0'),
(66980,26,11,1338,35,'2020-12-03 14:45:00',150,'2020-12-03 17:14:59','0','0','0','0','0','','0'),
(66981,26,7,5122,2,'2020-12-28 09:00:00',120,'2020-12-28 10:59:59','1','0','0','0','1','','0'),
(66982,26,18,5122,6,'2020-12-28 11:00:00',90,'2020-12-28 12:29:59','1','0','0','0','1','','0'),
(66983,26,24,5617,56,'2020-12-03 09:15:00',60,'2020-12-03 10:14:59','1','0','0','0','0','','0'),
(66984,26,7,5617,47,'2020-12-03 10:00:00',30,'2020-12-03 10:29:59','1','0','0','0','0','','0'),
(66985,26,7,5537,37,'2020-12-05 13:00:00',60,'2020-12-05 13:59:59','0','0','0','0','1','','0'),
(66986,26,17,2201,6,'2020-12-15 11:00:00',120,'2020-12-15 12:59:59','0','0','0','0','1','','0'),
(66987,26,12,4411,6,'2020-12-22 12:15:00',75,'2020-12-22 13:29:59','1','0','0','0','1','. Видалення:прол','1'),
(66988,26,7,2945,59,'2020-12-17 15:00:00',60,'2020-12-17 15:59:59','0','0','0','0','1','. Видалення:ьобл','1'),
(66989,26,7,2945,59,'2021-01-04 11:00:00',45,'2021-01-04 11:44:59','0','0','0','0','1','','0'),
(66990,26,7,5103,107,'2020-12-05 14:00:00',90,'2020-12-05 15:29:59','0','0','0','0','1','','0'),
(66991,26,22,5618,43,'2020-12-04 10:00:00',75,'2020-12-04 11:14:59','1','0','0','0','1','. Видалення:прто','1'),
(66992,26,11,5618,6,'2020-12-04 10:00:00',60,'2020-12-04 10:59:59','1','0','0','0','1','','0'),
(66993,26,7,5617,38,'2020-12-10 09:00:00',240,'2020-12-10 12:59:59','1','0','0','0','1','','0'),
(66994,26,11,15,4,'2020-12-22 15:30:00',120,'2020-12-22 17:29:59','0','0','0','0','1','','0'),
(66995,26,3,90,13,'2020-12-15 15:30:00',90,'2020-12-15 16:59:59','0','0','0','0','1','','0'),
(66996,26,8,770,15,'2020-12-04 16:00:00',150,'2020-12-04 18:29:59','0','0','0','0','0','','0'),
(66997,26,24,4028,56,'2020-12-22 10:30:00',60,'2020-12-22 11:29:59','1','0','0','0','1','','0'),
(66998,26,11,4028,6,'2020-12-22 11:30:00',75,'2020-12-22 12:44:59','1','0','0','0','1','','0'),
(66999,26,8,4028,16,'2020-12-21 09:00:00',120,'2020-12-21 10:59:59','0','0','0','1','1','','0'),
(67000,26,17,5407,6,'2020-12-16 10:00:00',120,'2020-12-16 11:59:59','1','0','0','0','0','. Видалення:енгш','1');

INSERT INTO `schedule` VALUES 
(67001,26,8,3628,102,'2020-12-16 09:00:00',120,'2020-12-16 10:59:59','0','0','0','0','1','','0'),
(67002,26,12,3628,21,'2020-12-23 13:00:00',120,'2020-12-23 14:59:59','0','0','0','0','0','. Видалення:ролд','1'),
(67003,26,21,3238,43,'2020-12-23 13:00:00',90,'2020-12-23 14:29:59','0','0','0','0','1','','0'),
(67004,26,21,3604,50,'2020-12-03 13:30:00',30,'2020-12-03 13:59:59','0','0','0','0','0','Ремонт нігтя ','0'),
(67005,26,17,5619,6,'2020-12-14 09:00:00',120,'2020-12-14 10:59:59','0','0','0','1','1','','0'),
(67006,26,24,1018,101,'2020-12-08 10:00:00',60,'2020-12-08 10:59:59','0','0','0','0','1','','0'),
(67007,26,11,79,6,'2020-12-14 13:45:00',75,'2020-12-14 14:59:59','0','0','0','0','1','','0'),
(67008,26,11,1928,21,'2020-12-18 09:00:00',105,'2020-12-18 10:44:59','0','0','0','0','1','','0'),
(67009,26,17,4884,6,'2020-12-08 11:00:00',120,'2020-12-08 12:59:59','0','0','0','0','1','','0'),
(67010,26,7,5603,46,'2020-12-04 11:00:00',60,'2020-12-04 11:59:59','0','0','0','0','0','','0'),
(67011,26,6,5620,38,'2020-12-12 09:00:00',240,'2020-12-12 12:59:59','1','0','0','0','1','. Видалення:апроитл','1'),
(67012,26,7,5620,46,'2020-12-12 13:00:00',60,'2020-12-12 13:59:59','1','0','0','0','1','','0'),
(67013,26,6,5620,38,'2020-12-12 14:00:00',240,'2020-12-12 17:59:59','1','0','0','0','1','','0'),
(67014,26,8,3898,24,'2020-12-05 13:00:00',120,'2020-12-05 14:59:59','0','0','0','0','1','','0'),
(67015,26,18,1481,4,'2020-12-16 15:00:00',150,'2020-12-16 17:29:59','0','0','0','0','1','','0'),
(67016,26,3,4015,5,'2020-12-08 16:00:00',120,'2020-12-08 17:59:59','0','0','0','0','1','адмін. Видалення:ртипм','1'),
(67017,26,3,291,5,'2020-12-11 15:00:00',120,'2020-12-11 16:59:59','0','0','0','0','1','','0'),
(67018,26,6,NULL,NULL,'2020-12-05 09:00:00',840,'2020-12-05 22:59:59','0','0','1','0','0','','0'),
(67019,26,3,151,13,'2021-01-04 12:30:00',90,'2021-01-04 13:59:59','0','0','0','0','1','','0'),
(67020,26,18,829,4,'2020-12-21 10:30:00',150,'2020-12-21 12:59:59','0','0','0','0','1','','0'),
(67021,26,22,NULL,NULL,'2020-12-04 09:00:00',840,'2020-12-04 22:59:59','0','0','1','0','0','','0'),
(67022,26,22,NULL,NULL,'2020-12-14 09:00:00',840,'2020-12-14 22:59:59','0','0','1','0','0','','0'),
(67023,26,22,NULL,NULL,'2020-12-18 09:00:00',840,'2020-12-18 22:59:59','0','0','1','0','0','','0'),
(67024,26,22,NULL,NULL,'2020-12-24 09:00:00',840,'2020-12-24 22:59:59','0','0','1','0','0','','0'),
(67025,26,18,4614,4,'2020-12-05 09:30:00',150,'2020-12-05 11:59:59','0','0','0','0','1','','0'),
(67026,26,11,2261,6,'2020-12-12 09:00:00',75,'2020-12-12 10:14:59','1','0','0','0','1','. Видалення:прит','1'),
(67027,26,24,952,56,'2020-12-03 15:15:00',45,'2020-12-03 15:59:59','1','0','0','0','0','','0'),
(67028,26,7,4982,2,'2020-12-18 13:00:00',120,'2020-12-18 14:59:59','1','0','0','0','1','','0'),
(67029,26,12,4982,6,'2020-12-18 11:30:00',90,'2020-12-18 12:59:59','1','0','0','0','1','. Видалення:рнгош','1'),
(67030,26,3,2256,10,'2020-12-05 11:00:00',60,'2020-12-05 11:59:59','0','0','0','0','1','','0'),
(67031,26,12,4982,6,'2020-12-18 15:00:00',90,'2020-12-18 16:29:59','1','0','0','0','1','','0'),
(67032,26,12,949,50,'2020-12-18 11:00:00',60,'2020-12-18 11:59:59','1','0','0','0','1','','0'),
(67033,26,6,1097,38,'2020-12-21 09:00:00',240,'2020-12-21 12:59:59','1','0','0','0','1','','0'),
(67034,26,21,1097,41,'2020-12-21 14:00:00',120,'2020-12-21 15:59:59','1','0','0','0','1','','0'),
(67035,26,8,1097,16,'2020-12-22 14:00:00',120,'2020-12-22 15:59:59','0','0','0','0','0','. Видалення:кепаро','1'),
(67036,26,24,224,101,'2020-12-04 15:30:00',60,'2020-12-04 16:29:59','0','0','0','0','0','','0'),
(67037,26,24,952,56,'2020-12-03 16:00:00',45,'2020-12-03 16:44:59','1','0','0','0','0','','0'),
(67038,26,8,1176,102,'2020-12-04 09:00:00',120,'2020-12-04 10:59:59','1','0','0','0','0','','0'),
(67039,26,24,1176,56,'2020-12-04 11:45:00',45,'2020-12-04 12:29:59','1','0','0','0','0','','0'),
(67040,26,24,3810,56,'2020-12-08 09:00:00',45,'2020-12-08 09:44:59','1','0','0','0','1','','0'),
(67041,26,7,3810,46,'2020-12-08 10:00:00',60,'2020-12-08 10:59:59','1','0','0','0','1','','0'),
(67042,26,24,4176,93,'2020-12-04 09:30:00',60,'2020-12-04 10:29:59','1','0','0','0','0','','0'),
(67043,26,25,796,56,'2020-12-04 11:00:00',60,'2020-12-04 11:59:59','1','0','0','0','0','','0'),
(67044,26,17,3548,43,'2020-12-04 09:30:00',90,'2020-12-04 10:59:59','0','0','0','0','0','','0'),
(67045,26,7,1953,59,'2020-12-17 09:00:00',45,'2020-12-17 09:44:59','0','0','0','0','1','','0'),
(67046,26,18,2145,6,'2020-12-03 18:00:00',90,'2020-12-03 19:29:59','0','0','0','0','0','','0'),
(67047,26,17,4654,6,'2020-12-04 14:00:00',120,'2020-12-04 15:59:59','0','0','0','0','0','','0'),
(67048,26,18,5621,5,'2020-12-18 09:00:00',150,'2020-12-18 11:29:59','1','0','0','0','1','','0'),
(67049,26,18,2352,4,'2020-12-08 14:00:00',150,'2020-12-08 16:29:59','0','0','0','0','1','','0'),
(67050,26,3,819,5,'2021-01-30 10:00:00',120,'2021-01-30 11:59:59','0','0','0','0','1','','0'),
(67051,26,3,4938,13,'2021-01-30 12:00:00',90,'2021-01-30 13:29:59','0','0','0','0','1','','0'),
(67052,26,3,819,13,'2021-02-27 10:00:00',90,'2021-02-27 11:29:59','0','0','0','0','0','','0'),
(67053,26,3,4938,5,'2021-02-27 11:30:00',120,'2021-02-27 13:29:59','0','0','0','0','0','','0'),
(67054,26,18,2527,6,'2020-12-05 12:00:00',90,'2020-12-05 13:29:59','0','0','0','0','0','','0'),
(67055,26,22,NULL,NULL,'2020-12-12 09:00:00',840,'2020-12-12 22:59:59','0','0','1','0','0','','0'),
(67056,26,22,NULL,NULL,'2020-12-30 09:00:00',840,'2020-12-30 22:59:59','0','0','1','0','0','','0'),
(67057,26,3,5622,10,'2020-12-08 11:00:00',60,'2020-12-08 11:59:59','0','0','0','0','1','','0'),
(67058,26,7,230,38,'2020-12-15 10:00:00',240,'2020-12-15 13:59:59','0','0','0','0','1','11год буде наталя павловська','0'),
(67059,26,18,5285,6,'2020-12-08 12:30:00',90,'2020-12-08 13:59:59','0','0','0','0','1','','0'),
(67060,26,19,2565,6,'2020-12-24 10:00:00',90,'2020-12-24 11:29:59','1','0','0','0','1','. Видалення:пар','1'),
(67061,26,24,2565,73,'2020-12-24 11:30:00',30,'2020-12-24 11:59:59','1','0','0','0','1','шугаринг. Видалення:мпить','1'),
(67062,26,3,680,13,'2021-02-05 16:00:00',90,'2021-02-05 17:29:59','0','0','0','0','0','. Видалення:апро','1'),
(67063,26,3,680,5,'2021-03-05 16:00:00',120,'2021-03-05 17:59:59','0','0','0','0','0','','0'),
(67064,26,5,680,33,'2020-12-08 13:00:00',60,'2020-12-08 13:59:59','0','0','0','0','1','','0'),
(67065,26,22,2116,6,'2020-12-16 15:00:00',120,'2020-12-16 16:59:59','0','0','0','0','1','. Видалення:пролд','1'),
(67066,26,18,70,13,'2021-01-02 10:30:00',120,'2021-01-02 12:29:59','0','0','0','0','1','','0'),
(67067,26,12,864,6,'2020-12-17 09:00:00',90,'2020-12-17 10:29:59','0','0','0','0','1','','0'),
(67068,26,11,4957,35,'2020-12-24 10:45:00',135,'2020-12-24 12:59:59','0','0','0','0','1','','0'),
(67069,26,21,4972,35,'2020-12-24 10:45:00',180,'2020-12-24 13:44:59','1','0','0','0','1','. Видалення:нгшлг','1'),
(67070,26,12,4971,35,'2020-12-24 12:15:00',150,'2020-12-24 14:44:59','0','0','0','0','1','. Видалення:каперо','1'),
(67071,26,12,4972,35,'2020-12-24 12:15:00',150,'2020-12-24 14:44:59','1','0','0','0','1','','0'),
(67072,26,17,4971,35,'2020-12-24 15:00:00',180,'2020-12-24 17:59:59','0','0','0','0','1','','0'),
(67073,26,22,1022,6,'2020-12-23 14:00:00',135,'2020-12-23 16:14:59','0','0','0','0','1','. Видалення:акепр','1'),
(67074,26,18,4340,6,'2020-12-28 12:30:00',90,'2020-12-28 13:59:59','0','0','0','0','0','. Видалення:енгрол','1'),
(67075,26,18,5609,6,'2020-12-28 09:30:00',90,'2020-12-28 10:59:59','0','0','0','0','0','. Видалення:рпить','1'),
(67076,26,23,4992,108,'2020-12-08 09:30:00',75,'2020-12-08 10:44:59','0','0','0','0','1','','0'),
(67077,26,7,5476,38,'2020-12-07 14:00:00',240,'2020-12-07 17:59:59','0','0','0','0','1','','0'),
(67078,26,8,3853,24,'2020-12-23 15:30:00',120,'2020-12-23 17:29:59','0','0','0','0','1','','0'),
(67079,26,8,4527,24,'2020-12-05 11:00:00',120,'2020-12-05 12:59:59','1','0','0','0','0','','0'),
(67080,26,24,4527,56,'2020-12-05 13:00:00',60,'2020-12-05 13:59:59','1','0','0','0','0','','0'),
(67081,3,3,951,50,'2020-12-09 14:00:00',240,'2020-12-09 17:59:59','1','0','0','0','1','Тернопіль. ','0'),
(67082,26,11,1351,6,'2020-12-22 12:45:00',75,'2020-12-22 13:59:59','0','0','0','0','1','','0'),
(67083,26,11,1951,6,'2020-12-08 16:15:00',75,'2020-12-08 17:29:59','0','0','0','0','1','','0'),
(67084,26,3,951,50,'2020-12-09 10:00:00',240,'2020-12-09 13:59:59','1','0','0','0','1','тернопіль','0'),
(67085,26,18,2169,43,'2020-12-23 12:30:00',60,'2020-12-23 13:29:59','0','0','0','0','0','. Видалення:рпи','1'),
(67086,26,18,2848,6,'2020-12-07 15:00:00',90,'2020-12-07 16:29:59','0','0','0','0','1','','0'),
(67087,26,8,5524,16,'2020-12-28 11:00:00',120,'2020-12-28 12:59:59','0','0','0','0','1','','0'),
(67088,26,3,543,13,'2021-01-16 09:00:00',90,'2021-01-16 10:29:59','0','0','0','0','1','. Видалення:ролд','1'),
(67089,26,3,543,5,'2021-02-13 09:00:00',120,'2021-02-13 10:59:59','1','0','0','0','0','','0'),
(67090,26,21,421,6,'2020-12-22 09:00:00',120,'2020-12-22 10:59:59','0','0','0','0','0','. Видалення:притоьб','1'),
(67091,26,21,421,6,'2020-12-24 09:00:00',120,'2020-12-24 10:59:59','0','0','0','0','1','','0'),
(67092,26,7,5616,49,'2020-12-29 11:00:00',60,'2020-12-29 11:59:59','0','0','0','0','0','. Видалення:апрол','1'),
(67093,26,7,2562,20,'2020-12-09 11:00:00',60,'2020-12-09 11:59:59','0','0','0','0','1','','0'),
(67094,26,11,4861,6,'2020-12-26 09:00:00',75,'2020-12-26 10:14:59','0','0','0','0','1','','0'),
(67095,26,3,3864,53,'2020-12-07 13:30:00',45,'2020-12-07 14:14:59','0','0','0','0','1','','0'),
(67096,26,7,3839,2,'2020-12-24 15:00:00',120,'2020-12-24 16:59:59','0','0','0','0','1','іра попіль. Видалення:еакпри','1'),
(67097,26,3,1169,5,'2020-12-17 13:45:00',120,'2020-12-17 15:44:59','1','0','0','0','1','. Видалення:пернго','1'),
(67098,26,8,1169,7,'2020-12-17 16:00:00',90,'2020-12-17 17:29:59','1','0','0','0','1','','0'),
(67099,26,11,3839,6,'2020-12-07 12:15:00',75,'2020-12-07 13:29:59','1','0','0','0','1','попіль','0'),
(67100,26,19,947,50,'2020-12-07 12:15:00',75,'2020-12-07 13:29:59','0','0','0','0','1','іра попіль','0'),
(67101,26,18,3839,6,'2020-12-25 16:00:00',90,'2020-12-25 17:29:59','0','0','0','0','0','попіль іра. Видалення:трмп','1'),
(67102,26,19,947,50,'2020-12-25 16:00:00',75,'2020-12-25 17:14:59','0','0','0','0','0','. Видалення:епрае','1'),
(67103,26,21,5104,6,'2020-12-08 16:00:00',120,'2020-12-08 17:59:59','0','0','0','0','0','. Видалення:пеамрит','1'),
(67104,26,11,497,6,'2020-12-26 14:45:00',75,'2020-12-26 15:59:59','0','0','0','0','1','','0'),
(67105,26,21,4882,4,'2020-12-07 16:00:00',150,'2020-12-07 18:29:59','0','0','0','0','1','','0'),
(67106,26,18,2591,6,'2020-12-14 11:00:00',90,'2020-12-14 12:29:59','0','0','0','0','1','. Видалення:проить','1'),
(67107,26,18,2591,6,'2020-12-28 16:30:00',90,'2020-12-28 17:59:59','1','0','0','0','1','','0'),
(67108,26,7,953,50,'2020-12-20 06:00:00',240,'2020-12-20 09:59:59','0','0','0','0','1','','0'),
(67109,26,7,1648,50,'2020-12-20 10:00:00',240,'2020-12-20 13:59:59','0','0','0','0','1','','0'),
(67110,26,18,300,6,'2020-12-12 10:30:00',90,'2020-12-12 11:59:59','0','0','0','0','1','','0'),
(67111,26,11,483,6,'2020-12-07 13:30:00',75,'2020-12-07 14:44:59','0','0','0','0','1','','0'),
(67112,26,11,483,6,'2020-12-28 13:30:00',75,'2020-12-28 14:44:59','0','0','0','0','1','','0'),
(67113,26,24,952,56,'2020-12-05 12:00:00',60,'2020-12-05 12:59:59','0','0','0','0','0','','0'),
(67114,26,8,953,50,'2020-12-17 17:30:00',240,'2020-12-17 21:29:59','1','0','0','0','1','','0'),
(67115,26,7,3866,50,'2020-12-17 18:00:00',240,'2020-12-17 21:59:59','0','0','0','0','1','','0'),
(67116,26,6,3275,37,'2020-12-07 11:00:00',60,'2020-12-07 11:59:59','0','0','0','0','1','. Видалення:нпроить','1'),
(67117,26,11,950,50,'2020-12-30 15:00:00',120,'2020-12-30 16:59:59','0','0','0','0','1','. Видалення:парно','1'),
(67118,26,17,947,50,'2020-12-30 15:00:00',120,'2020-12-30 16:59:59','1','0','0','0','1','. Видалення:ро','1'),
(67119,26,7,466,46,'2020-12-12 14:00:00',60,'2020-12-12 14:59:59','0','0','0','0','1','','0'),
(67120,26,8,4527,24,'2020-12-18 12:00:00',120,'2020-12-18 13:59:59','0','0','0','0','1','','0'),
(67121,26,19,3839,43,'2020-12-05 11:00:00',75,'2020-12-05 12:14:59','0','0','0','0','0','','0'),
(67122,26,3,55,13,'2020-12-22 12:00:00',90,'2020-12-22 13:29:59','0','0','0','0','1','','0'),
(67123,26,11,726,6,'2020-12-30 13:30:00',75,'2020-12-30 14:44:59','0','0','0','0','1','','0'),
(67124,26,11,1010,6,'2020-12-29 14:30:00',75,'2020-12-29 15:44:59','0','0','0','0','1','','0'),
(67125,26,18,951,5,'2020-12-07 16:30:00',150,'2020-12-07 18:59:59','0','0','0','0','1','','0'),
(67126,26,3,3839,50,'2020-12-07 16:30:00',240,'2020-12-07 20:29:59','1','0','0','0','1','','0'),
(67127,26,3,4938,13,'2021-01-05 16:00:00',90,'2021-01-05 17:29:59','0','0','0','0','1','','0'),
(67128,26,7,5103,46,'2021-01-02 12:30:00',60,'2021-01-02 13:29:59','0','0','0','0','1','','0'),
(67129,26,3,720,5,'2021-01-16 10:30:00',120,'2021-01-16 12:29:59','0','0','0','0','0','. Видалення:ро','1'),
(67130,26,18,3876,6,'2020-12-22 11:00:00',90,'2020-12-22 12:29:59','1','0','0','0','1','','0'),
(67131,26,12,949,6,'2020-12-29 12:30:00',90,'2020-12-29 13:59:59','1','0','0','0','1','','0'),
(67132,26,12,949,4,'2020-12-29 14:00:00',135,'2020-12-29 16:14:59','1','0','0','0','1','','0'),
(67133,26,18,4461,6,'2020-12-26 13:30:00',90,'2020-12-26 14:59:59','1','0','0','0','1','','0'),
(67134,26,8,2356,16,'2020-12-28 09:00:00',120,'2020-12-28 10:59:59','0','0','0','0','1','','0'),
(67135,26,8,5344,102,'2020-12-16 11:00:00',120,'2020-12-16 12:59:59','0','0','0','0','1','','0'),
(67136,26,7,1438,17,'2020-12-08 09:30:00',30,'2020-12-08 09:59:59','0','0','0','0','1','кінчики','0'),
(67137,26,6,4442,37,'2020-12-07 11:00:00',60,'2020-12-07 11:59:59','1','0','0','0','0','','0'),
(67138,26,18,2098,50,'2020-12-08 12:00:00',30,'2020-12-08 12:29:59','0','0','0','0','1','ремонт нігтя','0'),
(67139,26,7,2744,59,'2020-12-07 12:00:00',45,'2020-12-07 12:44:59','0','0','0','0','0','','0'),
(67140,26,21,5104,6,'2020-12-09 16:00:00',120,'2020-12-09 17:59:59','0','0','0','1','1','. Видалення:рнол','1'),
(67141,26,6,5564,38,'2020-12-07 15:00:00',240,'2020-12-07 18:59:59','0','0','0','0','0','','0'),
(67142,26,8,4365,102,'2020-12-15 11:00:00',120,'2020-12-15 12:59:59','0','0','0','0','0','. Видалення:проит','1'),
(67143,26,7,4512,59,'2020-12-25 10:00:00',45,'2020-12-25 10:44:59','0','0','0','0','1','','0'),
(67144,26,18,2103,35,'2020-12-11 14:00:00',150,'2020-12-11 16:29:59','0','0','0','0','1','','0'),
(67145,26,11,5097,6,'2020-12-29 10:45:00',75,'2020-12-29 11:59:59','1','0','0','0','1','','0'),
(67146,26,24,5097,56,'2020-12-29 12:00:00',45,'2020-12-29 12:44:59','1','0','0','0','1','','0'),
(67147,26,3,NULL,NULL,'2021-01-01 09:00:00',840,'2021-01-01 22:59:59','0','0','1','0','0','','0'),
(67148,26,3,NULL,NULL,'2021-01-03 09:00:00',840,'2021-01-03 22:59:59','0','0','1','0','0','','0'),
(67149,26,12,5623,43,'2020-12-08 09:30:00',75,'2020-12-08 10:44:59','0','0','0','0','1','','0'),
(67150,26,3,949,13,'2020-12-07 15:00:00',90,'2020-12-07 16:29:59','0','0','0','0','0','адмін. Видалення:рол','1'),
(67151,26,17,947,6,'2020-12-30 17:00:00',120,'2020-12-30 18:59:59','1','0','0','0','1','','0'),
(67152,26,8,1227,102,'2020-12-24 09:00:00',120,'2020-12-24 10:59:59','0','0','0','0','1','','0'),
(67153,26,11,3285,6,'2020-12-12 17:00:00',75,'2020-12-12 18:14:59','1','0','0','0','1','. Видалення:мит','1'),
(67154,26,7,835,17,'2020-12-08 16:15:00',60,'2020-12-08 17:14:59','0','0','0','0','0','','0'),
(67155,26,5,1367,34,'2020-12-07 15:00:00',60,'2020-12-07 15:59:59','0','0','0','0','0','','0'),
(67156,26,3,1367,13,'2020-12-11 13:30:00',90,'2020-12-11 14:59:59','0','0','0','0','1','','0'),
(67157,26,11,1534,21,'2021-01-11 09:00:00',105,'2021-01-11 10:44:59','0','0','0','0','1','','0'),
(67158,26,3,949,0,'2020-12-08 16:00:00',120,'2020-12-08 17:59:59','1','0','0','0','0','. Видалення:рп','1'),
(67159,26,12,0,6,'2021-01-02 09:00:00',90,'2021-01-02 10:29:59','1','0','0','0','0','. Видалення:про','1'),
(67160,26,12,0,6,'2021-01-02 09:00:00',90,'2021-01-02 10:29:59','1','0','0','0','0','. Видалення:прпт','1'),
(67161,26,12,0,6,'2021-01-02 09:00:00',90,'2021-01-02 10:29:59','1','0','0','0','0','божагора оляі','0'),
(67162,26,5,390,41,'2021-01-02 10:30:00',90,'2021-01-02 11:59:59','1','0','0','0','1','','0'),
(67163,26,5,390,34,'2021-01-02 12:00:00',60,'2021-01-02 12:59:59','1','0','0','0','1','чоловік','0'),
(67164,26,7,1945,46,'2020-12-15 09:00:00',60,'2020-12-15 09:59:59','0','0','0','0','0','. Видалення:рптп','1'),
(67165,26,19,790,11,'2020-12-08 10:00:00',60,'2020-12-08 10:59:59','1','0','0','0','0','','0'),
(67166,26,7,637,2,'2020-12-22 14:00:00',120,'2020-12-22 15:59:59','0','0','0','0','1','','0'),
(67167,26,19,1417,6,'2020-12-29 10:00:00',105,'2020-12-29 11:44:59','0','0','0','0','1','. Видалення:кепрног','1'),
(67168,26,19,1417,6,'2020-12-29 12:00:00',105,'2020-12-29 13:44:59','0','0','0','0','1','','0'),
(67169,3,7,953,50,'2020-12-19 14:00:00',240,'2020-12-19 17:59:59','1','0','0','0','1','','0'),
(67170,3,7,953,50,'2020-12-19 14:00:00',240,'2020-12-19 17:59:59','1','0','0','0','1','','0'),
(67171,26,18,3839,6,'2020-12-07 10:00:00',90,'2020-12-07 11:29:59','1','0','0','0','0','','0'),
(67172,26,18,132,6,'2020-12-29 11:30:00',90,'2020-12-29 12:59:59','1','0','0','0','0','. Видалення:пмритоь','1'),
(67173,26,7,132,38,'2020-12-29 13:30:00',180,'2020-12-29 16:29:59','1','0','0','0','0','. Видалення:при','1'),
(67174,26,8,949,24,'2020-12-18 17:00:00',120,'2020-12-18 18:59:59','1','0','0','0','1','маша адмін. Видалення:нрг','1'),
(67175,26,3,1409,13,'2020-12-25 16:00:00',90,'2020-12-25 17:29:59','1','0','0','0','1','. Видалення:ить','1'),
(67176,26,17,5593,6,'2020-12-25 16:00:00',120,'2020-12-25 17:59:59','0','0','0','0','0','. Видалення:про','1'),
(67177,26,22,2079,6,'2020-12-25 16:00:00',135,'2020-12-25 18:14:59','1','0','0','0','1','. Видалення:пирто','1'),
(67178,26,8,1521,102,'2020-12-21 11:00:00',120,'2020-12-21 12:59:59','0','0','0','1','1','','0'),
(67179,26,8,1528,102,'2020-12-24 14:00:00',120,'2020-12-24 15:59:59','0','0','0','0','1','. Видалення:еапр','1'),
(67180,26,7,953,28,'2020-12-07 11:15:00',30,'2020-12-07 11:44:59','0','0','0','0','0','','0'),
(67181,26,24,952,56,'2020-12-07 11:30:00',45,'2020-12-07 12:14:59','1','0','0','0','0','','0'),
(67182,26,11,3620,6,'2021-01-05 09:00:00',75,'2021-01-05 10:14:59','0','0','0','0','1','','0'),
(67183,26,12,3468,6,'2020-12-08 17:00:00',90,'2020-12-08 18:29:59','0','0','0','0','0','','0'),
(67184,26,3,5377,5,'2021-01-25 10:00:00',120,'2021-01-25 11:59:59','0','0','0','0','0','. Видалення:про','1'),
(67185,26,18,4803,6,'2020-12-29 10:00:00',90,'2020-12-29 11:29:59','0','0','0','0','0','. Видалення:иптрьо','1'),
(67186,3,7,4560,2,'2020-12-16 11:00:00',120,'2020-12-16 12:59:59','0','0','0','0','1','','0'),
(67187,26,5,3876,41,'2020-12-22 12:45:00',90,'2020-12-22 14:14:59','1','0','0','0','1','','0'),
(67188,26,7,4366,59,'2020-12-09 16:30:00',45,'2020-12-09 17:14:59','1','0','0','0','1','','0'),
(67189,26,7,4366,107,'2020-12-09 17:15:00',30,'2020-12-09 17:44:59','1','0','0','0','1','','0'),
(67190,26,24,2612,56,'2020-12-12 10:00:00',60,'2020-12-12 10:59:59','1','0','0','0','1','','0'),
(67191,26,24,2612,56,'2020-12-12 11:00:00',60,'2020-12-12 11:59:59','1','0','0','0','1','','0'),
(67192,26,11,NULL,NULL,'2021-01-06 09:00:00',840,'2021-01-06 22:59:59','0','0','1','0','0','','0'),
(67193,26,11,NULL,NULL,'2021-01-07 09:00:00',840,'2021-01-07 22:59:59','0','0','1','0','0','','0'),
(67194,26,11,NULL,NULL,'2021-01-08 09:00:00',840,'2021-01-08 22:59:59','0','0','1','0','0','','0'),
(67195,26,11,NULL,NULL,'2021-01-09 09:00:00',840,'2021-01-09 22:59:59','0','0','1','0','0','','0'),
(67196,26,11,NULL,NULL,'2021-01-14 09:00:00',840,'2021-01-14 22:59:59','0','0','1','0','0','','0'),
(67197,26,11,NULL,NULL,'2021-01-19 09:00:00',840,'2021-01-19 22:59:59','0','0','1','0','0','','0'),
(67198,26,11,NULL,NULL,'2021-01-18 09:00:00',840,'2021-01-18 22:59:59','0','0','1','0','0','','0'),
(67199,26,12,3285,6,'2020-12-12 17:00:00',90,'2020-12-12 18:29:59','1','0','0','0','1','. Видалення:нроп','1'),
(67200,26,7,162,17,'2020-12-08 13:00:00',60,'2020-12-08 13:59:59','0','0','0','0','0','','0'),
(67201,26,3,202,10,'2020-12-23 14:00:00',60,'2020-12-23 14:59:59','1','0','0','0','1','. Видалення:мпро','1'),
(67202,26,7,5624,38,'2020-12-09 12:00:00',240,'2020-12-09 15:59:59','0','0','0','0','1','','0'),
(67203,26,18,3866,50,'2020-12-26 16:30:00',120,'2020-12-26 18:29:59','0','0','0','0','1','','0'),
(67204,26,8,3839,24,'2020-12-26 16:30:00',120,'2020-12-26 18:29:59','1','0','0','0','1','Панчук Іра ','0'),
(67205,26,24,952,79,'2020-12-07 13:30:00',60,'2020-12-07 14:29:59','1','0','0','0','0','','0'),
(67206,26,18,265,13,'2020-12-08 09:00:00',105,'2020-12-08 10:44:59','1','0','0','0','0','','0'),
(67207,26,21,265,41,'2020-12-09 09:00:00',120,'2020-12-09 10:59:59','0','0','0','0','1','','0'),
(67208,26,5,143,33,'2020-12-18 09:30:00',60,'2020-12-18 10:29:59','1','0','0','0','0','. Видалення:еаприто','1'),
(67209,26,3,143,13,'2020-12-18 10:30:00',90,'2020-12-18 11:59:59','1','0','0','0','0','. Видалення:пеаритоь','1'),
(67210,26,8,4549,60,'2020-12-24 11:00:00',60,'2020-12-24 11:59:59','0','0','0','0','0','. Видалення:сапрол','1'),
(67211,26,7,4707,46,'2020-12-22 16:00:00',60,'2020-12-22 16:59:59','0','0','0','0','1',' полірування','0'),
(67212,26,6,949,49,'2020-12-08 09:30:00',90,'2020-12-08 10:59:59','1','0','0','0','0','маряна','0'),
(67213,26,15,949,11,'2020-12-08 10:30:00',60,'2020-12-08 11:29:59','1','0','0','0','0','маряна','0'),
(67214,26,3,3839,13,'2020-12-21 13:00:00',120,'2020-12-21 14:59:59','0','0','0','0','1','','0'),
(67215,26,18,951,50,'2020-12-21 13:00:00',120,'2020-12-21 14:59:59','0','0','0','0','1','','0'),
(67216,26,17,949,6,'2020-12-28 17:00:00',120,'2020-12-28 18:59:59','1','0','0','0','1','лаба наталя. Видалення:рол','1'),
(67217,26,21,950,50,'2020-12-28 17:00:00',240,'2020-12-28 20:59:59','0','0','0','0','0','. Видалення:перо','1'),
(67218,26,7,950,2,'2020-12-29 17:00:00',120,'2020-12-29 18:59:59','0','0','0','0','0','. Видалення:мтиьо','1'),
(67219,26,17,953,50,'2020-12-29 17:00:00',240,'2020-12-29 20:59:59','1','0','0','0','1','','0'),
(67220,26,5,581,41,'2020-12-09 10:00:00',90,'2020-12-09 11:29:59','0','0','0','0','1','','0'),
(67221,26,6,3779,38,'2020-12-22 09:00:00',240,'2020-12-22 12:59:59','0','0','0','0','1','','0'),
(67222,26,7,1945,46,'2020-12-23 10:30:00',60,'2020-12-23 11:29:59','0','0','0','0','1','','0'),
(67223,26,11,336,6,'2020-12-17 11:00:00',75,'2020-12-17 12:14:59','0','0','0','0','1','','0'),
(67224,26,17,2177,6,'2020-12-17 13:00:00',120,'2020-12-17 14:59:59','0','0','0','0','1','','0'),
(67225,26,18,5414,6,'2020-12-21 16:30:00',90,'2020-12-21 17:59:59','0','0','0','0','0','. Видалення:прио','1'),
(67226,26,6,947,36,'2020-12-26 17:00:00',120,'2020-12-26 18:59:59','1','0','0','0','1','','0'),
(67227,26,6,949,50,'2020-12-23 16:30:00',240,'2020-12-23 20:29:59','1','0','0','0','1','','0'),
(67228,26,6,143,38,'2020-12-11 09:00:00',240,'2020-12-11 12:59:59','1','0','0','0','1','','0'),
(67229,26,11,4088,21,'2020-12-26 16:00:00',105,'2020-12-26 17:44:59','0','0','0','0','1','','0'),
(67230,26,12,5625,43,'2020-12-28 12:00:00',75,'2020-12-28 13:14:59','0','0','0','0','1','','0'),
(67231,26,8,1030,24,'2020-12-09 11:00:00',120,'2020-12-09 12:59:59','0','0','0','0','1','','0'),
(67232,26,21,5539,4,'2020-12-08 10:00:00',150,'2020-12-08 12:29:59','1','0','0','0','0','. Видалення:нпропнр','1'),
(67233,26,11,2106,6,'2020-12-28 11:00:00',75,'2020-12-28 12:14:59','0','0','0','0','0','. Видалення:прить','1'),
(67234,26,11,5539,4,'2020-12-08 10:00:00',120,'2020-12-08 11:59:59','1','0','0','0','0','','0'),
(67235,26,12,4765,6,'2020-12-10 13:00:00',90,'2020-12-10 14:29:59','0','0','0','0','1','буде 14;00','0'),
(67236,26,7,5610,46,'2020-12-15 14:00:00',60,'2020-12-15 14:59:59','0','0','0','0','1','','0'),
(67237,26,18,5613,13,'2020-12-30 14:30:00',120,'2020-12-30 16:29:59','0','0','0','0','1','','0'),
(67238,26,18,291,50,'2020-12-08 16:30:00',30,'2020-12-08 16:59:59','0','0','0','0','0','ремонт 1 нігтя','0'),
(67239,26,12,953,50,'2020-12-08 13:30:00',105,'2020-12-08 15:14:59','1','0','0','0','0','маша адмін','0'),
(67240,26,24,3839,56,'2020-12-09 12:15:00',45,'2020-12-09 12:59:59','0','0','0','0','1','. Видалення:апрол','1'),
(67241,26,18,952,50,'2020-12-09 12:15:00',45,'2020-12-09 12:59:59','1','0','0','0','1','. Видалення:проть','1'),
(67242,26,3,139,13,'2020-12-11 10:30:00',90,'2020-12-11 11:59:59','0','0','0','0','1','','0'),
(67243,26,7,1409,38,'2020-12-28 15:30:00',240,'2020-12-28 19:29:59','0','0','0','0','1','','0'),
(67244,26,18,2336,21,'2020-12-18 11:30:00',105,'2020-12-18 13:14:59','0','0','0','0','1','','0'),
(67245,26,17,1046,6,'2020-12-10 14:00:00',135,'2020-12-10 16:14:59','0','0','0','0','1','1 наростити','0'),
(67246,26,8,2618,16,'2020-12-29 14:00:00',120,'2020-12-29 15:59:59','0','0','0','0','1','','0'),
(67247,26,24,5260,56,'2020-12-30 13:00:00',60,'2020-12-30 13:59:59','1','0','0','0','1','','0'),
(67248,26,8,5260,102,'2020-12-30 14:00:00',120,'2020-12-30 15:59:59','1','0','0','0','1','','0'),
(67249,26,12,5288,21,'2020-12-14 10:30:00',120,'2020-12-14 12:29:59','0','0','0','0','1','','0'),
(67250,26,5,1432,33,'2020-12-24 10:00:00',60,'2020-12-24 10:59:59','0','0','0','0','1','','0'),
(67251,26,24,5488,56,'2020-12-08 13:00:00',60,'2020-12-08 13:59:59','0','0','0','0','0','','0'),
(67252,26,7,1432,38,'2020-12-25 10:45:00',240,'2020-12-25 14:44:59','0','0','0','0','1','','0'),
(67253,26,7,188,38,'2020-12-10 13:00:00',180,'2020-12-10 15:59:59','0','0','0','0','1','','0'),
(67254,26,17,3791,6,'2020-12-08 13:00:00',120,'2020-12-08 14:59:59','0','0','0','0','0','','0'),
(67255,26,21,953,34,'2020-12-18 17:00:00',60,'2020-12-18 17:59:59','1','0','0','0','1','. Видалення:пртп','1'),
(67256,26,7,949,50,'2020-12-18 17:00:00',60,'2020-12-18 17:59:59','1','0','0','0','1','. Видалення:нро','1'),
(67257,26,7,265,2,'2020-12-08 14:00:00',120,'2020-12-08 15:59:59','1','0','0','0','0','','0'),
(67258,26,5,3340,33,'2020-12-09 11:30:00',60,'2020-12-09 12:29:59','0','0','0','0','0','','0'),
(67259,26,5,139,33,'2020-12-10 13:30:00',60,'2020-12-10 14:29:59','0','0','0','0','1','','0'),
(67260,26,11,3839,43,'2020-12-08 12:30:00',75,'2020-12-08 13:44:59','1','0','0','0','0','','0'),
(67261,3,11,947,50,'2020-12-08 17:30:00',240,'2020-12-08 21:29:59','1','0','0','0','0','','0'),
(67262,3,11,947,50,'2020-12-08 17:30:00',240,'2020-12-08 21:29:59','1','0','0','0','0','','0'),
(67263,26,12,2927,6,'2020-12-30 09:00:00',90,'2020-12-30 10:29:59','0','0','0','0','1','','0'),
(67264,26,7,4126,46,'2020-12-08 17:15:00',60,'2020-12-08 18:14:59','0','0','0','0','0','','0'),
(67265,26,8,1513,60,'2020-12-10 15:00:00',60,'2020-12-10 15:59:59','1','0','0','0','1','','0'),
(67266,26,18,3275,6,'2020-12-09 13:00:00',90,'2020-12-09 14:29:59','0','0','0','0','0','','0'),
(67267,26,24,952,79,'2020-12-08 11:00:00',30,'2020-12-08 11:29:59','1','0','0','0','0','','0'),
(67268,26,21,2451,43,'2020-12-08 12:00:00',90,'2020-12-08 13:29:59','1','0','0','0','0','','0'),
(67269,26,21,1403,6,'2020-12-08 14:00:00',120,'2020-12-08 15:59:59','0','0','0','0','0','. Видалення:акепроьл','1'),
(67270,26,17,2995,6,'2020-12-09 09:00:00',120,'2020-12-09 10:59:59','0','0','0','0','0','','0'),
(67271,26,24,2451,82,'2020-12-08 11:30:00',60,'2020-12-08 12:29:59','1','0','0','0','0','чижишин','0'),
(67272,26,23,950,50,'2020-12-08 10:45:00',60,'2020-12-08 11:44:59','0','0','0','0','0','','0'),
(67273,26,11,952,6,'2020-12-09 14:00:00',75,'2020-12-09 15:14:59','1','0','0','0','0','. Видалення:памрит','1'),
(67274,26,24,947,50,'2020-12-09 14:00:00',75,'2020-12-09 15:14:59','0','0','0','0','0','. Видалення:еакроь','1'),
(67275,26,11,4624,6,'2020-12-22 14:00:00',90,'2020-12-22 15:29:59','0','0','0','0','0','. Видалення:памротьл','1'),
(67276,26,17,4884,6,'2021-01-05 09:00:00',120,'2021-01-05 10:59:59','0','0','0','0','1','','0'),
(67277,26,21,1403,43,'2020-12-08 15:00:00',75,'2020-12-08 16:14:59','0','0','0','0','0','','0'),
(67278,26,25,3839,56,'2020-12-08 13:00:00',60,'2020-12-08 13:59:59','1','0','0','0','0','','0'),
(67279,26,12,2806,6,'2020-12-09 09:00:00',90,'2020-12-09 10:29:59','0','0','0','0','0','','0'),
(67280,26,24,1389,82,'2020-12-11 11:00:00',60,'2020-12-11 11:59:59','1','0','0','0','1','','0'),
(67281,26,8,1389,24,'2020-12-26 11:00:00',120,'2020-12-26 12:59:59','0','0','0','0','0','. Видалення:перот','1'),
(67282,26,8,5513,24,'2020-12-12 13:00:00',120,'2020-12-12 14:59:59','0','0','0','0','1','','0'),
(67283,26,12,490,43,'2020-12-12 09:00:00',75,'2020-12-12 10:14:59','0','0','0','0','1','','0'),
(67284,26,17,604,4,'2020-12-12 09:00:00',150,'2020-12-12 11:29:59','0','0','0','0','1','','0'),
(67285,26,8,4452,15,'2020-12-12 15:00:00',150,'2020-12-12 17:29:59','0','0','0','0','1','','0'),
(67286,26,24,952,56,'2020-12-08 14:00:00',60,'2020-12-08 14:59:59','1','0','0','0','0','без запису красилась в маші','0'),
(67287,26,7,4899,38,'2020-12-21 13:00:00',180,'2020-12-21 15:59:59','0','0','0','0','1','','0'),
(67288,26,7,998,46,'2020-12-23 09:30:00',60,'2020-12-23 10:29:59','1','0','0','0','1','','0'),
(67289,26,6,492,38,'2020-12-16 09:00:00',240,'2020-12-16 12:59:59','0','0','0','0','1','','0'),
(67290,26,6,998,38,'2020-12-23 10:30:00',240,'2020-12-23 14:29:59','1','0','0','0','1','','0'),
(67291,26,12,1260,40,'2020-12-09 10:30:00',105,'2020-12-09 12:14:59','0','0','0','0','0','','0'),
(67292,26,17,5626,40,'2020-12-14 11:00:00',135,'2020-12-14 13:14:59','0','0','0','0','1','','0'),
(67293,26,17,2075,6,'2020-12-24 09:00:00',120,'2020-12-24 10:59:59','0','0','0','0','1','','0'),
(67294,26,6,5627,38,'2020-12-18 09:00:00',240,'2020-12-18 12:59:59','0','0','0','0','0','. Видалення:ролд','1'),
(67295,26,7,953,28,'2020-12-08 16:00:00',15,'2020-12-08 16:14:59','1','0','0','0','0','','0'),
(67296,26,7,4126,38,'2020-12-14 16:00:00',240,'2020-12-14 19:59:59','0','0','0','0','1','','0'),
(67297,26,21,949,6,'2020-12-09 11:00:00',120,'2020-12-09 12:59:59','1','0','0','0','0','Христя ','0'),
(67298,26,21,949,6,'2020-12-09 11:00:00',120,'2020-12-09 12:59:59','1','0','0','0','0','Христя ','0'),
(67299,26,22,949,50,'2020-12-09 11:00:00',240,'2020-12-09 14:59:59','1','0','0','0','0','','0'),
(67300,26,7,4126,46,'2020-12-11 17:00:00',60,'2020-12-11 17:59:59','0','0','0','0','1','буде мама','0'),
(67301,26,8,4126,16,'2020-12-24 16:00:00',120,'2020-12-24 17:59:59','0','0','0','0','0','. Видалення:апро','1'),
(67302,26,3,5282,5,'2020-12-12 10:00:00',120,'2020-12-12 11:59:59','0','0','0','0','1','','0'),
(67303,26,22,5628,6,'2020-12-21 09:00:00',120,'2020-12-21 10:59:59','0','0','0','0','1','','0'),
(67304,26,17,4480,6,'2020-12-09 11:00:00',120,'2020-12-09 12:59:59','0','0','0','0','0','','0'),
(67305,26,7,188,59,'2020-12-09 16:00:00',30,'2020-12-09 16:29:59','0','0','0','0','0','','0'),
(67306,26,5,4644,34,'2020-12-11 09:00:00',60,'2020-12-11 09:59:59','0','0','0','0','1','8:30','0'),
(67307,26,8,3103,102,'2020-12-10 16:00:00',120,'2020-12-10 17:59:59','0','0','0','0','1','','0'),
(67308,26,8,3103,24,'2020-12-26 13:00:00',120,'2020-12-26 14:59:59','0','0','0','0','1','','0'),
(67309,26,3,1218,10,'2020-12-10 10:00:00',60,'2020-12-10 10:59:59','0','0','0','0','1','','0'),
(67310,26,17,3866,50,'2020-12-11 14:00:00',120,'2020-12-11 15:59:59','0','0','0','0','1','','0'),
(67311,26,8,950,50,'2020-12-11 14:00:00',120,'2020-12-11 15:59:59','0','0','0','0','1','','0'),
(67312,26,5,2843,33,'2020-12-15 15:00:00',60,'2020-12-15 15:59:59','0','0','0','0','1','','0'),
(67313,26,12,3216,6,'2020-12-11 15:00:00',90,'2020-12-11 16:29:59','0','0','0','0','1','. Видалення:прит','1'),
(67314,26,11,1026,21,'2020-12-10 11:30:00',105,'2020-12-10 13:14:59','0','0','0','0','1','','0'),
(67315,26,18,4461,50,'2020-12-26 15:00:00',30,'2020-12-26 15:29:59','1','0','0','0','1','','0'),
(67316,26,17,5418,6,'2020-12-22 13:00:00',120,'2020-12-22 14:59:59','0','0','0','0','1','','0'),
(67317,26,5,652,33,'2020-12-14 14:00:00',60,'2020-12-14 14:59:59','0','0','0','0','1','','0'),
(67318,26,17,4996,6,'2020-12-22 11:00:00',120,'2020-12-22 12:59:59','0','0','0','0','1','','0'),
(67319,26,6,4140,36,'2020-12-11 14:00:00',120,'2020-12-11 15:59:59','0','0','0','0','1',' кінчикик. Видалення:нрп','1'),
(67320,26,18,470,6,'2020-12-30 13:00:00',90,'2020-12-30 14:29:59','0','0','0','0','0','. Видалення:парот','1'),
(67321,26,7,3530,107,'2020-12-12 15:00:00',60,'2020-12-12 15:59:59','1','0','0','0','1','. Видалення:ролд','1'),
(67322,26,7,3530,107,'2020-12-12 15:00:00',60,'2020-12-12 15:59:59','1','0','0','0','1','. Видалення:тьб','1'),
(67323,26,7,3530,107,'2020-12-12 15:00:00',60,'2020-12-12 15:59:59','1','0','0','0','1','. Видалення:пролбд','1'),
(67324,26,5,390,50,'2021-01-02 13:00:00',30,'2021-01-02 13:29:59','1','0','0','0','1','','0'),
(67325,26,7,3530,46,'2020-12-10 17:00:00',60,'2020-12-10 17:59:59','0','0','0','0','0','','0'),
(67326,26,7,880,38,'2020-12-14 10:00:00',240,'2020-12-14 13:59:59','0','0','0','0','1',' стрижка','0'),
(67327,26,12,2806,4,'2021-01-04 10:30:00',135,'2021-01-04 12:44:59','0','0','0','0','1','','0'),
(67328,26,11,2137,6,'2020-12-29 15:45:00',75,'2020-12-29 16:59:59','0','0','0','0','1','','0'),
(67329,26,8,1097,102,'2020-12-21 17:30:00',120,'2020-12-21 19:29:59','1','0','0','0','1','','0'),
(67330,26,11,949,6,'2020-12-14 16:15:00',75,'2020-12-14 17:29:59','1','0','0','0','1','','0'),
(67331,26,5,947,50,'2020-12-14 16:15:00',75,'2020-12-14 17:29:59','0','0','0','0','1','','0'),
(67332,26,7,2350,47,'2020-12-10 16:00:00',15,'2020-12-10 16:14:59','0','0','0','0','0','','0'),
(67333,26,17,653,6,'2020-12-10 12:00:00',120,'2020-12-10 13:59:59','0','0','0','0','0','','0'),
(67334,26,12,5127,43,'2020-12-26 10:30:00',75,'2020-12-26 11:44:59','1','0','0','0','1','','0'),
(67335,26,11,947,50,'2020-12-10 14:30:00',240,'2020-12-10 18:29:59','1','0','0','0','0','','0'),
(67336,26,11,947,50,'2020-12-10 18:30:00',240,'2020-12-10 22:29:59','1','0','0','0','0','','0'),
(67337,26,22,5573,6,'2020-12-19 14:00:00',120,'2020-12-19 15:59:59','1','0','0','0','1','','0'),
(67338,26,17,2653,6,'2020-12-15 15:00:00',120,'2020-12-15 16:59:59','0','0','0','0','1','','0'),
(67339,26,7,413,59,'2020-12-26 16:30:00',45,'2020-12-26 17:14:59','1','0','0','0','1','','0'),
(67340,26,12,1249,43,'2020-12-18 16:30:00',75,'2020-12-18 17:44:59','0','0','0','0','1','','0'),
(67341,26,18,1728,6,'2020-12-30 16:30:00',90,'2020-12-30 17:59:59','0','0','0','0','1','','0'),
(67342,26,17,1728,6,'2020-12-29 15:30:00',90,'2020-12-29 16:59:59','0','0','0','0','0','. Видалення:пмритоь','1'),
(67343,26,3,191,13,'2020-12-12 12:00:00',90,'2020-12-12 13:29:59','0','0','0','0','1','. Видалення:еаприт','1'),
(67344,26,24,1376,56,'2020-12-10 11:30:00',60,'2020-12-10 12:29:59','0','0','0','0','0','','0'),
(67345,26,24,3174,56,'2020-12-10 12:30:00',45,'2020-12-10 13:14:59','0','0','0','0','0','','0'),
(67346,26,17,5618,6,'2020-12-29 11:00:00',120,'2020-12-29 12:59:59','0','0','0','0','1','','0'),
(67347,26,15,949,11,'2020-12-10 09:30:00',60,'2020-12-10 10:29:59','0','0','0','0','0','. Видалення:апр','1'),
(67348,26,7,2152,46,'2020-12-26 09:00:00',60,'2020-12-26 09:59:59','0','0','0','0','1','мама','0'),
(67349,26,18,1207,21,'2020-12-25 14:00:00',105,'2020-12-25 15:44:59','0','0','0','0','1','','0'),
(67350,26,18,2090,21,'2020-12-29 15:30:00',120,'2020-12-29 17:29:59','0','0','0','0','1','. Видалення:мпир','1'),
(67351,26,17,1437,6,'2020-12-28 13:00:00',120,'2020-12-28 14:59:59','0','0','0','0','0','. Видалення:пмари','1'),
(67352,26,21,5389,4,'2020-12-10 11:00:00',150,'2020-12-10 13:29:59','1','0','0','0','0','','0'),
(67353,26,12,5389,43,'2020-12-10 11:00:00',75,'2020-12-10 12:14:59','1','0','0','0','0','','0'),
(67354,26,17,5360,6,'2020-12-10 10:00:00',120,'2020-12-10 11:59:59','0','0','0','0','0','','0'),
(67355,26,7,132,2,'2020-12-17 12:00:00',180,'2020-12-17 14:59:59','0','0','0','0','1','на 1300 буде пельвецька на стрижкучолкии','0'),
(67356,26,7,5391,20,'2020-12-19 13:00:00',60,'2020-12-19 13:59:59','1','0','0','0','1','','0'),
(67357,26,12,4368,6,'2020-12-30 10:30:00',90,'2020-12-30 11:59:59','0','0','0','0','1','','0'),
(67358,26,18,141,6,'2021-01-04 09:00:00',90,'2021-01-04 10:29:59','0','0','0','0','1','','0'),
(67359,26,7,2451,59,'2020-12-10 16:15:00',45,'2020-12-10 16:59:59','1','0','0','0','0','','0'),
(67360,26,18,5629,6,'2021-01-02 12:30:00',105,'2021-01-02 14:14:59','0','0','0','0','1','','0'),
(67361,26,8,2607,24,'2020-12-25 17:00:00',120,'2020-12-25 18:59:59','0','0','0','0','0','. Видалення:мир','1'),
(67362,26,7,4317,107,'2020-12-10 18:00:00',30,'2020-12-10 18:29:59','0','0','0','0','0','','0'),
(67363,26,18,5217,6,'2021-01-05 09:00:00',90,'2021-01-05 10:29:59','0','0','0','0','1','','0'),
(67364,26,24,3446,56,'2020-12-24 12:00:00',60,'2020-12-24 12:59:59','0','0','0','0','1','','0'),
(67365,26,3,1435,32,'2020-12-22 13:30:00',30,'2020-12-22 13:59:59','1','0','0','0','1','','0'),
(67366,26,24,1435,79,'2020-12-22 13:00:00',30,'2020-12-22 13:29:59','1','0','0','0','1','','0'),
(67367,26,19,5630,6,'2020-12-11 12:00:00',90,'2020-12-11 13:29:59','0','0','0','0','0','','0'),
(67368,26,15,1691,11,'2020-12-26 13:30:00',60,'2020-12-26 14:29:59','0','0','0','0','1','. Видалення:мприто','1'),
(67369,26,15,1691,11,'2020-12-26 14:45:00',60,'2020-12-26 15:44:59','0','0','0','0','1','','0'),
(67370,26,19,3790,11,'2020-12-26 14:45:00',60,'2020-12-26 15:44:59','0','0','0','0','1','','0'),
(67371,26,15,542,11,'2020-12-26 13:30:00',75,'2020-12-26 14:44:59','0','0','0','0','1','','0'),
(67372,26,17,5300,6,'2020-12-15 13:00:00',120,'2020-12-15 14:59:59','1','0','0','0','1','омбре. Видалення:роиьт','1'),
(67373,26,19,5300,43,'2020-12-15 13:00:00',75,'2020-12-15 14:14:59','1','0','0','0','1','. Видалення:проть','1'),
(67374,26,21,3363,6,'2020-12-18 12:00:00',120,'2020-12-18 13:59:59','0','0','0','0','1','','0'),
(67375,26,17,3284,6,'2020-12-11 09:00:00',120,'2020-12-11 10:59:59','0','0','0','0','0','. Видалення:троьб','1'),
(67376,26,24,2524,96,'2020-12-15 10:00:00',30,'2020-12-15 10:29:59','0','0','0','1','1','','0'),
(67377,26,24,3545,56,'2021-01-05 10:30:00',60,'2021-01-05 11:29:59','0','0','0','0','1','','0'),
(67378,3,12,949,50,'2020-12-15 09:00:00',240,'2020-12-15 12:59:59','1','0','0','0','1','. Видалення:рпит ','1'),
(67379,3,12,949,50,'2020-12-15 09:00:00',240,'2020-12-15 12:59:59','1','0','0','0','1','. Видалення:аепро','1'),
(67380,3,12,949,50,'2020-12-15 09:00:00',240,'2020-12-15 12:59:59','1','0','0','0','1','. Видалення:рп','1'),
(67381,3,12,949,50,'2020-12-15 13:00:00',240,'2020-12-15 16:59:59','1','0','0','0','1','','0'),
(67382,3,12,949,50,'2020-12-15 17:00:00',240,'2020-12-15 20:59:59','1','0','0','0','1','. Видалення:априот','1'),
(67383,3,7,949,9,'2020-12-15 15:00:00',60,'2020-12-15 15:59:59','1','0','0','0','1','легка. Видалення:р','1'),
(67384,26,15,4028,11,'2020-12-24 10:00:00',60,'2020-12-24 10:59:59','0','0','0','1','1','','0'),
(67385,26,24,5617,25,'2020-12-10 10:30:00',30,'2020-12-10 10:59:59','1','0','0','0','0','','0'),
(67386,26,7,953,59,'2020-12-10 18:30:00',45,'2020-12-10 19:14:59','0','0','0','0','0','без запису','0'),
(67387,26,18,4327,6,'2020-12-19 12:00:00',90,'2020-12-19 13:29:59','0','0','0','0','0','. Видалення:непр','1'),
(67388,26,18,5631,6,'2020-12-19 12:00:00',90,'2020-12-19 13:29:59','0','0','0','0','1','','0'),
(67389,26,11,1026,21,'2021-01-04 11:15:00',105,'2021-01-04 12:59:59','0','0','0','0','1','','0'),
(67390,26,17,4851,6,'2020-12-11 12:00:00',120,'2020-12-11 13:59:59','0','0','0','0','0','','0'),
(67391,26,7,466,59,'2020-12-21 10:00:00',45,'2020-12-21 10:44:59','0','0','0','0','1','','0'),
(67392,26,24,2451,56,'2020-12-10 13:15:00',45,'2020-12-10 13:59:59','1','0','0','0','0','без запису','0'),
(67393,26,8,3866,50,'2020-12-14 11:00:00',240,'2020-12-14 14:59:59','0','0','0','0','1','','0'),
(67394,26,21,NULL,NULL,'2021-01-01 09:00:00',840,'2021-01-01 22:59:59','0','0','1','0','0','','0'),
(67395,26,21,NULL,NULL,'2021-01-02 09:00:00',840,'2021-01-02 22:59:59','0','0','1','0','0','','0'),
(67396,26,21,NULL,NULL,'2021-01-06 09:00:00',840,'2021-01-06 22:59:59','0','0','1','0','0','','0'),
(67397,26,21,NULL,NULL,'2021-01-07 09:00:00',840,'2021-01-07 22:59:59','0','0','1','0','0','','0'),
(67398,26,21,NULL,NULL,'2021-01-08 09:00:00',840,'2021-01-08 22:59:59','0','0','1','0','0','','0'),
(67399,26,21,NULL,NULL,'2021-01-09 09:00:00',840,'2021-01-09 22:59:59','0','0','1','0','0','','0'),
(67400,26,21,NULL,NULL,'2021-01-19 09:00:00',840,'2021-01-19 22:59:59','0','0','1','0','0','','0'),
(67401,26,8,NULL,NULL,'2021-01-01 09:00:00',840,'2021-01-01 22:59:59','0','0','1','0','0','','0'),
(67402,26,8,NULL,NULL,'2021-01-02 09:00:00',840,'2021-01-02 22:59:59','0','0','1','0','0','','0'),
(67403,26,8,NULL,NULL,'2021-01-06 09:00:00',840,'2021-01-06 22:59:59','0','0','1','0','0','','0'),
(67404,26,8,NULL,NULL,'2021-01-07 09:00:00',840,'2021-01-07 22:59:59','0','0','1','0','0','','0'),
(67405,26,8,NULL,NULL,'2021-01-08 09:00:00',840,'2021-01-08 22:59:59','0','0','1','0','0','','0'),
(67406,26,8,NULL,NULL,'2021-01-09 09:00:00',840,'2021-01-09 22:59:59','0','0','1','0','0','','0'),
(67407,26,21,953,50,'2020-12-29 17:00:00',240,'2020-12-29 20:59:59','1','0','0','0','1','. Видалення:аперо','1'),
(67408,26,18,515,4,'2020-12-17 09:00:00',150,'2020-12-17 11:29:59','0','0','0','0','1','','0'),
(67409,26,7,239,46,'2020-12-14 08:30:00',30,'2020-12-14 08:59:59','0','0','0','0','1','. Видалення:прит ','1'),
(67410,26,24,4379,25,'2020-12-11 12:00:00',30,'2020-12-11 12:29:59','0','0','0','0','0','','0'),
(67411,26,24,2098,56,'2020-12-10 14:00:00',45,'2020-12-10 14:44:59','1','0','0','0','0','','0'),
(67412,26,17,4254,43,'2020-12-28 13:00:00',90,'2020-12-28 14:29:59','0','0','0','0','1','','0'),
(67413,26,12,4765,6,'2021-01-04 09:00:00',90,'2021-01-04 10:29:59','0','0','0','0','1','','0'),
(67414,26,3,944,13,'2020-12-24 09:30:00',90,'2020-12-24 10:59:59','0','0','0','0','1','','0'),
(67415,26,18,4803,6,'2020-12-11 12:00:00',120,'2020-12-11 13:59:59','1','0','0','0','0','','0'),
(67416,26,8,949,50,'2020-12-23 17:30:00',240,'2020-12-23 21:29:59','1','0','0','0','1','бридух','0'),
(67417,26,22,3866,50,'2020-12-23 17:30:00',240,'2020-12-23 21:29:59','0','0','0','0','1','. Видалення:епрн','1'),
(67418,26,11,3122,6,'2020-12-28 14:45:00',75,'2020-12-28 15:59:59','0','0','0','0','1','','0'),
(67419,26,5,716,41,'2020-12-14 10:00:00',90,'2020-12-14 11:29:59','0','0','0','0','1','','0'),
(67420,26,17,2727,43,'2020-12-19 09:00:00',90,'2020-12-19 10:29:59','0','0','0','0','1','','0'),
(67421,26,17,836,6,'2020-12-25 09:00:00',120,'2020-12-25 10:59:59','1','0','0','0','1','','0'),
(67422,26,24,836,56,'2020-12-25 11:00:00',45,'2020-12-25 11:44:59','1','0','0','0','1','','0'),
(67423,26,21,4501,6,'2020-12-30 09:00:00',120,'2020-12-30 10:59:59','1','0','0','0','1','','0'),
(67424,26,5,4501,34,'2020-12-30 11:00:00',60,'2020-12-30 11:59:59','1','0','0','0','1','','0'),
(67425,26,7,2914,46,'2020-12-11 14:00:00',60,'2020-12-11 14:59:59','0','0','0','0','0','','0'),
(67426,26,8,415,16,'2020-12-26 11:00:00',120,'2020-12-26 12:59:59','1','0','0','0','1','. Видалення:пеамри','1'),
(67427,26,8,415,16,'2020-12-26 15:00:00',90,'2020-12-26 16:29:59','1','0','0','0','1','. Видалення:аерпо','1'),
(67428,26,8,2607,24,'2020-12-28 17:00:00',120,'2020-12-28 18:59:59','0','0','0','0','1','','0'),
(67429,26,8,5532,16,'2020-12-12 09:00:00',120,'2020-12-12 10:59:59','0','0','0','0','1','','0'),
(67430,26,7,3620,46,'2020-12-12 16:00:00',60,'2020-12-12 16:59:59','0','0','0','0','1','','0'),
(67431,26,12,2849,4,'2020-12-26 12:00:00',135,'2020-12-26 14:14:59','1','0','0','0','1','','0'),
(67432,26,12,2849,4,'2020-12-26 14:15:00',135,'2020-12-26 16:29:59','1','0','0','0','1','','0'),
(67433,26,21,3112,6,'2020-12-11 10:00:00',120,'2020-12-11 11:59:59','0','0','0','0','0','1 наростити ','0'),
(67434,26,24,4775,56,'2020-12-11 12:30:00',60,'2020-12-11 13:29:59','0','0','0','0','0','','0'),
(67435,26,12,3216,6,'2020-12-14 14:00:00',90,'2020-12-14 15:29:59','0','0','0','0','1','','0'),
(67436,26,12,726,6,'2020-12-11 11:00:00',90,'2020-12-11 12:29:59','1','0','0','0','0','','0'),
(67437,26,17,1642,6,'2020-12-11 09:30:00',120,'2020-12-11 11:29:59','1','0','0','0','0','','0'),
(67438,26,24,726,56,'2020-12-11 13:30:00',45,'2020-12-11 14:14:59','1','0','0','0','0','. Видалення:апир','1'),
(67439,26,17,5202,6,'2020-12-22 09:00:00',120,'2020-12-22 10:59:59','0','0','0','0','1','','0'),
(67440,26,3,3866,50,'2020-12-25 18:00:00',120,'2020-12-25 19:59:59','0','0','0','0','1','. Видалення:прол','1'),
(67441,26,8,951,50,'2020-12-25 18:00:00',120,'2020-12-25 19:59:59','0','0','0','0','1','. Видалення:про','1'),
(67442,26,21,5108,35,'2020-12-22 14:00:00',180,'2020-12-22 16:59:59','0','0','0','0','0','. Видалення:еаприт','1'),
(67443,26,7,1632,46,'2020-12-16 10:00:00',60,'2020-12-16 10:59:59','0','0','0','0','1','','0'),
(67444,26,5,790,34,'2020-12-12 10:00:00',60,'2020-12-12 10:59:59','0','0','0','0','0','. Видалення:амить','1'),
(67445,26,21,626,4,'2020-12-14 14:30:00',150,'2020-12-14 16:59:59','0','0','0','0','1','','0'),
(67446,26,6,700,36,'2020-12-11 13:00:00',120,'2020-12-11 14:59:59','0','0','0','0','0','кінчик','0'),
(67447,26,21,5108,35,'2020-12-22 15:00:00',180,'2020-12-22 17:59:59','0','0','0','0','0','. Видалення:нпгт','1'),
(67448,26,24,4782,56,'2020-12-26 10:00:00',60,'2020-12-26 10:59:59','1','0','0','0','1','','0'),
(67449,26,6,4782,36,'2020-12-26 11:00:00',120,'2020-12-26 12:59:59','1','0','0','0','1','кінчики','0'),
(67450,26,7,2945,59,'2020-12-11 13:00:00',45,'2020-12-11 13:44:59','0','0','0','0','0','','0'),
(67451,26,3,139,13,'2021-01-11 10:00:00',90,'2021-01-11 11:29:59','0','0','0','0','1','','0'),
(67452,26,18,5562,6,'2020-12-15 12:00:00',90,'2020-12-15 13:29:59','0','0','0','0','1','','0'),
(67453,26,24,143,56,'2020-12-11 10:00:00',45,'2020-12-11 10:44:59','1','0','0','0','0','','0'),
(67454,26,21,5557,4,'2020-12-23 14:30:00',150,'2020-12-23 16:59:59','0','0','0','0','1','. Видалення:рпит','1'),
(67455,26,19,3839,50,'2020-12-26 09:00:00',345,'2020-12-26 14:44:59','1','0','0','0','1','','0'),
(67456,26,19,3839,50,'2020-12-26 15:45:00',240,'2020-12-26 19:44:59','1','0','0','0','1','','0'),
(67457,26,23,1389,68,'2020-12-11 11:00:00',60,'2020-12-11 11:59:59','1','0','0','0','0','','0'),
(67458,26,24,1389,82,'2020-12-14 11:00:00',120,'2020-12-14 12:59:59','1','0','0','0','1','. Видалення:апрол','1'),
(67459,26,23,1389,68,'2020-12-14 12:00:00',60,'2020-12-14 12:59:59','1','0','0','0','1','. Видалення:прол','1'),
(67460,26,24,1389,71,'2020-12-28 12:45:00',75,'2020-12-28 13:59:59','1','0','0','0','1','','0'),
(67461,26,11,5537,6,'2021-01-04 10:00:00',75,'2021-01-04 11:14:59','0','0','0','0','0','. Видалення:иртол','1'),
(67462,26,3,649,13,'2021-01-11 13:00:00',90,'2021-01-11 14:29:59','0','0','0','0','1','','0'),
(67463,26,7,2018,38,'2020-12-16 13:00:00',240,'2020-12-16 16:59:59','1','0','0','0','1','','0'),
(67464,26,7,2018,38,'2020-12-16 13:00:00',240,'2020-12-16 16:59:59','1','0','0','0','1','буде славік на 14','0'),
(67465,26,7,4803,46,'2020-12-11 12:00:00',60,'2020-12-11 12:59:59','1','0','0','0','0','','0'),
(67466,26,7,4140,46,'2020-12-15 09:00:00',60,'2020-12-15 09:59:59','1','0','0','0','1','','0'),
(67467,26,6,4140,36,'2020-12-15 10:00:00',120,'2020-12-15 11:59:59','1','0','0','0','1','','0'),
(67468,26,5,3866,50,'2020-12-23 17:30:00',240,'2020-12-23 21:29:59','0','0','0','0','1','','0'),
(67469,26,12,623,4,'2021-01-02 13:00:00',135,'2021-01-02 15:14:59','0','0','0','0','1','','0'),
(67470,26,17,4654,6,'2020-12-24 13:00:00',120,'2020-12-24 14:59:59','0','0','0','0','1','. Видалення:апро','1'),
(67471,26,24,4501,56,'2020-12-30 12:00:00',60,'2020-12-30 12:59:59','1','0','0','0','1','','0'),
(67472,26,18,2103,21,'2021-01-04 13:30:00',105,'2021-01-04 15:14:59','0','0','0','0','1','','0'),
(67473,26,3,291,13,'2021-01-05 14:30:00',90,'2021-01-05 15:59:59','0','0','0','0','1','','0'),
(67474,26,18,2261,6,'2020-12-12 09:00:00',90,'2020-12-12 10:29:59','1','0','0','0','0','','0'),
(67475,26,7,1280,46,'2020-12-15 16:00:00',60,'2020-12-15 16:59:59','0','0','0','0','1','','0'),
(67476,26,18,2848,6,'2020-12-26 15:30:00',60,'2020-12-26 16:29:59','0','0','0','0','1','','0'),
(67477,26,18,123,6,'2021-01-22 16:30:00',90,'2021-01-22 17:59:59','0','0','0','0','1','','0'),
(67478,3,24,56,54,'2020-12-12 12:00:00',60,'2020-12-12 12:59:59','0','0','0','0','0','','0'),
(67479,26,5,790,34,'2020-12-14 11:30:00',60,'2020-12-14 12:29:59','0','0','0','0','1','. Видалення:ргот','1'),
(67480,26,18,1785,6,'2020-12-29 09:00:00',90,'2020-12-29 10:29:59','0','0','0','0','0','. Видалення:ить','1'),
(67481,26,12,1896,35,'2020-12-21 15:45:00',150,'2020-12-21 18:14:59','1','0','0','0','1','','0'),
(67482,26,3,648,13,'2020-12-21 16:00:00',90,'2020-12-21 17:29:59','0','0','0','0','1','','0'),
(67483,26,3,951,50,'2020-12-23 17:00:00',240,'2020-12-23 20:59:59','1','0','0','0','1','лыкар тернопыль','0'),
(67484,26,3,713,5,'2020-12-12 13:30:00',120,'2020-12-12 15:29:59','0','0','0','0','0','. Видалення:рнгол','1'),
(67485,26,7,953,50,'2020-12-18 16:00:00',240,'2020-12-18 19:59:59','1','0','0','0','1','','0'),
(67486,26,7,5070,46,'2020-12-14 15:00:00',60,'2020-12-14 15:59:59','0','0','0','0','1','','0'),
(67487,26,11,3929,6,'2020-12-30 08:15:00',75,'2020-12-30 09:29:59','0','0','0','0','1','','0'),
(67488,26,7,3212,38,'2020-12-16 17:00:00',240,'2020-12-16 20:59:59','0','0','0','0','1','на 18;00 стрижка тимчук марія. Видалення:ропр','1'),
(67489,26,21,3285,6,'2020-12-12 16:30:00',150,'2020-12-12 18:59:59','1','0','0','0','0','','0'),
(67490,26,3,191,13,'2020-12-14 14:00:00',90,'2020-12-14 15:29:59','0','0','0','0','1','','0'),
(67491,26,3,713,5,'2020-12-15 10:30:00',120,'2020-12-15 12:29:59','0','0','0','0','1','','0'),
(67492,26,6,5632,38,'2020-12-26 13:00:00',240,'2020-12-26 16:59:59','0','0','0','0','0','подзвонити до ткачук наталі на укладку. Видалення:апмиртьб','1'),
(67493,26,11,2654,6,'2020-12-16 10:15:00',75,'2020-12-16 11:29:59','0','0','0','0','1','','0'),
(67494,26,24,1452,56,'2020-12-25 12:00:00',60,'2020-12-25 12:59:59','1','0','0','0','1','','0'),
(67495,26,17,1452,6,'2020-12-25 13:00:00',120,'2020-12-25 14:59:59','1','0','0','0','1','','0'),
(67496,26,22,4922,43,'2021-01-04 11:00:00',105,'2021-01-04 12:44:59','1','0','0','0','1','','0'),
(67497,26,18,56,6,'2020-12-18 15:00:00',90,'2020-12-18 16:29:59','0','0','0','0','1','. Видалення:нприт','1'),
(67498,26,18,NULL,NULL,'2021-01-06 09:00:00',840,'2021-01-06 22:59:59','0','0','1','0','0','','0'),
(67499,26,7,3780,59,'2020-12-15 19:00:00',45,'2020-12-15 19:44:59','0','0','0','0','1','','0'),
(67500,26,7,407,38,'2020-12-22 08:00:00',180,'2020-12-22 10:59:59','0','0','0','0','0','. Видалення:тьб','1');

INSERT INTO `schedule` VALUES 
(67501,26,21,5130,6,'2020-12-28 12:00:00',120,'2020-12-28 13:59:59','0','0','0','0','1','','0'),
(67502,26,17,5088,6,'2020-12-14 13:15:00',120,'2020-12-14 15:14:59','0','0','0','0','1','','0'),
(67503,26,7,407,38,'2020-12-21 16:00:00',240,'2020-12-21 19:59:59','0','0','0','0','1','','0'),
(67504,26,12,1412,6,'2020-12-22 16:00:00',90,'2020-12-22 17:29:59','0','0','0','0','0','. Видалення:апероьлб','1'),
(67505,26,24,4220,56,'2020-12-26 11:45:00',45,'2020-12-26 12:29:59','0','0','0','0','1','','0'),
(67506,26,7,949,38,'2020-12-26 17:15:00',240,'2020-12-26 21:14:59','0','0','0','0','0','бридух мальована на накрутку. Видалення:аепр','1'),
(67507,26,5,953,50,'2020-12-26 17:15:00',240,'2020-12-26 21:14:59','1','0','0','0','1','','0'),
(67508,26,24,31,56,'2020-12-16 13:00:00',45,'2020-12-16 13:44:59','1','0','0','0','1','. Видалення:апро','1'),
(67509,26,12,31,6,'2020-12-16 13:45:00',90,'2020-12-16 15:14:59','1','0','0','0','1','. Видалення:епрног','1'),
(67510,26,17,950,6,'2020-12-12 17:00:00',120,'2020-12-12 18:59:59','0','0','0','0','0','','0'),
(67511,26,6,3121,36,'2020-12-14 16:30:00',120,'2020-12-14 18:29:59','0','0','0','0','1','','0'),
(67512,26,6,949,50,'2020-12-12 18:00:00',240,'2020-12-12 21:59:59','0','0','0','0','0','стржка','0'),
(67513,26,7,5633,38,'2020-12-30 15:00:00',240,'2020-12-30 18:59:59','0','0','0','0','1','буде чоловік зоряни маньовськоі','0'),
(67514,26,18,949,6,'2020-12-14 15:30:00',90,'2020-12-14 16:59:59','1','0','0','0','0','Наталі мама . Видалення:прол','1'),
(67515,26,7,5634,20,'2020-12-26 10:00:00',60,'2020-12-26 10:59:59','1','0','0','0','1','Наталі адміна родичка ','0'),
(67516,26,12,4549,6,'2020-12-21 09:30:00',90,'2020-12-21 10:59:59','0','0','0','0','0','. Видалення:пасмрит','1'),
(67517,26,12,5635,35,'2020-12-23 15:00:00',150,'2020-12-23 17:29:59','0','0','0','0','1','','0'),
(67518,26,22,5300,6,'2020-12-15 13:00:00',120,'2020-12-15 14:59:59','1','0','0','0','1','. Видалення:ернпр','1'),
(67519,26,22,5300,43,'2020-12-15 13:00:00',105,'2020-12-15 14:44:59','1','0','0','0','1','. Видалення:апрол','1'),
(67520,26,19,NULL,NULL,'2020-12-15 09:00:00',840,'2020-12-15 22:59:59','0','0','1','0','0','','0'),
(67521,26,11,5598,43,'2020-12-15 12:00:00',45,'2020-12-15 12:44:59','0','0','0','0','1','','0'),
(67522,26,8,558,24,'2021-01-12 09:00:00',120,'2021-01-12 10:59:59','0','0','0','0','0','. Видалення:рпог','1'),
(67523,26,18,1519,6,'2020-12-15 13:30:00',90,'2020-12-15 14:59:59','0','0','0','0','1','','0'),
(67524,26,17,5300,43,'2020-12-15 13:00:00',120,'2020-12-15 14:59:59','1','0','0','0','1','','0'),
(67525,26,17,5300,6,'2020-12-19 10:30:00',120,'2020-12-19 12:29:59','0','0','0','0','1','','0'),
(67526,26,7,2068,38,'2020-12-25 14:45:00',240,'2020-12-25 18:44:59','0','0','0','0','0','. Видалення:нприт','1'),
(67527,26,7,1621,38,'2020-12-22 17:00:00',240,'2020-12-22 20:59:59','0','0','0','0','1','','0'),
(67528,26,8,756,16,'2020-12-15 11:00:00',120,'2020-12-15 12:59:59','0','0','0','0','1','','0'),
(67529,26,12,3628,21,'2021-01-05 09:00:00',120,'2021-01-05 10:59:59','0','0','0','0','1','','0'),
(67530,3,12,1839,4,'2020-12-18 12:00:00',150,'2020-12-18 14:29:59','1','0','0','0','1','','0'),
(67531,3,12,1839,4,'2020-12-18 12:00:00',150,'2020-12-18 14:29:59','1','0','0','0','1','. Видалення:апро','1'),
(67532,3,12,1839,4,'2020-12-18 12:00:00',150,'2020-12-18 14:29:59','1','0','0','0','1','. Видалення:про','1'),
(67533,26,17,4349,6,'2020-12-19 12:30:00',120,'2020-12-19 14:29:59','0','0','0','0','0','. Видалення:апрол','1'),
(67534,26,24,1389,82,'2020-12-15 11:00:00',120,'2020-12-15 12:59:59','1','0','0','0','0','','0'),
(67535,26,7,5312,46,'2020-12-17 11:00:00',60,'2020-12-17 11:59:59','1','0','0','0','1','','0'),
(67536,26,24,5312,86,'2020-12-17 12:00:00',60,'2020-12-17 12:59:59','1','0','0','0','1','','0'),
(67537,26,17,950,6,'2020-12-14 15:15:00',15,'2020-12-14 15:29:59','0','0','0','0','0','','0'),
(67538,26,17,1802,6,'2021-01-11 09:00:00',120,'2021-01-11 10:59:59','0','0','0','0','1','','0'),
(67539,26,18,3839,6,'2020-12-14 09:00:00',90,'2020-12-14 10:29:59','0','0','0','0','0','','0'),
(67540,26,17,4349,6,'2020-12-26 17:00:00',120,'2020-12-26 18:59:59','0','0','0','0','1','','0'),
(67541,26,7,4080,46,'2020-12-19 12:00:00',60,'2020-12-19 12:59:59','0','0','0','0','1','','0'),
(67542,26,3,1029,13,'2021-01-15 15:30:00',90,'2021-01-15 16:59:59','0','0','0','0','0','. Видалення:перноглд','1'),
(67543,26,24,4572,56,'2020-12-15 14:00:00',45,'2020-12-15 14:44:59','1','0','0','0','0','','0'),
(67544,26,24,4572,56,'2020-12-15 14:45:00',45,'2020-12-15 15:29:59','1','0','0','0','0','мама людмила','0'),
(67545,26,11,716,4,'2020-12-17 09:00:00',120,'2020-12-17 10:59:59','0','0','0','0','1','. Видалення:епнри','1'),
(67546,26,12,5560,6,'2020-12-18 09:00:00',90,'2020-12-18 10:29:59','0','0','0','0','1','','0'),
(67547,26,24,5560,56,'2020-12-16 13:45:00',45,'2020-12-16 14:29:59','0','0','0','0','1','','0'),
(67548,26,3,5636,10,'2020-12-17 15:45:00',60,'2020-12-17 16:44:59','0','0','0','0','1','','0'),
(67549,26,24,4855,56,'2020-12-15 15:30:00',45,'2020-12-15 16:14:59','0','0','0','0','0','','0'),
(67550,26,20,558,56,'2020-12-14 11:00:00',60,'2020-12-14 11:59:59','1','0','0','0','0','','0'),
(67551,26,6,5627,38,'2020-12-17 11:00:00',240,'2020-12-17 14:59:59','0','0','0','0','1','','0'),
(67552,26,24,3830,56,'2020-12-17 09:30:00',60,'2020-12-17 10:29:59','1','0','0','0','1','','0'),
(67553,26,8,3830,24,'2020-12-17 10:30:00',120,'2020-12-17 12:29:59','1','0','0','0','1','','0'),
(67554,26,12,3830,4,'2020-12-17 12:30:00',135,'2020-12-17 14:44:59','1','0','0','0','1','','0'),
(67555,26,11,5626,6,'2021-01-05 15:15:00',75,'2021-01-05 16:29:59','0','0','0','0','1','','0'),
(67556,26,7,2631,46,'2020-12-14 14:00:00',60,'2020-12-14 14:59:59','0','0','0','0','0','кінчики чолка','0'),
(67557,26,17,950,50,'2020-12-19 13:00:00',240,'2020-12-19 16:59:59','0','0','0','0','1','','0'),
(67558,26,24,5233,82,'2020-12-16 14:30:00',60,'2020-12-16 15:29:59','0','0','0','0','1','','0'),
(67559,26,20,952,72,'2020-12-14 12:00:00',15,'2020-12-14 12:14:59','0','0','0','0','0','','0'),
(67560,26,18,1588,6,'2020-12-16 13:30:00',90,'2020-12-16 14:59:59','0','0','0','0','1','','0'),
(67561,26,7,953,50,'2020-12-18 15:00:00',60,'2020-12-18 15:59:59','1','0','0','0','1','','0'),
(67562,26,19,2353,6,'2020-12-30 10:00:00',90,'2020-12-30 11:29:59','0','0','0','0','0','. Видалення:нрго','1'),
(67563,26,3,31,13,'2020-12-16 10:00:00',90,'2020-12-16 11:29:59','1','0','0','0','1','. Видалення:прол','1'),
(67564,26,3,31,13,'2020-12-16 12:00:00',90,'2020-12-16 13:29:59','1','0','0','0','1','','0'),
(67565,26,8,766,24,'2020-12-17 14:00:00',120,'2020-12-17 15:59:59','0','0','0','0','1','','0'),
(67566,26,21,5138,6,'2020-12-18 09:00:00',150,'2020-12-18 11:29:59','1','0','0','0','1','. Видалення:орп','1'),
(67567,26,24,5138,56,'2020-12-18 11:30:00',45,'2020-12-18 12:14:59','1','0','0','0','1','. Видалення:пиртоо','1'),
(67568,26,3,453,5,'2020-12-22 14:00:00',120,'2020-12-22 15:59:59','1','0','0','0','1','','0'),
(67569,26,24,453,54,'2020-12-16 15:30:00',60,'2020-12-16 16:29:59','1','0','0','0','1','','0'),
(67570,26,3,453,32,'2020-12-16 16:30:00',30,'2020-12-16 16:59:59','1','0','0','0','1','. Видалення:нпрто','1'),
(67571,26,21,3083,43,'2020-12-25 15:00:00',90,'2020-12-25 16:29:59','0','0','0','0','1','','0'),
(67572,26,19,739,6,'2020-12-23 09:30:00',90,'2020-12-23 10:59:59','1','0','0','0','1','. Видалення:рпить','1'),
(67573,26,8,2146,102,'2020-12-22 14:00:00',120,'2020-12-22 15:59:59','0','0','0','0','1','','0'),
(67574,26,18,3319,6,'2020-12-25 15:45:00',90,'2020-12-25 17:14:59','0','0','0','0','1','','0'),
(67575,26,21,626,21,'2021-01-12 13:00:00',120,'2021-01-12 14:59:59','0','0','0','0','1','','0'),
(67576,26,6,831,38,'2020-12-15 12:00:00',240,'2020-12-15 15:59:59','0','0','0','0','0','','0'),
(67577,26,24,358,101,'2020-12-25 13:00:00',60,'2020-12-25 13:59:59','1','0','0','0','1','','0'),
(67578,26,6,358,38,'2020-12-25 14:00:00',240,'2020-12-25 17:59:59','1','0','0','0','1','','0'),
(67579,26,12,5520,6,'2020-12-26 09:00:00',90,'2020-12-26 10:29:59','0','0','0','0','1','','0'),
(67580,26,21,1895,4,'2020-12-26 10:30:00',150,'2020-12-26 12:59:59','1','0','0','0','1','','0'),
(67581,26,12,4411,6,'2020-12-22 17:30:00',90,'2020-12-22 18:59:59','1','0','0','0','1','','0'),
(67582,26,24,1895,56,'2020-12-26 09:00:00',60,'2020-12-26 09:59:59','1','0','0','0','1','','0'),
(67583,26,24,31,56,'2020-12-16 16:30:00',45,'2020-12-16 17:14:59','1','0','0','0','1','. Видалення:прп','1'),
(67584,26,17,1963,6,'2020-12-17 15:00:00',120,'2020-12-17 16:59:59','0','0','0','0','1','','0'),
(67585,26,6,5010,47,'2020-12-18 09:30:00',30,'2020-12-18 09:59:59','0','0','0','0','1','','0'),
(67586,26,12,2146,6,'2020-12-30 12:00:00',90,'2020-12-30 13:29:59','1','0','0','0','1','','0'),
(67587,26,8,231,24,'2020-12-25 16:00:00',120,'2020-12-25 17:59:59','0','0','0','0','1','','0'),
(67588,26,7,4209,107,'2020-12-15 15:00:00',30,'2020-12-15 15:29:59','0','0','0','0','0','','0'),
(67589,26,7,949,2,'2020-12-15 15:30:00',30,'2020-12-15 15:59:59','1','0','0','0','0','тонуваня','0'),
(67590,26,21,2524,35,'2020-12-22 09:00:00',180,'2020-12-22 11:59:59','0','0','0','1','1','Тест','0'),
(67591,26,18,5637,43,'2020-12-16 09:00:00',60,'2020-12-16 09:59:59','0','0','0','0','1','','0'),
(67592,26,6,1932,38,'2020-12-16 13:00:00',240,'2020-12-16 16:59:59','0','0','0','0','1','. Видалення:непри','1'),
(67593,26,18,1785,6,'2020-12-18 13:15:00',90,'2020-12-18 14:44:59','0','0','0','0','1','','0'),
(67594,26,7,2745,2,'2020-12-23 09:00:00',30,'2020-12-23 09:29:59','0','0','0','0','1','','0'),
(67595,26,24,936,101,'2020-12-24 09:00:00',60,'2020-12-24 09:59:59','1','0','0','0','1','','0'),
(67596,26,6,936,38,'2020-12-24 10:00:00',180,'2020-12-24 12:59:59','1','0','0','0','1','пару прядок і поліруваня','0'),
(67597,26,24,936,101,'2020-12-24 10:00:00',60,'2020-12-24 10:59:59','1','0','0','0','1','','0'),
(67598,26,21,936,35,'2020-12-24 11:00:00',180,'2020-12-24 13:59:59','1','0','0','0','1','','0'),
(67599,26,8,3102,102,'2020-12-25 09:00:00',120,'2020-12-25 10:59:59','0','0','0','0','1','','0'),
(67600,26,18,3102,6,'2020-12-15 10:00:00',90,'2020-12-15 11:29:59','0','0','0','0','0','','0'),
(67601,26,8,5444,16,'2020-12-24 11:00:00',120,'2020-12-24 12:59:59','1','0','0','0','1','','0'),
(67602,26,6,5444,36,'2020-12-24 13:00:00',120,'2020-12-24 14:59:59','1','0','0','0','1','','0'),
(67603,26,24,1806,56,'2020-12-15 13:00:00',45,'2020-12-15 13:44:59','0','0','0','0','0','','0'),
(67604,26,8,2353,16,'2020-12-26 11:00:00',120,'2020-12-26 12:59:59','1','0','0','0','1','','0'),
(67605,26,24,2353,56,'2020-12-26 13:00:00',60,'2020-12-26 13:59:59','1','0','0','0','1','','0'),
(67606,26,22,2353,6,'2020-12-26 14:00:00',135,'2020-12-26 16:14:59','1','0','0','0','1','','0'),
(67607,26,11,4556,6,'2020-12-17 14:45:00',75,'2020-12-17 15:59:59','0','0','0','0','1','','0'),
(67608,26,7,4559,38,'2020-12-24 15:00:00',240,'2020-12-24 18:59:59','0','0','0','0','1','','0'),
(67609,26,7,3839,50,'2020-12-24 19:00:00',240,'2020-12-24 22:59:59','0','0','0','0','1','попіль. Видалення:апт','1'),
(67610,26,19,953,50,'2020-12-24 19:00:00',240,'2020-12-24 22:59:59','0','0','0','0','1','попі','0'),
(67611,26,5,143,33,'2020-12-21 10:15:00',60,'2020-12-21 11:14:59','1','0','0','0','1','','0'),
(67612,26,3,143,13,'2020-12-21 11:30:00',90,'2020-12-21 12:59:59','1','0','0','0','1','','0'),
(67613,26,17,4280,43,'2020-12-16 10:30:00',90,'2020-12-16 11:59:59','0','0','0','0','0','','0'),
(67614,26,23,1389,68,'2020-12-15 11:00:00',60,'2020-12-15 11:59:59','1','0','0','0','0','','0'),
(67615,26,12,1040,6,'2020-12-22 09:00:00',105,'2020-12-22 10:44:59','1','0','0','0','1','','0'),
(67616,26,17,1728,6,'2020-12-18 17:00:00',120,'2020-12-18 18:59:59','0','0','0','0','1','','0'),
(67617,26,8,3273,102,'2020-12-31 09:00:00',120,'2020-12-31 10:59:59','0','0','0','0','1','','0'),
(67618,26,7,2152,2,'2020-12-29 09:00:00',120,'2020-12-29 10:59:59','1','0','0','0','1','','0'),
(67619,26,21,2152,6,'2020-12-29 11:00:00',150,'2020-12-29 13:29:59','1','0','0','0','1','','0'),
(67620,26,11,532,4,'2021-01-11 10:45:00',120,'2021-01-11 12:44:59','0','0','0','0','1','','0'),
(67621,26,3,713,5,'2021-01-15 12:00:00',120,'2021-01-15 13:59:59','0','0','0','0','0','. Видалення:рнгол','1'),
(67622,26,24,696,56,'2020-12-17 10:30:00',60,'2020-12-17 11:29:59','0','0','0','0','1','  депіляція ','0'),
(67623,26,18,5410,6,'2020-12-21 16:30:00',90,'2020-12-21 17:59:59','0','0','0','0','1','','0'),
(67624,26,21,4352,35,'2020-12-18 14:00:00',180,'2020-12-18 16:59:59','0','0','0','0','1','','0'),
(67625,26,18,5414,6,'2020-12-15 15:30:00',90,'2020-12-15 16:59:59','0','0','0','0','0','','0'),
(67626,26,21,4750,6,'2020-12-17 12:00:00',120,'2020-12-17 13:59:59','0','0','0','0','1','','0'),
(67627,26,5,790,41,'2020-12-16 11:00:00',90,'2020-12-16 12:29:59','0','0','0','0','0','','0'),
(67628,26,21,1892,35,'2020-12-16 10:00:00',195,'2020-12-16 13:14:59','0','0','0','0','0','френч','0'),
(67629,26,8,1892,16,'2020-12-21 14:00:00',120,'2020-12-21 15:59:59','0','0','0','0','1','','0'),
(67630,26,23,4168,113,'2020-12-19 12:00:00',75,'2020-12-19 13:14:59','0','0','0','0','1','','0'),
(67631,26,7,2785,59,'2020-12-28 11:00:00',60,'2020-12-28 11:59:59','0','0','0','0','1',' мама','0'),
(67632,26,7,1806,46,'2020-12-21 09:00:00',60,'2020-12-21 09:59:59','0','0','0','0','1','','0'),
(67633,26,6,5638,38,'2020-12-18 10:00:00',240,'2020-12-18 13:59:59','0','0','0','0','1','','0'),
(67634,26,3,924,13,'2021-01-16 12:30:00',90,'2021-01-16 13:59:59','0','0','0','0','1','. Видалення:рпонг','1'),
(67635,26,8,4015,16,'2020-12-21 16:00:00',90,'2020-12-21 17:29:59','1','0','0','0','1','лаба ната','0'),
(67636,26,24,1389,82,'2020-12-18 12:15:00',120,'2020-12-18 14:14:59','1','0','0','0','1','онищук брои','0'),
(67637,26,18,292,6,'2020-12-16 10:00:00',90,'2020-12-16 11:29:59','0','0','0','0','0','','0'),
(67638,26,18,5529,21,'2020-12-19 09:00:00',105,'2020-12-19 10:44:59','1','0','0','0','1','','0'),
(67639,26,24,5529,56,'2020-12-19 10:45:00',45,'2020-12-19 11:29:59','1','0','0','0','1','','0'),
(67640,3,12,949,50,'2020-12-16 17:00:00',240,'2020-12-16 20:59:59','0','0','0','0','0','','0'),
(67641,26,24,5127,56,'2020-12-26 12:30:00',30,'2020-12-26 12:59:59','1','0','0','0','1','','0'),
(67642,26,18,5365,6,'2020-12-17 13:30:00',90,'2020-12-17 14:59:59','0','0','0','0','1','','0'),
(67643,26,12,2064,6,'2020-12-16 15:15:00',90,'2020-12-16 16:44:59','0','0','0','0','0','','0'),
(67644,26,12,4015,6,'2020-12-15 11:00:00',90,'2020-12-15 12:29:59','0','0','0','0','0','','0'),
(67645,26,3,4015,50,'2020-12-16 13:30:00',90,'2020-12-16 14:59:59','1','0','0','0','0','Педикюр','0'),
(67646,26,5,951,41,'2020-12-16 13:30:00',90,'2020-12-16 14:59:59','0','0','0','0','0','','0'),
(67647,26,7,672,107,'2020-12-19 11:30:00',30,'2020-12-19 11:59:59','1','0','0','0','1','','0'),
(67648,26,8,4015,8,'2020-12-29 18:00:00',180,'2020-12-29 20:59:59','0','0','0','0','0','наташка адмін. Видалення:мпроить','1'),
(67649,26,18,5414,6,'2020-12-17 15:00:00',90,'2020-12-17 16:29:59','0','0','0','0','1','','0'),
(67650,26,18,4411,43,'2020-12-19 10:45:00',60,'2020-12-19 11:44:59','1','0','0','0','1','. Видалення:рол','1'),
(67651,26,3,90,13,'2021-01-12 10:00:00',90,'2021-01-12 11:29:59','0','0','0','0','1','','0'),
(67652,26,18,2745,6,'2020-12-17 11:30:00',90,'2020-12-17 12:59:59','1','0','0','0','1','','0'),
(67653,26,18,2745,50,'2020-12-17 13:00:00',30,'2020-12-17 13:29:59','1','0','0','0','1','два нігті наростити','0'),
(67654,26,17,3110,6,'2021-01-04 11:00:00',120,'2021-01-04 12:59:59','0','0','0','0','1','','0'),
(67655,26,6,5639,38,'2020-12-21 13:00:00',240,'2020-12-21 16:59:59','0','0','0','0','1','','0'),
(67656,26,18,5570,6,'2020-12-29 17:30:00',90,'2020-12-29 18:59:59','0','0','0','0','1','. Видалення:еапрот','1'),
(67657,26,7,4311,59,'2020-12-22 13:00:00',60,'2020-12-22 13:59:59','0','0','0','0','1','','0'),
(67658,26,24,4347,56,'2020-12-17 14:45:00',45,'2020-12-17 15:29:59','1','0','0','0','1','','0'),
(67659,26,24,4311,56,'2020-12-17 15:30:00',45,'2020-12-17 16:14:59','0','0','0','0','1','','0'),
(67660,26,12,3060,35,'2020-12-16 11:00:00',165,'2020-12-16 13:44:59','0','0','0','0','0','','0'),
(67661,26,6,4287,38,'2020-12-17 15:00:00',240,'2020-12-17 18:59:59','0','0','0','0','1','Корінь   тонування . Видалення:про','1'),
(67662,26,7,212,46,'2020-12-28 13:00:00',30,'2020-12-28 13:29:59','0','0','0','0','1','','0'),
(67663,26,7,953,50,'2020-12-19 09:00:00',60,'2020-12-19 09:59:59','1','0','0','0','1','','0'),
(67664,26,24,4411,56,'2020-12-19 11:30:00',45,'2020-12-19 12:14:59','1','0','0','0','1','','0'),
(67665,26,3,492,13,'2021-01-04 11:00:00',90,'2021-01-04 12:29:59','0','0','0','0','0','. Видалення:прног','1'),
(67666,26,7,1632,38,'2020-12-31 09:00:00',240,'2020-12-31 12:59:59','1','0','0','0','1','','0'),
(67667,26,21,2157,35,'2020-12-17 14:00:00',180,'2020-12-17 16:59:59','1','0','0','0','0','','0'),
(67668,26,21,949,50,'2020-12-21 16:00:00',240,'2020-12-21 19:59:59','0','0','0','0','1','','0'),
(67669,26,18,4572,43,'2020-12-18 16:30:00',60,'2020-12-18 17:29:59','0','0','0','0','1','','0'),
(67670,26,7,2773,38,'2020-12-29 13:30:00',210,'2020-12-29 16:59:59','0','0','0','1','1','','0'),
(67671,26,5,2137,34,'2021-01-05 10:00:00',60,'2021-01-05 10:59:59','0','0','0','0','1','','0'),
(67672,26,21,286,6,'2020-12-30 11:00:00',120,'2020-12-30 12:59:59','1','0','0','0','1','. Видалення:прить','1'),
(67673,26,17,5530,6,'2020-12-16 16:15:00',120,'2020-12-16 18:14:59','1','0','0','0','0','','0'),
(67674,26,24,5530,56,'2020-12-16 18:15:00',45,'2020-12-16 18:59:59','1','0','0','0','0','. Видалення:про','1'),
(67675,26,17,5178,6,'2020-12-29 15:30:00',90,'2020-12-29 16:59:59','0','0','0','0','1','','0'),
(67676,26,22,3311,6,'2020-12-29 10:00:00',120,'2020-12-29 11:59:59','0','0','0','0','1','','0'),
(67677,26,24,4736,56,'2020-12-18 09:30:00',60,'2020-12-18 10:29:59','0','0','0','0','1','','0'),
(67678,26,6,4287,9,'2020-12-16 13:00:00',120,'2020-12-16 14:59:59','0','0','0','0','0','','0'),
(67679,26,24,1040,75,'2020-12-22 11:30:00',90,'2020-12-22 12:59:59','1','0','0','0','1','підмішки. Видалення:рптп','1'),
(67680,26,12,3955,6,'2020-12-23 12:30:00',90,'2020-12-23 13:59:59','0','0','0','0','1','','0'),
(67681,26,21,3435,35,'2020-12-22 12:00:00',180,'2020-12-22 14:59:59','0','0','0','0','1','','0'),
(67682,26,21,3435,35,'2020-12-26 13:00:00',180,'2020-12-26 15:59:59','0','0','0','0','1','','0'),
(67683,26,18,5640,6,'2020-12-17 16:30:00',90,'2020-12-17 17:59:59','0','0','0','0','0','','0'),
(67684,26,3,31,5,'2021-01-11 14:30:00',120,'2021-01-11 16:29:59','0','0','0','0','1','. Видалення:кпенг','1'),
(67685,26,21,5104,35,'2020-12-19 11:30:00',180,'2020-12-19 14:29:59','0','0','0','0','1','','0'),
(67686,26,24,5138,56,'2020-12-18 09:00:00',30,'2020-12-18 09:29:59','1','0','0','0','1','','0'),
(67687,26,21,5138,6,'2020-12-18 10:00:00',120,'2020-12-18 11:59:59','1','0','0','0','1','','0'),
(67688,26,15,643,11,'2020-12-18 15:00:00',60,'2020-12-18 15:59:59','0','0','0','0','1','','0'),
(67689,26,24,3607,56,'2020-12-16 16:30:00',45,'2020-12-16 17:14:59','1','0','0','0','0','','0'),
(67690,26,12,3607,6,'2020-12-16 13:45:00',90,'2020-12-16 15:14:59','1','0','0','0','0','','0'),
(67691,26,11,3299,6,'2021-01-05 10:15:00',75,'2021-01-05 11:29:59','0','0','0','0','1','','0'),
(67692,26,11,3299,6,'2020-12-18 10:45:00',75,'2020-12-18 11:59:59','0','0','0','0','1','','0'),
(67693,26,5,NULL,NULL,'2020-12-17 09:00:00',840,'2020-12-17 22:59:59','0','0','1','0','0','','0'),
(67694,26,7,3212,38,'2020-12-20 14:00:00',240,'2020-12-20 17:59:59','0','0','0','0','1','','0'),
(67695,26,7,2743,46,'2020-12-16 18:00:00',60,'2020-12-16 18:59:59','0','0','0','0','0','','0'),
(67696,26,24,1512,56,'2020-12-22 15:30:00',60,'2020-12-22 16:29:59','0','0','0','0','1','','0'),
(67697,26,21,3853,6,'2020-12-29 09:00:00',120,'2020-12-29 10:59:59','1','0','0','0','1','1 наростити ','0'),
(67698,26,3,453,32,'2020-12-23 15:00:00',30,'2020-12-23 15:29:59','0','0','0','0','1','. Видалення:чмапитроь','1'),
(67699,26,24,5233,82,'2020-12-18 14:15:00',90,'2020-12-18 15:44:59','1','0','0','0','1','','0'),
(67700,26,6,4844,17,'2020-12-31 09:00:00',60,'2020-12-31 09:59:59','0','0','0','0','1','стрижка чолки','0'),
(67701,26,24,5530,56,'2020-12-24 17:00:00',60,'2020-12-24 17:59:59','1','0','0','0','1','. Видалення:мпиро','1'),
(67702,26,8,5530,16,'2020-12-24 18:00:00',120,'2020-12-24 19:59:59','1','0','0','0','1','. Видалення:про','1'),
(67703,26,7,953,59,'2020-12-16 17:00:00',45,'2020-12-16 17:44:59','0','0','0','0','0','славік','0'),
(67704,26,11,716,4,'2020-12-22 08:15:00',120,'2020-12-22 10:14:59','0','0','0','0','1','','0'),
(67705,26,3,952,50,'2020-12-17 10:00:00',60,'2020-12-17 10:59:59','0','0','0','0','0','. Видалення:нрп','1'),
(67706,26,3,3777,14,'2020-12-18 09:30:00',150,'2020-12-18 11:59:59','0','0','0','0','1','','0'),
(67707,26,12,5264,4,'2021-01-02 10:30:00',135,'2021-01-02 12:44:59','0','0','0','0','1','','0'),
(67708,26,8,1284,102,'2020-12-29 16:00:00',120,'2020-12-29 17:59:59','0','0','0','0','1','','0'),
(67709,26,12,5641,35,'2020-12-17 15:30:00',150,'2020-12-17 17:59:59','0','0','0','0','0','','0'),
(67710,26,7,1953,59,'2020-12-28 12:30:00',30,'2020-12-28 12:59:59','0','0','0','0','1','','0'),
(67711,26,7,1953,59,'2021-01-13 09:00:00',30,'2021-01-13 09:29:59','0','0','0','0','1','','0'),
(67712,26,7,4548,46,'2020-12-23 12:30:00',30,'2020-12-23 12:59:59','0','0','0','0','1','. Видалення:прит','1'),
(67713,26,17,4934,6,'2020-12-17 10:45:00',120,'2020-12-17 12:44:59','0','0','0','1','0','','0'),
(67714,26,18,5642,6,'2021-01-05 10:30:00',105,'2021-01-05 12:14:59','0','0','0','0','1','Френч','0'),
(67715,26,24,5643,56,'2020-12-21 10:00:00',60,'2020-12-21 10:59:59','0','0','0','0','0','. Видалення:итмт','1'),
(67716,26,7,2387,46,'2020-12-19 10:30:00',60,'2020-12-19 11:29:59','0','0','0','0','1','','0'),
(67717,26,6,5453,38,'2020-12-18 14:00:00',240,'2020-12-18 17:59:59','0','0','0','0','0','балаяж','0'),
(67718,26,17,2995,6,'2021-01-16 09:00:00',120,'2021-01-16 10:59:59','0','0','0','0','1','','0'),
(67719,26,26,5218,98,'2020-12-17 10:00:00',30,'2020-12-17 10:29:59','1','0','0','0','0','','0'),
(67720,26,17,1412,6,'2020-12-23 15:45:00',120,'2020-12-23 17:44:59','0','0','0','0','1','','0'),
(67721,26,19,3121,6,'2020-12-30 15:00:00',105,'2020-12-30 16:44:59','1','0','0','0','1','','0'),
(67722,26,18,132,21,'2020-12-28 18:00:00',105,'2020-12-28 19:44:59','0','0','0','0','0','. Видалення:прол','1'),
(67723,26,7,2451,107,'2020-12-17 09:45:00',15,'2020-12-17 09:59:59','0','0','0','0','0','без запису','0'),
(67724,26,18,132,21,'2021-01-05 12:15:00',105,'2021-01-05 13:59:59','0','0','0','0','1','','0'),
(67725,26,20,413,101,'2021-01-02 11:00:00',60,'2021-01-02 11:59:59','1','0','0','0','1','. Видалення:ргол','1'),
(67726,26,3,3966,5,'2021-01-18 10:00:00',120,'2021-01-18 11:59:59','0','0','0','0','1','','0'),
(67727,26,12,4178,22,'2020-12-18 10:30:00',30,'2020-12-18 10:59:59','0','0','0','0','0','','0'),
(67728,26,19,5470,6,'2020-12-17 14:30:00',105,'2020-12-17 16:14:59','0','0','0','0','0','','0'),
(67729,26,24,2157,56,'2020-12-17 13:45:00',60,'2020-12-17 14:44:59','1','0','0','0','0','','0'),
(67730,26,18,470,6,'2021-01-04 12:00:00',90,'2021-01-04 13:29:59','0','0','0','0','1','','0'),
(67731,26,18,2466,21,'2020-12-29 10:30:00',105,'2020-12-29 12:14:59','0','0','0','0','1','','0'),
(67732,26,18,56,6,'2020-12-17 18:00:00',90,'2020-12-17 19:29:59','0','0','0','0','0','','0'),
(67733,26,24,5012,56,'2020-12-26 14:00:00',30,'2020-12-26 14:29:59','1','0','0','1','1','','0'),
(67734,26,11,5012,6,'2020-12-26 10:15:00',75,'2020-12-26 11:29:59','1','0','0','1','1','','0'),
(67735,26,3,1169,14,'2020-12-22 16:00:00',120,'2020-12-22 17:59:59','0','0','0','0','1','','0'),
(67736,26,3,4015,32,'2020-12-17 16:45:00',30,'2020-12-17 17:14:59','0','0','0','0','0','наталя адмін 1 капля оранж  104','0'),
(67737,26,5,415,33,'2020-12-26 11:00:00',60,'2020-12-26 11:59:59','1','0','0','0','1','','0'),
(67738,26,18,388,6,'2020-12-18 14:45:00',90,'2020-12-18 16:14:59','0','0','0','0','0','','0'),
(67739,26,5,3378,41,'2020-12-28 11:00:00',90,'2020-12-28 12:29:59','1','0','0','0','1','','0'),
(67740,26,12,3378,35,'2020-12-28 13:15:00',150,'2020-12-28 15:44:59','1','0','0','0','1','','0'),
(67741,26,5,1417,33,'2020-12-24 11:00:00',60,'2020-12-24 11:59:59','0','0','0','0','1','','0'),
(67742,26,5,2724,33,'2020-12-29 14:30:00',60,'2020-12-29 15:29:59','0','0','0','0','1','. Видалення:прь','1'),
(67743,26,24,3450,56,'2020-12-24 13:45:00',60,'2020-12-24 14:44:59','1','0','0','0','1','','0'),
(67744,26,12,3450,35,'2020-12-24 14:45:00',150,'2020-12-24 17:14:59','1','0','0','0','1','','0'),
(67745,26,3,3783,5,'2020-12-21 09:30:00',120,'2020-12-21 11:29:59','1','0','0','0','1','','0'),
(67746,26,24,3783,56,'2020-12-21 11:30:00',60,'2020-12-21 12:29:59','1','0','0','0','1','. Видалення:рпол','1'),
(67747,26,5,NULL,NULL,'2020-12-25 09:00:00',840,'2020-12-25 22:59:59','0','0','1','0','0','','0'),
(67748,26,11,4640,35,'2020-12-26 11:30:00',120,'2020-12-26 13:29:59','0','0','0','0','0','. Видалення:рит','1'),
(67749,26,21,4640,34,'2020-12-19 14:30:00',90,'2020-12-19 15:59:59','0','0','0','0','1','. Видалення:орпм','1'),
(67750,26,17,4934,6,'2020-12-22 17:30:00',120,'2020-12-22 19:29:59','0','0','0','0','1','','0'),
(67751,26,21,5644,35,'2020-12-26 16:00:00',180,'2020-12-26 18:59:59','0','0','0','0','1','','0'),
(67752,26,6,5644,38,'2020-12-22 13:00:00',240,'2020-12-22 16:59:59','0','0','0','0','1','','0'),
(67753,3,7,22,2,'2020-12-22 09:00:00',120,'2020-12-22 10:59:59','0','0','0','0','1','Буде сестра','0'),
(67754,3,7,29,46,'2020-12-25 09:00:00',60,'2020-12-25 09:59:59','0','0','0','0','1','','0'),
(67755,26,23,5645,108,'2020-12-19 10:30:00',75,'2020-12-19 11:44:59','0','0','0','0','0','','0'),
(67756,26,11,5646,6,'2020-12-18 13:45:00',75,'2020-12-18 14:59:59','0','0','0','0','0','','0'),
(67757,26,24,5621,56,'2020-12-18 10:30:00',45,'2020-12-18 11:14:59','1','0','0','0','0','','0'),
(67758,26,5,5129,34,'2020-12-22 14:15:00',60,'2020-12-22 15:14:59','0','0','0','0','1','','0'),
(67759,26,24,4527,56,'2020-12-19 14:00:00',60,'2020-12-19 14:59:59','0','0','0','0','0','','0'),
(67760,26,8,4527,24,'2021-01-05 16:00:00',120,'2021-01-05 17:59:59','1','0','0','0','1','','0'),
(67761,26,23,5527,113,'2020-12-23 13:00:00',75,'2020-12-23 14:14:59','0','0','0','0','1','','0'),
(67762,26,12,4506,6,'2020-12-22 16:00:00',90,'2020-12-22 17:29:59','1','0','0','0','1','','0'),
(67763,26,8,4506,24,'2020-12-22 18:00:00',120,'2020-12-22 19:59:59','1','0','0','0','1','','0'),
(67764,26,12,5422,6,'2020-12-21 14:00:00',105,'2020-12-21 15:44:59','0','0','0','0','1','','0'),
(67765,26,3,4635,14,'2021-05-31 16:00:00',135,'2021-05-31 18:14:59','0','0','0','0','0','','0'),
(67766,26,7,4635,38,'2021-05-25 09:00:00',240,'2021-05-25 12:59:59','0','0','0','0','0','','0'),
(67767,26,7,4635,20,'2021-06-03 05:30:00',60,'2021-06-03 06:29:59','1','0','0','0','0','наречена','0'),
(67768,26,3,4635,11,'2021-06-03 06:30:00',75,'2021-06-03 07:44:59','1','0','0','0','0','наречена','0'),
(67769,26,7,4635,17,'2021-06-03 06:30:00',60,'2021-06-03 07:29:59','1','0','0','0','0','мама ','0'),
(67770,26,15,4635,11,'2021-06-03 06:30:00',60,'2021-06-03 07:29:59','1','0','0','0','0','сестра','0'),
(67771,26,7,4635,20,'2021-06-03 07:30:00',60,'2021-06-03 08:29:59','1','0','0','0','0','сестра','0'),
(67772,26,3,4635,11,'2021-06-03 07:45:00',75,'2021-06-03 08:59:59','1','0','0','0','0','мама','0'),
(67773,26,21,1260,6,'2020-12-24 14:00:00',120,'2020-12-24 15:59:59','0','0','0','0','1','','0'),
(67774,26,23,1389,68,'2020-12-18 12:00:00',60,'2020-12-18 12:59:59','1','0','0','0','0','','0'),
(67775,26,23,5233,68,'2020-12-18 14:00:00',75,'2020-12-18 15:14:59','1','0','0','0','0','. Видалення:епр','1'),
(67776,26,11,681,21,'2021-01-16 15:00:00',105,'2021-01-16 16:44:59','0','0','0','0','1','','0'),
(67777,26,11,681,4,'2021-02-04 15:30:00',120,'2021-02-04 17:29:59','0','0','0','0','1','','0'),
(67778,26,12,5569,4,'2020-12-30 13:30:00',135,'2020-12-30 15:44:59','0','0','0','0','0','. Видалення:пеамрит','1'),
(67779,3,15,5647,11,'2020-12-25 15:00:00',60,'2020-12-25 15:59:59','0','0','0','0','1','','0'),
(67780,26,18,4411,35,'2020-12-22 08:30:00',150,'2020-12-22 10:59:59','1','0','0','0','1','','0'),
(67781,26,21,4078,6,'2021-01-16 09:00:00',150,'2021-01-16 11:29:59','0','0','0','0','1','','0'),
(67782,26,11,5228,6,'2021-01-04 13:00:00',75,'2021-01-04 14:14:59','0','0','0','0','1','','0'),
(67783,26,17,5593,6,'2020-12-28 17:00:00',120,'2020-12-28 18:59:59','0','0','0','0','1','','0'),
(67784,26,17,700,6,'2020-12-25 15:00:00',120,'2020-12-25 16:59:59','0','0','0','0','1','','0'),
(67785,26,26,5391,98,'2020-12-19 13:00:00',60,'2020-12-19 13:59:59','1','0','0','0','0','','0'),
(67786,26,6,4722,20,'2020-12-24 09:00:00',60,'2020-12-24 09:59:59','1','0','0','0','1','. Видалення:пать','1'),
(67787,26,15,4722,11,'2020-12-24 11:00:00',60,'2020-12-24 11:59:59','1','0','0','0','1','. Видалення:апр','1'),
(67788,26,3,599,5,'2021-01-20 10:00:00',120,'2021-01-20 11:59:59','0','0','0','0','1','','0'),
(67789,26,22,5516,6,'2020-12-21 11:00:00',120,'2020-12-21 12:59:59','0','0','0','0','1','','0'),
(67790,26,24,5391,56,'2020-12-19 12:15:00',45,'2020-12-19 12:59:59','1','0','0','0','0','','0'),
(67791,26,24,4527,56,'2021-01-05 15:15:00',45,'2021-01-05 15:59:59','1','0','0','0','1','','0'),
(67792,3,15,4015,50,'2020-12-26 17:00:00',240,'2020-12-26 20:59:59','0','0','0','0','1','','0'),
(67793,26,24,5573,56,'2020-12-19 13:00:00',45,'2020-12-19 13:44:59','1','0','0','0','0','','0'),
(67794,26,7,5492,2,'2020-12-25 14:45:00',120,'2020-12-25 16:44:59','0','0','0','0','1','','0'),
(67795,26,22,5648,43,'2020-12-21 13:00:00',105,'2020-12-21 14:44:59','0','0','0','0','0','','0'),
(67796,26,6,5649,38,'2020-12-28 09:00:00',240,'2020-12-28 12:59:59','1','0','0','0','1','міліровка','0'),
(67797,26,24,1896,56,'2020-12-21 14:45:00',45,'2020-12-21 15:29:59','1','0','0','0','0','. Видалення:рогит','1'),
(67798,26,25,1896,56,'2020-12-21 14:45:00',60,'2020-12-21 15:44:59','1','0','0','0','0','','0'),
(67799,26,21,5557,43,'2020-12-23 14:30:00',90,'2020-12-23 15:59:59','0','0','0','0','1','','0'),
(67800,26,18,2106,6,'2020-12-23 13:30:00',90,'2020-12-23 14:59:59','0','0','0','0','1','','0'),
(67801,26,8,5650,16,'2020-12-31 11:00:00',120,'2020-12-31 12:59:59','0','0','0','0','1','','0'),
(67802,26,7,2068,2,'2020-12-26 17:15:00',120,'2020-12-26 19:14:59','0','0','0','0','1','мельничук локони','0'),
(67803,26,7,953,50,'2020-12-25 18:00:00',240,'2020-12-25 21:59:59','0','0','0','0','1','','0'),
(67804,26,7,953,50,'2020-12-23 18:30:00',240,'2020-12-23 22:29:59','0','0','0','0','1','стрижка вадим','0'),
(67805,26,6,5651,17,'2020-12-26 10:00:00',60,'2020-12-26 10:59:59','1','0','0','0','1','','0'),
(67806,26,15,5651,11,'2020-12-26 11:00:00',60,'2020-12-26 11:59:59','1','0','0','0','1','','0'),
(67807,26,3,951,50,'2020-12-23 15:30:00',90,'2020-12-23 16:59:59','1','0','0','0','1','','0'),
(67808,26,22,739,6,'2020-12-23 09:30:00',135,'2020-12-23 11:44:59','1','0','0','0','1','','0'),
(67809,26,24,3750,56,'2020-12-22 15:00:00',30,'2020-12-22 15:29:59','1','0','0','0','1','','0'),
(67810,26,22,3750,6,'2020-12-22 15:30:00',135,'2020-12-22 17:44:59','1','0','0','0','1','','0'),
(67811,26,11,432,6,'2021-01-25 09:00:00',75,'2021-01-25 10:14:59','0','0','0','0','1','','0'),
(67812,26,8,333,15,'2020-12-22 11:00:00',150,'2020-12-22 13:29:59','0','0','0','0','1','','0'),
(67813,3,18,949,13,'2020-12-28 18:00:00',120,'2020-12-28 19:59:59','1','0','0','0','1','','0'),
(67814,3,18,949,13,'2020-12-28 18:00:00',120,'2020-12-28 19:59:59','1','0','0','0','1','. Видалення:ро','1'),
(67815,3,18,949,13,'2020-12-28 18:00:00',120,'2020-12-28 19:59:59','1','0','0','0','1','. Видалення:ипртоь','1'),
(67816,3,12,3839,50,'2020-12-28 18:00:00',120,'2020-12-28 19:59:59','0','0','0','0','1','','0'),
(67817,26,7,953,50,'2020-12-31 16:00:00',240,'2020-12-31 19:59:59','0','0','0','0','1','','0'),
(67818,26,7,NULL,NULL,'2021-01-01 09:00:00',840,'2021-01-01 22:59:59','0','0','1','0','0','','0'),
(67819,26,22,5628,6,'2021-01-18 11:00:00',120,'2021-01-18 12:59:59','0','0','0','0','0','. Видалення:тьолб','1'),
(67820,26,8,2201,16,'2020-12-30 18:00:00',120,'2020-12-30 19:59:59','0','0','0','0','0','. Видалення:ритоьб','1'),
(67821,26,24,5237,56,'2020-12-23 15:30:00',90,'2020-12-23 16:59:59','0','0','0','0','1','. Видалення:птр','1'),
(67822,26,12,5021,6,'2020-12-30 15:45:00',90,'2020-12-30 17:14:59','0','0','0','0','1','','0'),
(67823,26,5,3839,33,'2020-12-23 12:30:00',60,'2020-12-23 13:29:59','1','0','0','0','1','. Видалення:каепмри','1'),
(67824,26,25,3839,50,'2020-12-23 10:30:00',180,'2020-12-23 13:29:59','1','0','0','0','1','','0'),
(67825,26,11,183,6,'2020-12-30 12:15:00',75,'2020-12-30 13:29:59','0','0','0','0','1','','0'),
(67826,26,23,NULL,NULL,'2020-12-25 09:00:00',840,'2020-12-25 22:59:59','0','0','1','0','0','','0'),
(67827,26,23,NULL,NULL,'2020-12-29 09:00:00',840,'2020-12-29 22:59:59','0','0','1','0','0','','0'),
(67828,26,22,5652,43,'2020-12-29 12:00:00',105,'2020-12-29 13:44:59','0','0','0','0','1','','0'),
(67829,3,7,114,46,'2020-12-25 16:45:00',60,'2020-12-25 17:44:59','0','0','0','1','1','','0'),
(67830,3,7,57,28,'2020-12-28 12:00:00',30,'2020-12-28 12:29:59','0','0','0','1','1','','0'),
(67831,3,24,24,71,'2020-12-25 09:15:00',60,'2020-12-25 10:14:59','0','0','0','1','1','','0'),
(67832,3,24,22,71,'2020-12-29 09:00:00',60,'2020-12-29 09:59:59','0','0','0','1','1','','0'),
(67833,26,8,291,24,'2020-12-24 16:00:00',120,'2020-12-24 17:59:59','0','0','0','0','1','','0'),
(67834,26,6,460,38,'2020-12-28 13:00:00',240,'2020-12-28 16:59:59','1','0','0','0','1','','0'),
(67835,26,7,3220,2,'2020-12-31 13:00:00',120,'2020-12-31 14:59:59','0','0','0','0','1','стрижка на 14:00','0'),
(67836,26,11,2544,6,'2021-01-25 10:15:00',75,'2021-01-25 11:29:59','1','0','0','0','1','','0'),
(67837,26,5,2544,34,'2021-01-25 11:30:00',60,'2021-01-25 12:29:59','1','0','0','0','1','','0'),
(67838,26,8,522,24,'2020-12-22 16:00:00',120,'2020-12-22 17:59:59','0','0','0','0','0','','0'),
(67839,26,17,4793,4,'2021-01-04 13:00:00',150,'2021-01-04 15:29:59','0','0','0','0','1','','0'),
(67840,26,7,953,50,'2020-12-26 19:15:00',240,'2020-12-26 23:14:59','1','0','0','0','1','','0'),
(67841,26,5,937,33,'2020-12-22 15:15:00',60,'2020-12-22 16:14:59','0','0','0','0','0','','0'),
(67842,26,18,4973,6,'2020-12-30 13:00:00',90,'2020-12-30 14:29:59','0','0','0','0','1','. Видалення:ипмр','1'),
(67843,26,11,2938,6,'2020-12-22 14:00:00',75,'2020-12-22 15:14:59','0','0','0','0','0','','0'),
(67844,26,25,2692,56,'2020-12-21 15:45:00',60,'2020-12-21 16:44:59','0','0','0','0','0','','0'),
(67845,26,11,233,4,'2021-01-26 10:15:00',120,'2021-01-26 12:14:59','0','0','0','0','1','','0'),
(67846,26,18,2458,6,'2020-12-28 14:00:00',60,'2020-12-28 14:59:59','0','0','0','0','0','. Видалення:перитоь','1'),
(67847,26,17,3753,6,'2021-02-02 15:00:00',120,'2021-02-02 16:59:59','0','0','0','0','1','','0'),
(67848,26,12,5653,35,'2020-12-29 16:15:00',150,'2020-12-29 18:44:59','0','0','0','0','1','','0'),
(67849,26,8,5285,16,'2021-01-04 09:00:00',120,'2021-01-04 10:59:59','0','0','0','0','1','','0'),
(67850,26,22,2169,43,'2020-12-26 12:30:00',90,'2020-12-26 13:59:59','0','0','0','0','1','','0'),
(67851,26,3,648,13,'2021-01-13 16:00:00',90,'2021-01-13 17:29:59','0','0','0','0','1','','0'),
(67852,26,3,648,13,'2021-02-10 16:00:00',90,'2021-02-10 17:29:59','0','0','0','0','0','','0'),
(67853,26,3,648,5,'2021-03-03 16:00:00',120,'2021-03-03 17:59:59','0','0','0','0','0','','0'),
(67854,26,3,648,13,'2021-04-05 16:00:00',90,'2021-04-05 17:29:59','0','0','0','0','0','','0'),
(67855,26,3,648,13,'2021-04-26 16:00:00',90,'2021-04-26 17:29:59','0','0','0','0','0','','0'),
(67856,26,8,953,24,'2021-01-05 14:00:00',120,'2021-01-05 15:59:59','0','0','0','0','1','','0'),
(67857,26,11,3839,6,'2020-12-26 17:45:00',75,'2020-12-26 18:59:59','1','0','0','0','1','попіль. Видалення:пр','1'),
(67858,26,19,NULL,NULL,'2020-12-22 09:00:00',840,'2020-12-22 22:59:59','0','0','1','0','0','','0'),
(67859,26,7,4015,2,'2020-12-21 20:00:00',120,'2020-12-21 21:59:59','1','0','0','0','0','. Видалення:про','1'),
(67860,26,5,3839,33,'2020-12-22 11:30:00',60,'2020-12-22 12:29:59','0','0','0','0','0','','0'),
(67861,26,11,3202,4,'2021-01-21 15:00:00',120,'2021-01-21 16:59:59','0','0','0','0','1','','0'),
(67862,26,5,2403,33,'2020-12-24 09:15:00',45,'2020-12-24 09:59:59','0','0','0','0','1','','0'),
(67863,26,12,623,4,'2021-01-04 13:00:00',150,'2021-01-04 15:29:59','0','0','0','0','1','','0'),
(67864,3,15,947,50,'2020-12-26 09:00:00',120,'2020-12-26 10:59:59','1','0','0','0','1','','0'),
(67865,26,7,4427,38,'2021-01-02 13:30:00',240,'2021-01-02 17:29:59','0','0','0','0','1','ыванка левин стрижка','0'),
(67866,26,12,3779,6,'2020-12-28 15:45:00',90,'2020-12-28 17:14:59','0','0','0','0','1','','0'),
(67867,26,19,NULL,NULL,'2020-12-23 09:00:00',840,'2020-12-23 22:59:59','0','0','1','0','0','','0'),
(67868,26,21,3033,6,'2021-01-05 17:00:00',120,'2021-01-05 18:59:59','1','0','0','0','1','. Видалення:ипртоьл','1'),
(67869,26,5,5594,34,'2020-12-24 12:00:00',60,'2020-12-24 12:59:59','0','0','0','0','1','','0'),
(67870,26,19,NULL,NULL,'2020-12-25 09:00:00',840,'2020-12-25 22:59:59','0','0','1','0','0','','0'),
(67871,26,5,4349,41,'2020-12-22 16:15:00',90,'2020-12-22 17:44:59','0','0','0','0','0','','0'),
(67872,26,11,949,43,'2020-12-28 11:00:00',75,'2020-12-28 12:14:59','1','0','0','0','1','бридух подружка','0'),
(67873,26,7,5654,59,'2020-12-29 17:00:00',60,'2020-12-29 17:59:59','0','0','0','0','1','. Видалення:миап','1'),
(67874,3,12,3866,50,'2021-01-04 15:30:00',120,'2021-01-04 17:29:59','1','0','0','0','0','. Видалення:паирт','1'),
(67875,3,12,3866,50,'2021-01-04 15:30:00',120,'2021-01-04 17:29:59','1','0','0','0','0','. Видалення:апро','1'),
(67876,3,12,3866,50,'2021-01-04 15:30:00',120,'2021-01-04 17:29:59','1','0','0','0','0','. Видалення:пеамрио','1'),
(67877,3,8,949,15,'2021-01-04 15:30:00',120,'2021-01-04 17:29:59','1','0','0','0','0','. Видалення:миптро','1'),
(67878,3,8,949,15,'2021-01-04 15:30:00',120,'2021-01-04 17:29:59','1','0','0','0','0','. Видалення:про','1'),
(67879,26,7,4477,47,'2020-12-29 18:00:00',15,'2020-12-29 18:14:59','0','0','0','0','1','','0'),
(67880,26,12,19,6,'2020-12-23 17:30:00',90,'2020-12-23 18:59:59','0','0','0','0','0','','0'),
(67881,26,6,1355,36,'2020-12-22 17:00:00',120,'2020-12-22 18:59:59','0','0','0','0','0','','0'),
(67882,26,7,704,46,'2020-12-29 18:15:00',60,'2020-12-29 19:14:59','1','0','0','0','1','','0'),
(67883,26,7,5575,59,'2020-12-29 19:15:00',45,'2020-12-29 19:59:59','0','0','0','0','1','','0'),
(67884,26,7,3839,2,'2020-12-24 19:00:00',120,'2020-12-24 20:59:59','0','0','0','0','1','попіль','0'),
(67885,26,24,3876,73,'2020-12-22 12:00:00',15,'2020-12-22 12:14:59','1','0','0','0','0','','0'),
(67886,26,7,4610,47,'2020-12-23 12:30:00',30,'2020-12-23 12:59:59','1','0','0','0','0','кінчики','0'),
(67887,26,24,4610,56,'2020-12-23 13:45:00',60,'2020-12-23 14:44:59','1','0','0','0','0','. Видалення:рпитоь','1'),
(67888,26,24,952,79,'2020-12-22 12:45:00',15,'2020-12-22 12:59:59','0','0','0','0','0','обличчя','0'),
(67889,26,24,4718,56,'2020-12-28 14:00:00',60,'2020-12-28 14:59:59','0','0','0','0','1','','0'),
(67890,26,24,5237,56,'2020-12-24 15:30:00',90,'2020-12-24 16:59:59','0','0','0','0','1','','0'),
(67891,26,24,952,50,'2020-12-23 15:00:00',240,'2020-12-23 18:59:59','0','0','0','0','0','','0'),
(67892,26,24,5655,56,'2021-01-04 10:00:00',60,'2021-01-04 10:59:59','1','0','0','0','1','','0'),
(67893,26,8,5655,60,'2021-01-04 11:00:00',60,'2021-01-04 11:59:59','1','0','0','0','1','. Видалення:7нгрит','1'),
(67894,26,24,5656,56,'2021-01-04 13:00:00',60,'2021-01-04 13:59:59','1','0','0','0','1','','0'),
(67895,26,8,5656,60,'2021-01-04 14:00:00',60,'2021-01-04 14:59:59','1','0','0','0','1','','0'),
(67896,26,8,5655,102,'2021-01-04 11:00:00',120,'2021-01-04 12:59:59','1','0','0','0','1','','0'),
(67897,26,7,2146,107,'2020-12-30 19:00:00',60,'2020-12-30 19:59:59','1','0','0','0','1','','0'),
(67898,26,7,356,46,'2020-12-28 19:30:00',60,'2020-12-28 20:29:59','0','0','0','0','1','','0'),
(67899,26,24,2451,56,'2020-12-22 14:00:00',60,'2020-12-22 14:59:59','0','0','0','0','0','','0'),
(67900,26,3,63,5,'2020-12-23 10:00:00',120,'2020-12-23 11:59:59','1','0','0','0','0','','0'),
(67901,26,3,202,10,'2020-12-23 09:00:00',60,'2020-12-23 09:59:59','1','0','0','0','0','','0'),
(67902,26,11,3839,6,'2020-12-26 11:30:00',120,'2020-12-26 13:29:59','1','0','0','0','1','попіль','0'),
(67903,26,11,72,6,'2020-12-26 17:45:00',75,'2020-12-26 18:59:59','0','0','0','0','1','','0'),
(67904,26,6,2553,36,'2020-12-29 09:30:00',120,'2020-12-29 11:29:59','0','0','0','0','1','','0'),
(67905,26,8,583,16,'2021-01-05 09:00:00',120,'2021-01-05 10:59:59','0','0','0','0','1','','0'),
(67906,26,21,5219,35,'2020-12-30 15:00:00',180,'2020-12-30 17:59:59','0','0','0','0','1','','0'),
(67907,26,21,5219,35,'2020-12-29 13:30:00',180,'2020-12-29 16:29:59','0','0','0','0','1','','0'),
(67908,26,6,1951,36,'2020-12-29 11:30:00',120,'2020-12-29 13:29:59','0','0','0','0','0','. Видалення:пр','1'),
(67909,26,21,5448,6,'2020-12-25 09:00:00',120,'2020-12-25 10:59:59','1','0','0','0','1','','0'),
(67910,26,24,5448,79,'2020-12-25 11:45:00',15,'2020-12-25 11:59:59','1','0','0','0','1','','0'),
(67911,26,8,4452,24,'2021-01-05 11:00:00',120,'2021-01-05 12:59:59','1','0','0','0','1','','0'),
(67912,26,11,5397,50,'2020-12-28 16:30:00',15,'2020-12-28 16:44:59','1','0','0','0','1','','0'),
(67913,26,11,4862,4,'2020-12-28 18:00:00',120,'2020-12-28 19:59:59','0','0','0','0','1','','0'),
(67914,26,25,3724,56,'2020-12-26 10:00:00',60,'2020-12-26 10:59:59','1','0','0','0','1','. Видалення:ирол','1'),
(67915,26,24,3043,56,'2020-12-30 10:00:00',60,'2020-12-30 10:59:59','1','0','0','0','1','','0'),
(67916,26,6,3043,36,'2020-12-30 11:00:00',120,'2020-12-30 12:59:59','1','0','0','0','1','','0'),
(67917,26,21,3043,6,'2020-12-30 13:00:00',120,'2020-12-30 14:59:59','1','0','0','0','1','','0'),
(67918,26,3,453,32,'2020-12-22 18:00:00',30,'2020-12-22 18:29:59','1','0','0','0','0','','0'),
(67919,26,3,951,50,'2020-12-23 12:00:00',210,'2020-12-23 15:29:59','1','0','0','0','0','','0'),
(67920,26,6,1951,36,'2020-12-23 14:30:00',120,'2020-12-23 16:29:59','0','0','0','0','0','','0'),
(67921,26,22,380,6,'2020-12-23 11:45:00',135,'2020-12-23 13:59:59','0','0','0','0','0','','0'),
(67922,26,3,951,13,'2020-12-22 18:30:00',90,'2020-12-22 19:59:59','0','0','0','0','0','половчук наталя ','0'),
(67923,26,24,4610,56,'2020-12-23 12:00:00',45,'2020-12-23 12:44:59','1','0','0','0','0','','0'),
(67924,26,22,2150,6,'2020-12-26 09:30:00',135,'2020-12-26 11:44:59','1','0','0','1','1','носогубка','0'),
(67925,26,24,2150,79,'2020-12-26 15:00:00',15,'2020-12-26 15:14:59','1','0','0','1','1','','0'),
(67926,26,21,4500,4,'2020-12-28 14:00:00',150,'2020-12-28 16:29:59','1','0','0','0','1','','0'),
(67927,26,24,4500,56,'2020-12-28 15:00:00',45,'2020-12-28 15:44:59','1','0','0','0','1','','0'),
(67928,26,3,952,50,'2020-12-29 14:00:00',30,'2020-12-29 14:29:59','1','0','0','0','1','настя пілінг. Видалення:паепрть','1'),
(67929,26,24,952,50,'2020-12-29 14:00:00',30,'2020-12-29 14:29:59','1','0','0','0','1','настя пілінг. Видалення:рпит','1'),
(67930,26,7,5147,47,'2020-12-23 11:30:00',60,'2020-12-23 12:29:59','0','0','0','0','0','полірування','0'),
(67931,26,3,125,5,'2021-01-15 18:00:00',120,'2021-01-15 19:59:59','0','0','0','0','1','. Видалення:проит','1'),
(67932,1,20,3,84,'2020-12-22 05:00:00',30,'2020-12-22 05:29:59','0','0','0','0','0','Удалити','1'),
(67933,26,15,1896,11,'2020-12-24 06:00:00',60,'2020-12-24 06:59:59','1','0','0','0','1','. Видалення:ампир','1'),
(67934,26,18,2745,6,'2021-01-04 10:30:00',90,'2021-01-04 11:59:59','0','0','0','0','0','. Видалення:памритоьб','1'),
(67935,26,25,998,56,'2020-12-23 14:30:00',60,'2020-12-23 15:29:59','1','0','0','0','0','','0'),
(67936,26,21,5657,50,'2020-12-28 09:00:00',90,'2020-12-28 10:29:59','0','0','0','0','1','','0'),
(67937,26,5,153,41,'2020-12-26 12:00:00',90,'2020-12-26 13:29:59','0','0','0','0','1','','0'),
(67938,26,8,4411,24,'2021-01-04 17:30:00',120,'2021-01-04 19:29:59','0','0','0','0','1','. Видалення:мапир','1'),
(67939,26,17,1241,6,'2020-12-25 17:00:00',120,'2020-12-25 18:59:59','0','0','0','0','1','','0'),
(67940,26,11,564,6,'2020-12-24 13:00:00',75,'2020-12-24 14:14:59','0','0','0','0','0','','0'),
(67941,26,11,0,50,'2020-12-24 14:15:00',165,'2020-12-24 16:59:59','1','0','0','0','0','','0'),
(67942,26,3,175,5,'2020-12-26 13:00:00',120,'2020-12-26 14:59:59','0','0','0','0','1','','0'),
(67943,26,21,5238,6,'2020-12-23 16:00:00',120,'2020-12-23 17:59:59','0','0','0','0','0','','0'),
(67944,26,22,2565,6,'2020-12-23 16:15:00',120,'2020-12-23 18:14:59','1','0','0','0','0','. Видалення:прог','1'),
(67945,26,21,4857,6,'2020-12-25 13:00:00',120,'2020-12-25 14:59:59','0','0','0','0','1','. Видалення:пмрит','1'),
(67946,26,17,5241,6,'2021-01-21 09:00:00',120,'2021-01-21 10:59:59','0','0','0','0','0','. Видалення:пеамро','1'),
(67947,26,19,4403,6,'2020-12-29 10:00:00',120,'2020-12-29 11:59:59','0','0','0','0','1','','0'),
(67948,26,6,5616,49,'2020-12-30 13:00:00',60,'2020-12-30 13:59:59','0','0','0','0','1','','0'),
(67949,26,22,3089,6,'2020-12-28 09:00:00',120,'2020-12-28 10:59:59','0','0','0','0','1','','0'),
(67950,26,24,958,56,'2020-12-30 11:00:00',60,'2020-12-30 11:59:59','0','0','0','0','1','','0'),
(67951,26,26,1896,11,'2020-12-24 06:00:00',60,'2020-12-24 06:59:59','1','0','0','0','0','','0'),
(67952,3,3,0,50,'2021-01-29 11:00:00',240,'2021-01-29 14:59:59','1','0','0','0','0','нарощення волося','0'),
(67953,3,3,0,50,'2021-01-29 09:00:00',120,'2021-01-29 10:59:59','1','0','0','0','0','','0'),
(67954,26,22,2565,6,'2020-12-23 14:00:00',120,'2020-12-23 15:59:59','1','0','0','0','0','','0'),
(67955,26,22,1022,6,'2020-12-26 16:15:00',120,'2020-12-26 18:14:59','0','0','0','0','1','','0'),
(67956,26,21,3685,35,'2020-12-29 16:30:00',180,'2020-12-29 19:29:59','0','0','0','0','1','','0'),
(67957,26,18,771,6,'2021-01-02 14:15:00',90,'2021-01-02 15:44:59','0','0','0','0','0','. Видалення:итрит','1'),
(67958,26,17,580,40,'2021-01-16 15:00:00',135,'2021-01-16 17:14:59','0','0','0','0','1','','0'),
(67959,26,12,363,6,'2020-12-24 17:15:00',90,'2020-12-24 18:44:59','0','0','0','0','0','','0'),
(67960,26,11,2224,6,'2021-01-22 16:30:00',75,'2021-01-22 17:44:59','0','0','0','0','1','. Видалення:пеаро','1'),
(67961,26,6,5657,17,'2020-12-26 19:00:00',60,'2020-12-26 19:59:59','0','0','0','0','0','буде виничук леся на 17:00 укладка. Видалення:апрол','1'),
(67962,26,17,5394,6,'2021-01-04 09:00:00',120,'2021-01-04 10:59:59','0','0','0','0','1','','0'),
(67963,26,6,3853,28,'2020-12-29 11:30:00',30,'2020-12-29 11:59:59','1','0','0','0','1','','0'),
(67964,26,17,4649,6,'2020-12-24 18:00:00',90,'2020-12-24 19:29:59','0','0','0','0','0','','0'),
(67965,26,6,3241,36,'2020-12-24 15:00:00',120,'2020-12-24 16:59:59','0','0','0','0','0','','0'),
(67966,26,8,1632,24,'2020-12-31 13:00:00',120,'2020-12-31 14:59:59','1','0','0','0','1','','0'),
(67967,26,11,1961,6,'2021-01-23 09:00:00',75,'2021-01-23 10:14:59','1','0','0','0','1','','0'),
(67968,26,7,5658,38,'2021-01-04 11:45:00',240,'2021-01-04 15:44:59','0','0','0','0','1','','0'),
(67969,26,18,2090,35,'2020-12-29 15:30:00',150,'2020-12-29 17:59:59','0','0','0','0','1','','0'),
(67970,26,18,5570,6,'2020-12-29 18:00:00',90,'2020-12-29 19:29:59','0','0','0','0','1','','0'),
(67971,26,12,286,6,'2020-12-30 13:30:00',90,'2020-12-30 14:59:59','1','0','0','0','1','. Видалення:апт','1'),
(67972,26,18,1786,6,'2021-01-05 14:00:00',90,'2021-01-05 15:29:59','0','0','0','0','1','','0'),
(67973,26,18,2631,6,'2021-01-12 09:00:00',90,'2021-01-12 10:29:59','0','0','0','0','1','','0'),
(67974,26,18,802,6,'2021-01-20 16:00:00',90,'2021-01-20 17:29:59','0','0','0','0','0','. Видалення:мприот','1'),
(67975,26,18,212,6,'2020-12-31 09:00:00',90,'2020-12-31 10:29:59','0','0','0','0','1','','0'),
(67976,26,22,1506,43,'2020-12-25 14:30:00',90,'2020-12-25 15:59:59','0','0','0','0','1','','0'),
(67977,26,12,1039,21,'2020-12-30 17:15:00',120,'2020-12-30 19:14:59','0','0','0','0','1','','0'),
(67978,26,11,4056,6,'2021-01-25 17:00:00',75,'2021-01-25 18:14:59','0','0','0','0','1','','0'),
(67979,26,21,5659,35,'2020-12-25 16:30:00',180,'2020-12-25 19:29:59','0','0','0','0','1','','0'),
(67980,26,24,5062,25,'2020-12-24 11:00:00',30,'2020-12-24 11:29:59','0','0','0','0','0','','0'),
(67981,26,17,2612,6,'2021-01-13 09:00:00',120,'2021-01-13 10:59:59','0','0','0','0','1','','0'),
(67982,26,3,0,50,'2021-01-13 09:00:00',420,'2021-01-13 15:59:59','1','0','0','0','0','1 день курсів','0'),
(67983,26,3,5660,10,'2020-12-24 13:00:00',60,'2020-12-24 13:59:59','0','0','0','0','0','','0'),
(67984,26,24,4991,56,'2020-12-26 15:30:00',45,'2020-12-26 16:14:59','0','0','0','0','1','','0'),
(67985,26,5,137,33,'2020-12-24 13:00:00',60,'2020-12-24 13:59:59','0','0','0','0','0','','0'),
(67986,26,24,5167,56,'2020-12-28 15:45:00',45,'2020-12-28 16:29:59','1','0','0','0','1','','0'),
(67987,26,21,5167,21,'2020-12-28 16:30:00',150,'2020-12-28 18:59:59','1','0','0','0','1','','0'),
(67988,26,24,1793,56,'2020-12-29 11:00:00',60,'2020-12-29 11:59:59','1','0','0','0','1','','0'),
(67989,26,6,1793,38,'2020-12-29 12:00:00',240,'2020-12-29 15:59:59','1','0','0','0','1','','0'),
(67990,26,8,0,102,'2020-12-24 18:00:00',120,'2020-12-24 19:59:59','1','0','0','0','0','настя наша','0'),
(67991,26,18,265,13,'2020-12-31 10:30:00',120,'2020-12-31 12:29:59','1','0','0','0','1','','0'),
(67992,26,24,265,56,'2020-12-31 12:30:00',60,'2020-12-31 13:29:59','1','0','0','0','1','. Видалення:г8ш','1'),
(67993,26,7,4705,28,'2020-12-31 15:00:00',30,'2020-12-31 15:29:59','0','0','0','0','1','','0'),
(67994,26,11,2480,6,'2021-01-04 14:15:00',75,'2021-01-04 15:29:59','0','0','0','0','1','','0'),
(67995,26,7,2663,2,'2021-01-04 15:45:00',120,'2021-01-04 17:44:59','0','0','0','0','1','','0'),
(67996,26,7,413,46,'2020-12-26 08:30:00',30,'2020-12-26 08:59:59','1','0','0','0','1','','0'),
(67997,26,21,5517,21,'2020-12-24 18:00:00',135,'2020-12-24 20:14:59','0','0','0','0','0','','0'),
(67998,26,17,477,6,'2020-12-24 13:00:00',120,'2020-12-24 14:59:59','0','0','0','0','0','','0'),
(67999,26,8,2293,16,'2021-01-05 18:00:00',120,'2021-01-05 19:59:59','0','0','0','0','1','. Видалення:еапроит','1'),
(68000,26,11,4977,21,'2021-01-05 11:30:00',105,'2021-01-05 13:14:59','0','0','0','0','1','','0');

INSERT INTO `schedule` VALUES 
(68001,26,8,1460,16,'2020-12-24 14:00:00',120,'2020-12-24 15:59:59','0','0','0','0','0','','0'),
(68002,26,5,183,41,'2020-12-28 14:30:00',90,'2020-12-28 15:59:59','1','0','0','0','1','','0'),
(68003,26,3,704,13,'2021-01-21 10:00:00',90,'2021-01-21 11:29:59','0','0','0','0','1','','0'),
(68004,26,22,5661,6,'2020-12-28 11:00:00',120,'2020-12-28 12:59:59','0','0','0','0','1','','0'),
(68005,26,24,4561,56,'2020-12-29 14:45:00',45,'2020-12-29 15:29:59','1','0','0','0','1','','0'),
(68006,26,24,4561,71,'2020-12-29 15:30:00',45,'2020-12-29 16:14:59','1','0','0','0','1','','0'),
(68007,26,11,564,6,'2021-01-16 16:45:00',75,'2021-01-16 17:59:59','1','0','0','0','1','. Видалення:рпол','1'),
(68008,26,6,1260,17,'2020-12-25 13:00:00',60,'2020-12-25 13:59:59','0','0','0','0','0','','0'),
(68009,26,24,2591,56,'2020-12-28 18:00:00',45,'2020-12-28 18:44:59','1','0','0','0','1','','0'),
(68010,26,21,286,6,'2020-12-30 11:00:00',120,'2020-12-30 12:59:59','1','0','0','0','1','','0'),
(68011,26,7,5477,47,'2020-12-25 17:45:00',15,'2020-12-25 17:59:59','0','0','0','0','0','','0'),
(68012,26,3,542,5,'2021-01-27 16:00:00',120,'2021-01-27 17:59:59','0','0','0','0','0','. Видалення:роьблюд','1'),
(68013,26,6,5419,38,'2021-01-02 09:00:00',240,'2021-01-02 12:59:59','0','0','0','0','1','. Видалення:париоть','1'),
(68014,26,6,492,17,'2020-12-26 14:00:00',60,'2020-12-26 14:59:59','0','0','0','0','1','','0'),
(68015,26,6,4925,20,'2020-12-26 15:00:00',60,'2020-12-26 15:59:59','0','0','0','0','1','','0'),
(68016,26,21,4184,43,'2020-12-30 18:00:00',90,'2020-12-30 19:29:59','0','0','0','0','1','','0'),
(68017,26,24,5662,56,'2020-12-25 10:15:00',45,'2020-12-25 10:59:59','0','0','0','0','0','','0'),
(68018,26,24,1950,56,'2020-12-25 14:15:00',45,'2020-12-25 14:59:59','0','0','0','0','0','','0'),
(68019,26,12,4846,6,'2021-01-05 11:00:00',90,'2021-01-05 12:29:59','0','0','0','0','1','','0'),
(68020,26,8,1227,50,'2020-12-25 08:30:00',30,'2020-12-25 08:59:59','0','0','0','1','0','ненервуйся','0'),
(68021,26,3,1409,13,'2020-12-25 11:00:00',60,'2020-12-25 11:59:59','1','0','0','0','0','','0'),
(68022,26,22,2079,6,'2020-12-25 11:00:00',135,'2020-12-25 13:14:59','1','0','0','0','0','','0'),
(68023,26,24,5582,56,'2020-12-25 15:00:00',45,'2020-12-25 15:44:59','0','0','0','0','0','','0'),
(68024,26,26,4945,11,'2020-12-25 14:00:00',60,'2020-12-25 14:59:59','0','0','0','0','0','','0'),
(68025,26,3,5582,32,'2020-12-26 15:00:00',30,'2020-12-26 15:29:59','0','0','0','0','1','','0'),
(68026,26,24,0,75,'2020-12-24 14:45:00',45,'2020-12-24 15:29:59','1','0','0','0','0','','0'),
(68027,26,7,0,107,'2021-01-02 17:30:00',30,'2021-01-02 17:59:59','1','0','0','0','0','малий іри попіль. Видалення:памриотл','1'),
(68028,26,24,5332,56,'2021-01-02 10:15:00',60,'2021-01-02 11:14:59','1','0','0','0','0','. Видалення:репр','1'),
(68029,26,3,5332,14,'2021-01-02 11:15:00',135,'2021-01-02 13:29:59','1','0','0','0','0','. Видалення:гоно','1'),
(68030,26,8,5332,16,'2021-01-11 11:00:00',120,'2021-01-11 12:59:59','0','0','0','0','0','. Видалення:паро','1'),
(68031,26,19,5663,43,'2020-12-28 10:00:00',75,'2020-12-28 11:14:59','0','0','0','0','1','','0'),
(68032,26,24,202,101,'2021-01-02 11:15:00',75,'2021-01-02 12:29:59','0','0','0','1','1','. Видалення:кеаро','1'),
(68033,26,7,413,17,'2020-12-26 08:00:00',30,'2020-12-26 08:29:59','1','0','0','0','0','','0'),
(68034,26,24,5664,56,'2020-12-25 17:00:00',60,'2020-12-25 17:59:59','1','0','0','0','0','','0'),
(68035,26,8,5664,16,'2020-12-25 18:00:00',120,'2020-12-25 19:59:59','1','0','0','0','0','','0'),
(68036,26,24,3016,79,'2020-12-25 14:00:00',15,'2020-12-25 14:14:59','1','0','0','0','0','','0'),
(68037,26,6,19,47,'2020-12-26 13:00:00',30,'2020-12-26 13:29:59','0','0','0','0','0','','0'),
(68038,26,17,3016,6,'2021-02-02 11:00:00',120,'2021-02-02 12:59:59','0','0','0','0','1','','0'),
(68039,26,17,1016,6,'2020-12-29 13:00:00',120,'2020-12-29 14:59:59','0','0','0','0','1','','0'),
(68040,26,8,5541,61,'2021-02-25 09:00:00',180,'2021-02-25 11:59:59','0','0','0','0','0','. Видалення:енрол','1'),
(68041,26,18,537,21,'2021-01-23 12:00:00',105,'2021-01-23 13:44:59','0','0','0','0','1','','0'),
(68042,26,3,2090,13,'2021-01-30 13:30:00',90,'2021-01-30 14:59:59','0','0','0','0','1','','0'),
(68043,26,8,5541,61,'2021-01-25 09:00:00',195,'2021-01-25 12:14:59','0','0','0','0','1','','0'),
(68044,26,6,1054,20,'2020-12-25 18:00:00',60,'2020-12-25 18:59:59','0','0','0','0','0','','0'),
(68045,26,6,5574,9,'2020-12-26 13:30:00',30,'2020-12-26 13:59:59','0','0','0','0','0','. Видалення:пролд','1'),
(68046,26,3,26,13,'2021-01-20 14:00:00',90,'2021-01-20 15:29:59','1','0','0','0','1','','0'),
(68047,26,17,2653,6,'2021-01-05 14:00:00',120,'2021-01-05 15:59:59','0','0','0','0','1','','0'),
(68048,26,8,4176,102,'2020-12-30 18:00:00',120,'2020-12-30 19:59:59','0','0','0','0','1','','0'),
(68049,26,25,5665,56,'2020-12-26 11:00:00',60,'2020-12-26 11:59:59','0','0','0','0','0','. Видалення:аепрот','1'),
(68050,26,24,5665,56,'2020-12-28 10:45:00',60,'2020-12-28 11:44:59','0','0','0','0','1','','0'),
(68051,26,18,1027,6,'2021-01-23 09:00:00',90,'2021-01-23 10:29:59','0','0','0','0','0','. Видалення:роьлб','1'),
(68052,3,5,704,33,'2020-12-29 17:00:00',60,'2020-12-29 17:59:59','1','0','0','0','1','','0'),
(68053,26,24,5666,56,'2020-12-26 16:15:00',45,'2020-12-26 16:59:59','0','0','0','0','0','','0'),
(68054,26,26,413,98,'2020-12-26 10:00:00',60,'2020-12-26 10:59:59','1','0','0','0','0','','0'),
(68055,26,12,5012,6,'2020-12-30 13:30:00',90,'2020-12-30 14:59:59','1','0','0','0','1','','0'),
(68056,26,5,3411,34,'2020-12-26 13:30:00',60,'2020-12-26 14:29:59','0','0','0','0','0','','0'),
(68057,26,24,126,56,'2020-12-29 10:45:00',15,'2020-12-29 10:59:59','1','0','0','0','1','','0'),
(68058,26,3,5377,5,'2021-02-08 10:00:00',120,'2021-02-08 11:59:59','0','0','0','0','1','. Видалення:приот','1'),
(68059,26,17,4060,6,'2021-01-26 09:00:00',120,'2021-01-26 10:59:59','0','0','0','0','1','','0'),
(68060,26,26,5634,98,'2020-12-26 11:00:00',60,'2020-12-26 11:59:59','1','0','0','0','0','','0'),
(68061,26,7,4060,47,'2020-12-26 07:30:00',30,'2020-12-26 07:59:59','1','0','0','0','0','','0'),
(68062,26,17,5395,6,'2021-01-25 09:00:00',120,'2021-01-25 10:59:59','0','0','0','0','1','','0'),
(68063,26,7,507,46,'2020-12-26 11:00:00',60,'2020-12-26 11:59:59','1','0','0','0','0','','0'),
(68064,26,8,4961,102,'2021-01-28 11:00:00',120,'2021-01-28 12:59:59','0','0','0','0','1','','0'),
(68065,26,24,0,56,'2020-12-26 17:00:00',45,'2020-12-26 17:44:59','1','0','0','0','0','','0'),
(68066,26,7,5667,2,'2020-12-26 12:00:00',120,'2020-12-26 13:59:59','1','0','0','0','0','','0'),
(68067,26,5,196,33,'2020-12-28 10:00:00',60,'2020-12-28 10:59:59','1','0','0','0','1','','0'),
(68068,26,19,196,50,'2020-12-28 11:15:00',30,'2020-12-28 11:44:59','1','0','0','0','1','чистка нігтів','0'),
(68069,26,3,3402,13,'2021-01-23 12:00:00',90,'2021-01-23 13:29:59','0','0','0','0','1','. Видалення:апроть','1'),
(68070,26,18,4935,6,'2020-12-28 09:30:00',90,'2020-12-28 10:59:59','0','0','0','0','1','','0'),
(68071,26,18,1338,4,'2020-12-28 12:30:00',150,'2020-12-28 14:59:59','0','0','0','0','1','. Видалення:аспмрит','1'),
(68072,26,6,5668,17,'2020-12-26 13:30:00',30,'2020-12-26 13:59:59','0','0','0','0','0','','0'),
(68073,26,18,415,6,'2021-01-16 09:00:00',90,'2021-01-16 10:29:59','0','0','0','0','1','. Видалення:риотьлб','1'),
(68074,26,24,5012,56,'2020-12-30 15:00:00',60,'2020-12-30 15:59:59','1','0','0','0','1','','0'),
(68075,26,24,3724,56,'2020-12-26 17:45:00',60,'2020-12-26 18:44:59','1','0','0','0','0','','0'),
(68076,26,11,2996,6,'2020-12-29 18:15:00',75,'2020-12-29 19:29:59','0','0','0','0','1','. Видалення:про','1'),
(68077,26,24,175,56,'2020-12-28 09:45:00',60,'2020-12-28 10:44:59','0','0','0','0','1','','0'),
(68078,26,24,5667,56,'2020-12-26 18:45:00',60,'2020-12-26 19:44:59','1','0','0','0','0','','0'),
(68079,26,7,0,59,'2020-12-26 14:00:00',60,'2020-12-26 14:59:59','1','0','0','0','0','','0'),
(68080,26,5,5026,41,'2020-12-29 15:30:00',90,'2020-12-29 16:59:59','0','0','0','0','0','. Видалення:рол','1'),
(68081,26,3,4176,13,'2021-02-27 16:00:00',90,'2021-02-27 17:29:59','1','0','0','0','0','','0'),
(68082,26,7,5669,46,'2020-12-29 11:00:00',60,'2020-12-29 11:59:59','0','0','0','0','1','','0'),
(68083,26,5,5026,41,'2020-12-30 12:00:00',90,'2020-12-30 13:29:59','0','0','0','0','1','','0'),
(68084,26,8,5428,16,'2020-12-29 18:00:00',120,'2020-12-29 19:59:59','0','0','0','0','1','','0'),
(68085,26,18,930,6,'2020-12-29 09:00:00',90,'2020-12-29 10:29:59','0','0','0','0','1','','0'),
(68086,26,11,4088,4,'2021-01-23 16:00:00',120,'2021-01-23 17:59:59','0','0','0','0','1','','0'),
(68087,26,5,4176,34,'2020-12-26 14:30:00',60,'2020-12-26 15:29:59','1','0','0','0','0','','0'),
(68088,26,7,0,20,'2020-12-26 06:30:00',60,'2020-12-26 07:29:59','1','0','0','0','0','','0'),
(68089,26,5,1785,33,'2020-12-30 13:30:00',60,'2020-12-30 14:29:59','0','0','0','0','1','','0'),
(68090,26,24,4775,56,'2020-12-28 16:30:00',45,'2020-12-28 17:14:59','0','0','0','0','0','','0'),
(68091,26,21,4847,43,'2021-01-05 11:00:00',90,'2021-01-05 12:29:59','0','0','0','0','0','. Видалення:ро','1'),
(68092,26,22,5670,43,'2020-12-28 13:00:00',105,'2020-12-28 14:44:59','0','0','0','0','0','','0'),
(68093,26,6,5671,47,'2020-12-29 09:00:00',30,'2020-12-29 09:29:59','0','0','0','0','1','. Видалення:миьтол','1'),
(68094,26,18,5672,35,'2020-12-28 12:30:00',150,'2020-12-28 14:59:59','0','0','0','0','0','','0'),
(68095,26,6,5671,47,'2020-12-29 16:00:00',15,'2020-12-29 16:14:59','0','0','0','0','1','','0'),
(68096,26,22,3301,6,'2020-12-29 14:00:00',135,'2020-12-29 16:14:59','0','0','0','0','1','','0'),
(68097,26,6,1557,38,'2020-12-29 16:15:00',240,'2020-12-29 20:14:59','0','0','0','0','1','','0'),
(68098,26,8,2242,102,'2021-01-11 09:00:00',120,'2021-01-11 10:59:59','0','0','0','0','1','','0'),
(68099,26,18,4404,6,'2020-12-30 18:00:00',90,'2020-12-30 19:29:59','0','0','0','1','1','. Видалення:аперот','1'),
(68100,26,6,5673,17,'2020-12-29 09:00:00',30,'2020-12-29 09:29:59','0','0','0','0','1','','0'),
(68101,26,7,55,59,'2020-12-29 17:00:00',60,'2020-12-29 17:59:59','0','0','0','0','1','','0'),
(68102,26,7,5488,28,'2020-12-31 15:30:00',30,'2020-12-31 15:59:59','0','0','0','0','1','','0'),
(68103,26,3,104,13,'2021-01-18 12:00:00',90,'2021-01-18 13:29:59','0','0','0','0','1','. Видалення:про','1'),
(68104,26,17,1152,40,'2020-12-30 09:00:00',120,'2020-12-30 10:59:59','0','0','0','0','1','','0'),
(68105,26,8,1642,15,'2021-01-11 14:00:00',150,'2021-01-11 16:29:59','0','0','0','0','1','','0'),
(68106,26,6,15,47,'2020-12-30 14:00:00',15,'2020-12-30 14:14:59','0','0','0','0','1','чолка. Видалення:нро','1'),
(68107,26,22,4849,6,'2020-12-28 14:45:00',135,'2020-12-28 16:59:59','0','0','0','0','0','','0'),
(68108,26,22,4282,6,'2020-12-28 17:00:00',120,'2020-12-28 18:59:59','0','0','0','0','0','','0'),
(68109,26,7,4736,46,'2020-12-30 10:00:00',60,'2020-12-30 10:59:59','0','0','0','0','1','','0'),
(68110,26,6,3233,36,'2020-12-31 10:00:00',120,'2020-12-31 11:59:59','0','0','0','0','1','кінчики','0'),
(68111,26,24,5649,56,'2020-12-28 09:00:00',45,'2020-12-28 09:44:59','1','0','0','0','0','','0'),
(68112,26,24,4855,56,'2020-12-30 09:00:00',60,'2020-12-30 09:59:59','0','0','0','0','1','','0'),
(68113,26,6,4777,38,'2021-01-04 09:00:00',240,'2021-01-04 12:59:59','0','0','0','0','1','','0'),
(68114,26,7,212,46,'2021-01-12 10:00:00',30,'2021-01-12 10:29:59','1','0','0','0','1','','0'),
(68115,26,24,5477,56,'2020-12-28 17:15:00',45,'2020-12-28 17:59:59','0','0','0','0','0','','0'),
(68116,26,3,212,32,'2021-01-12 09:30:00',30,'2021-01-12 09:59:59','1','0','0','0','1','','0'),
(68117,26,24,4212,56,'2020-12-29 12:45:00',45,'2020-12-29 13:29:59','0','0','0','0','0','','0'),
(68118,26,3,445,5,'2021-01-25 12:00:00',120,'2021-01-25 13:59:59','0','0','0','0','0','. Видалення:апог','1'),
(68119,26,24,5122,56,'2020-12-28 18:45:00',45,'2020-12-28 19:29:59','1','0','0','0','0','','0'),
(68120,26,3,610,13,'2021-02-12 12:00:00',90,'2021-02-12 13:29:59','0','0','0','0','0','','0'),
(68121,26,3,610,13,'2021-03-06 12:00:00',90,'2021-03-06 13:29:59','0','0','0','0','0','','0'),
(68122,26,7,188,59,'2020-12-30 09:00:00',60,'2020-12-30 09:59:59','0','0','0','0','1','','0'),
(68123,26,3,66,13,'2020-12-29 14:00:00',90,'2020-12-29 15:29:59','0','0','0','0','0','запізниться 15 хв','0'),
(68124,26,17,3216,21,'2021-01-05 11:00:00',135,'2021-01-05 13:14:59','0','0','0','0','1','','0'),
(68125,26,7,0,38,'2020-12-26 05:00:00',90,'2020-12-26 06:29:59','1','0','0','0','0','','0'),
(68126,26,7,183,46,'2020-12-28 20:30:00',60,'2020-12-28 21:29:59','1','0','0','0','0','. Видалення:пероль','1'),
(68127,26,17,823,6,'2021-01-05 16:00:00',120,'2021-01-05 17:59:59','0','0','0','0','1','','0'),
(68128,26,7,1382,38,'2021-01-11 09:00:00',240,'2021-01-11 12:59:59','0','0','0','0','1','. Видалення:апемритоь','1'),
(68129,26,17,383,6,'2021-01-28 15:00:00',120,'2021-01-28 16:59:59','0','0','0','0','1','','0'),
(68130,26,7,1382,38,'2021-01-11 15:00:00',240,'2021-01-11 18:59:59','0','0','0','0','1','','0'),
(68131,26,6,460,50,'2020-12-28 17:00:00',60,'2020-12-28 17:59:59','1','0','0','0','0','','0'),
(68132,26,3,250,13,'2020-12-28 19:00:00',90,'2020-12-28 20:29:59','0','0','0','0','0','','0'),
(68133,26,3,5377,5,'2021-02-04 12:00:00',120,'2021-02-04 13:59:59','0','0','0','0','0','. Видалення:нргол','1'),
(68134,26,6,0,50,'2020-12-30 14:15:00',105,'2020-12-30 15:59:59','1','0','0','0','0','педикюр наталя','0'),
(68135,26,5,0,50,'2020-12-30 14:30:00',90,'2020-12-30 15:59:59','1','0','0','0','0','наталя перукар','0'),
(68136,26,24,4282,56,'2020-12-29 13:30:00',30,'2020-12-29 13:59:59','0','0','0','0','0','','0'),
(68137,26,8,2607,24,'2021-01-25 17:00:00',120,'2021-01-25 18:59:59','0','0','0','0','1','','0'),
(68138,26,21,NULL,NULL,'2020-12-31 09:00:00',840,'2020-12-31 22:59:59','0','0','1','0','0','','0'),
(68139,26,19,NULL,NULL,'2020-12-31 09:00:00',840,'2020-12-31 22:59:59','0','0','1','0','0','','0'),
(68140,26,15,NULL,NULL,'2020-12-31 09:00:00',840,'2020-12-31 22:59:59','0','0','1','0','0','','0'),
(68141,26,7,1354,38,'2021-01-12 10:30:00',240,'2021-01-12 14:29:59','0','0','0','0','1',' стрижка','0'),
(68142,26,11,3883,6,'2021-01-04 15:30:00',75,'2021-01-04 16:44:59','0','0','0','0','1','','0'),
(68143,26,17,0,50,'2020-12-30 15:00:00',120,'2020-12-30 16:59:59','1','0','0','0','0','','0'),
(68144,26,24,5600,56,'2020-12-29 14:00:00',45,'2020-12-29 14:44:59','0','0','0','0','0','. Видалення:паеро','1'),
(68145,26,11,2088,6,'2020-12-30 14:45:00',75,'2020-12-30 15:59:59','0','0','0','0','0','','0'),
(68146,26,6,3853,36,'2020-12-30 09:30:00',90,'2020-12-30 10:59:59','0','0','0','1','0','','0'),
(68147,26,21,5428,4,'2021-01-04 09:00:00',165,'2021-01-04 11:44:59','0','0','0','0','1','1 наростити','0'),
(68148,26,7,2518,47,'2020-12-30 08:30:00',30,'2020-12-30 08:59:59','0','0','0','0','0','','0'),
(68149,26,11,1338,4,'2021-01-04 16:45:00',120,'2021-01-04 18:44:59','0','0','0','0','1','','0'),
(68150,26,11,2996,6,'2020-12-30 16:00:00',75,'2020-12-30 17:14:59','0','0','0','0','0','','0'),
(68151,26,3,NULL,NULL,'2020-12-31 09:00:00',840,'2020-12-31 22:59:59','0','0','1','0','0','','0'),
(68152,26,3,1049,13,'2021-01-30 15:00:00',90,'2021-01-30 16:29:59','1','0','0','0','1','','0'),
(68153,26,24,1049,56,'2021-01-30 14:00:00',60,'2021-01-30 14:59:59','1','0','0','0','1','','0'),
(68154,26,24,1593,56,'2020-12-30 14:00:00',60,'2020-12-30 14:59:59','0','0','0','0','0','','0'),
(68155,26,7,835,2,'2021-01-27 12:00:00',120,'2021-01-27 13:59:59','1','0','0','0','1','','0'),
(68156,26,5,835,41,'2021-01-27 14:00:00',90,'2021-01-27 15:29:59','1','0','0','0','1','','0'),
(68157,26,3,835,13,'2021-01-27 10:30:00',90,'2021-01-27 11:59:59','1','0','0','0','1','. Видалення:енргош','1'),
(68158,26,6,1710,47,'2020-12-30 14:00:00',15,'2020-12-30 14:14:59','0','0','0','0','0','','0'),
(68159,26,22,NULL,NULL,'2021-01-05 09:00:00',840,'2021-01-05 22:59:59','0','0','1','0','0','','0'),
(68160,26,11,5537,6,'2020-12-30 17:15:00',75,'2020-12-30 18:29:59','0','0','0','0','0','','0'),
(68161,26,24,1412,77,'2020-12-30 16:00:00',90,'2020-12-30 17:29:59','0','0','0','0','0','','0'),
(68162,26,18,222,13,'2021-02-11 13:30:00',105,'2021-02-11 15:14:59','0','0','0','0','0','. Видалення:памтоь','1'),
(68163,26,11,1010,6,'2021-01-26 12:15:00',75,'2021-01-26 13:29:59','0','0','0','0','1','','0'),
(68164,26,24,0,101,'2020-12-29 16:15:00',90,'2020-12-29 17:44:59','1','0','0','0','0','','0'),
(68165,26,22,NULL,NULL,'2021-01-13 09:00:00',840,'2021-01-13 22:59:59','0','0','1','0','0','','0'),
(68166,26,22,NULL,NULL,'2021-01-25 09:00:00',840,'2021-01-25 22:59:59','0','0','1','0','0','','0'),
(68167,26,7,4943,2,'2021-01-02 09:00:00',120,'2021-01-02 10:59:59','0','0','0','0','1','','0'),
(68168,26,7,4912,46,'2021-01-02 11:00:00',60,'2021-01-02 11:59:59','0','0','0','0','0','. Видалення:памротьл','1'),
(68169,26,18,2527,6,'2021-01-04 15:15:00',90,'2021-01-04 16:44:59','0','0','0','0','1','','0'),
(68170,26,22,1557,6,'2020-12-31 09:00:00',105,'2020-12-31 10:44:59','0','0','0','0','1','','0'),
(68171,26,11,2137,6,'2021-01-20 17:00:00',75,'2021-01-20 18:14:59','0','0','0','0','1','','0'),
(68172,26,3,239,5,'2021-01-20 15:30:00',120,'2021-01-20 17:29:59','0','0','0','0','1','','0'),
(68173,26,18,56,6,'2020-12-31 14:30:00',90,'2020-12-31 15:59:59','0','0','0','0','1','','0'),
(68174,26,7,5674,46,'2021-01-04 09:45:00',60,'2021-01-04 10:44:59','0','0','0','0','1','','0'),
(68175,26,3,2024,13,'2021-01-25 15:30:00',90,'2021-01-25 16:59:59','0','0','0','0','1','. Видалення:проить','1'),
(68176,3,18,5675,21,'2020-12-31 12:30:00',105,'2020-12-31 14:14:59','0','0','0','0','1','','0'),
(68177,26,7,0,2,'2020-12-29 20:00:00',120,'2020-12-29 21:59:59','1','0','0','0','0','','0'),
(68178,26,8,558,24,'2021-01-15 09:00:00',120,'2021-01-15 10:59:59','1','0','0','0','1','','0'),
(68179,26,11,558,6,'2021-01-15 11:00:00',75,'2021-01-15 12:14:59','1','0','0','0','1','','0'),
(68180,26,3,96,13,'2021-01-02 09:45:00',90,'2021-01-02 11:14:59','0','0','0','0','0','. Видалення:прол','1'),
(68181,26,24,994,56,'2020-12-31 12:00:00',30,'2020-12-31 12:29:59','0','0','0','0','0','. Видалення:аере','1'),
(68182,26,6,0,50,'2021-01-04 13:00:00',240,'2021-01-04 16:59:59','1','0','0','0','0','','0'),
(68183,26,18,506,5,'2021-01-23 14:00:00',150,'2021-01-23 16:29:59','0','0','0','0','1','','0'),
(68184,26,18,506,13,'2021-02-20 10:30:00',120,'2021-02-20 12:29:59','0','0','0','0','0','','0'),
(68185,26,24,558,56,'2020-12-30 08:30:00',30,'2020-12-30 08:59:59','1','0','0','0','0','','0'),
(68186,26,24,265,56,'2020-12-31 11:00:00',60,'2020-12-31 11:59:59','1','0','0','0','0','. Видалення:енре','1'),
(68187,26,3,107,13,'2021-01-21 12:00:00',90,'2021-01-21 13:29:59','0','0','0','0','1','','0'),
(68188,26,3,107,13,'2021-02-13 12:00:00',90,'2021-02-13 13:29:59','0','0','0','0','0','','0'),
(68189,26,3,107,5,'2021-03-06 13:30:00',120,'2021-03-06 15:29:59','0','0','0','0','0','','0'),
(68190,26,3,107,13,'2021-03-27 12:00:00',90,'2021-03-27 13:29:59','0','0','0','0','0','','0'),
(68191,26,3,107,13,'2021-04-17 12:00:00',90,'2021-04-17 13:29:59','0','0','0','0','0','','0'),
(68192,26,3,107,13,'2021-05-08 12:00:00',90,'2021-05-08 13:29:59','0','0','0','0','0','','0'),
(68193,26,3,107,5,'2021-05-29 12:00:00',120,'2021-05-29 13:59:59','0','0','0','0','0','','0'),
(68194,26,3,107,13,'2021-06-19 12:00:00',90,'2021-06-19 13:29:59','0','0','0','0','0','','0'),
(68195,26,3,107,13,'2021-07-10 12:00:00',90,'2021-07-10 13:29:59','0','0','0','0','0','','0'),
(68196,26,3,107,13,'2021-07-31 12:00:00',90,'2021-07-31 13:29:59','0','0','0','0','0','','0'),
(68197,26,7,5676,46,'2021-01-02 11:00:00',60,'2021-01-02 11:59:59','0','0','0','0','1','','0'),
(68198,26,21,4494,6,'2021-01-04 11:45:00',135,'2021-01-04 13:59:59','1','0','0','0','1','','0'),
(68199,26,21,4494,6,'2021-01-04 11:45:00',135,'2021-01-04 13:59:59','1','0','0','0','1','. Видалення:пмрот','1'),
(68200,26,24,4494,56,'2021-01-04 14:00:00',45,'2021-01-04 14:44:59','1','0','0','0','1','','0'),
(68201,26,18,4973,6,'2021-01-05 15:30:00',90,'2021-01-05 16:59:59','0','0','0','0','1','','0'),
(68202,26,8,1235,24,'2021-01-15 11:00:00',120,'2021-01-15 12:59:59','0','0','0','0','1','','0'),
(68203,26,12,1235,6,'2021-01-26 10:30:00',90,'2021-01-26 11:59:59','0','0','0','0','1','','0'),
(68204,26,12,652,21,'2021-01-02 15:15:00',120,'2021-01-02 17:14:59','0','0','0','0','1','. Видалення:ипрто','1'),
(68205,26,23,4481,108,'2021-01-04 10:00:00',75,'2021-01-04 11:14:59','0','0','0','0','1','','0'),
(68206,26,3,3340,5,'2021-01-28 13:00:00',120,'2021-01-28 14:59:59','0','0','0','0','0','. Видалення:прногл','1'),
(68207,26,5,3340,33,'2021-01-05 11:00:00',60,'2021-01-05 11:59:59','0','0','0','0','1','','0'),
(68208,26,23,5677,108,'2021-01-04 11:15:00',75,'2021-01-04 12:29:59','0','0','0','0','1','','0'),
(68209,26,22,5664,6,'2020-12-31 10:45:00',135,'2020-12-31 12:59:59','0','0','0','0','0','. Видалення:пмроть','1'),
(68210,26,21,4847,43,'2021-01-04 14:00:00',90,'2021-01-04 15:29:59','0','0','0','0','1','','0'),
(68211,26,11,3033,6,'2021-01-05 18:15:00',75,'2021-01-05 19:29:59','1','0','0','0','1','','0'),
(68212,26,22,790,6,'2021-01-04 09:00:00',120,'2021-01-04 10:59:59','0','0','0','0','1','','0'),
(68213,26,12,4029,6,'2021-01-05 12:30:00',90,'2021-01-05 13:59:59','1','0','0','0','1','','0'),
(68214,26,11,558,50,'2021-01-04 09:30:00',30,'2021-01-04 09:59:59','0','0','0','1','1','','0'),
(68215,26,11,1508,35,'2021-01-16 12:30:00',150,'2021-01-16 14:59:59','0','0','0','0','1','корекція гель. Видалення:рот','1'),
(68216,26,24,3121,25,'2020-12-30 17:30:00',30,'2020-12-30 17:59:59','1','0','0','0','0','','0'),
(68217,26,8,3716,29,'2021-01-12 14:00:00',30,'2021-01-12 14:29:59','0','0','0','0','1','','0'),
(68218,26,22,4404,6,'2020-12-31 10:45:00',120,'2020-12-31 12:44:59','0','0','0','0','0','','0'),
(68219,26,6,3564,36,'2021-01-22 11:00:00',120,'2021-01-22 12:59:59','0','0','0','0','1','. Видалення:апр','1'),
(68220,26,6,565,36,'2020-12-31 12:00:00',120,'2020-12-31 13:59:59','0','0','0','0','0','укладка','0'),
(68221,26,22,5678,6,'2021-01-04 12:45:00',135,'2021-01-04 14:59:59','0','0','0','0','1','','0'),
(68222,26,3,4869,10,'2021-01-04 17:00:00',60,'2021-01-04 17:59:59','0','0','0','0','1','','0'),
(68223,26,3,4642,5,'2021-01-04 09:00:00',120,'2021-01-04 10:59:59','0','0','0','0','1','','0'),
(68224,26,3,96,13,'2021-01-05 13:00:00',90,'2021-01-05 14:29:59','0','0','0','0','1','','0'),
(68225,26,18,2,6,'2021-01-25 15:00:00',90,'2021-01-25 16:29:59','0','0','0','0','0','. Видалення:пкерног','1'),
(68226,26,11,1046,6,'2021-01-04 10:00:00',75,'2021-01-04 11:14:59','0','0','0','0','1','','0'),
(68227,26,24,5332,56,'2021-01-05 16:30:00',60,'2021-01-05 17:29:59','1','0','0','0','1','','0'),
(68228,26,3,5332,14,'2021-01-05 17:30:00',135,'2021-01-05 19:44:59','1','0','0','0','1','','0'),
(68229,26,3,NULL,NULL,'2021-01-02 09:00:00',840,'2021-01-02 22:59:59','0','0','1','0','0','','0'),
(68230,26,7,5587,38,'2021-01-11 11:30:00',210,'2021-01-11 14:59:59','0','0','0','0','1','','0'),
(68231,26,17,5088,6,'2021-01-04 15:30:00',120,'2021-01-04 17:29:59','0','0','0','0','1','','0'),
(68232,26,7,303,59,'2021-01-02 18:00:00',45,'2021-01-02 18:44:59','0','0','0','0','1','','0'),
(68233,26,24,5488,56,'2021-01-05 11:30:00',45,'2021-01-05 12:14:59','0','0','0','0','1','. Видалення:пероь','1'),
(68234,26,3,1367,13,'2021-01-05 11:30:00',90,'2021-01-05 12:59:59','0','0','0','0','1','','0'),
(68235,26,18,3154,43,'2021-01-02 14:15:00',60,'2021-01-02 15:14:59','0','0','0','0','0','','0'),
(68236,26,24,4965,56,'2021-01-02 12:15:00',45,'2021-01-02 12:59:59','0','0','0','0','0','','0'),
(68237,26,18,720,13,'2021-01-02 15:15:00',120,'2021-01-02 17:14:59','0','0','0','0','0','','0'),
(68238,26,7,390,28,'2021-01-02 18:45:00',30,'2021-01-02 19:14:59','1','0','0','0','0','','0'),
(68239,26,7,2152,2,'2021-01-11 09:00:00',120,'2021-01-11 10:59:59','0','0','0','0','1','буде мама ','0'),
(68240,26,7,5679,38,'2021-01-12 14:30:00',240,'2021-01-12 18:29:59','0','0','0','0','1','стрижка','0'),
(68241,26,24,1049,101,'2021-01-05 12:15:00',90,'2021-01-05 13:44:59','0','0','0','0','1','','0'),
(68242,26,7,5680,20,'2021-01-16 10:00:00',60,'2021-01-16 10:59:59','1','0','0','0','1','гівеей. Видалення:прол','1'),
(68243,26,15,5680,11,'2021-01-16 11:00:00',60,'2021-01-16 11:59:59','1','0','0','0','1','гівевей. Видалення:паенро','1'),
(68244,26,15,5680,11,'2021-01-16 10:00:00',60,'2021-01-16 10:59:59','1','0','0','0','1','. Видалення:апро','1'),
(68245,26,7,5680,20,'2021-01-16 11:00:00',60,'2021-01-16 11:59:59','1','0','0','0','1','','0'),
(68246,26,24,413,101,'2021-01-02 11:00:00',75,'2021-01-02 12:14:59','1','0','0','0','0','','0'),
(68247,26,18,70,5,'2021-02-02 10:30:00',150,'2021-02-02 12:59:59','1','0','0','0','1','','0'),
(68248,26,18,292,6,'2021-01-04 16:45:00',90,'2021-01-04 18:14:59','0','0','0','0','1','','0'),
(68249,26,12,652,6,'2021-01-04 15:30:00',90,'2021-01-04 16:59:59','1','0','0','0','1','','0'),
(68250,26,12,652,50,'2021-01-04 17:00:00',30,'2021-01-04 17:29:59','1','0','0','0','1','','0'),
(68251,26,18,829,4,'2021-01-25 09:15:00',150,'2021-01-25 11:44:59','0','0','0','0','1','','0'),
(68252,26,11,1097,6,'2021-01-12 09:00:00',75,'2021-01-12 10:14:59','0','0','0','0','1','','0'),
(68253,26,21,3112,21,'2021-01-04 15:30:00',150,'2021-01-04 17:59:59','0','0','0','0','1','','0'),
(68254,26,21,716,21,'2021-01-05 12:00:00',150,'2021-01-05 14:29:59','1','0','0','0','1','. Видалення:пмрито','1'),
(68255,26,8,4397,8,'2021-01-12 09:00:00',180,'2021-01-12 11:59:59','1','0','0','0','1','','0'),
(68256,26,24,4397,56,'2021-01-12 12:00:00',45,'2021-01-12 12:44:59','1','0','0','0','1','','0'),
(68257,26,7,4754,20,'2021-01-30 09:00:00',60,'2021-01-30 09:59:59','1','0','0','0','1','наречена. Видалення:пмрито','1'),
(68258,26,15,4754,11,'2021-01-30 10:00:00',60,'2021-01-30 10:59:59','1','0','0','0','1','наречена. Видалення:еапрто','1'),
(68259,26,21,3969,6,'2021-01-05 10:00:00',120,'2021-01-05 11:59:59','1','0','0','0','1','. Видалення:енгш','1'),
(68260,26,18,4383,21,'2021-01-23 16:30:00',105,'2021-01-23 18:14:59','0','0','0','0','1','','0'),
(68261,26,24,0,56,'2021-01-02 13:00:00',45,'2021-01-02 13:44:59','1','0','0','0','0','','0'),
(68262,26,24,4659,56,'2021-01-04 14:45:00',45,'2021-01-04 15:29:59','0','0','0','0','1','','0'),
(68263,26,18,1962,6,'2021-01-04 10:30:00',90,'2021-01-04 11:59:59','1','0','0','0','1','','0'),
(68264,26,24,1962,56,'2021-01-04 11:00:00',45,'2021-01-04 11:44:59','1','0','0','0','1','','0'),
(68265,26,18,1696,6,'2021-01-11 12:00:00',90,'2021-01-11 13:29:59','0','0','0','0','1','','0'),
(68266,26,3,720,13,'2021-02-13 13:30:00',90,'2021-02-13 14:59:59','0','0','0','0','0','','0'),
(68267,26,3,492,13,'2021-01-11 11:30:00',90,'2021-01-11 12:59:59','0','0','0','0','1','','0'),
(68268,26,7,5414,46,'2021-01-04 17:45:00',60,'2021-01-04 18:44:59','0','0','0','0','1','','0'),
(68269,26,24,1044,56,'2021-01-04 17:30:00',45,'2021-01-04 18:14:59','0','0','0','0','0','. Видалення:апрол','1'),
(68270,26,11,5104,23,'2021-01-04 09:00:00',30,'2021-01-04 09:29:59','0','0','0','0','0','Наростити один ніготь . Видалення:мпирьто','1'),
(68271,26,18,3090,6,'2021-01-05 17:00:00',90,'2021-01-05 18:29:59','0','0','0','0','1','','0'),
(68272,26,12,3969,6,'2021-01-05 14:00:00',90,'2021-01-05 15:29:59','1','0','0','1','1','. Видалення:прол','1'),
(68273,26,12,716,21,'2021-01-05 15:30:00',120,'2021-01-05 17:29:59','1','0','0','0','1','. Видалення:рто','1'),
(68274,26,21,NULL,NULL,'2021-01-05 09:00:00',840,'2021-01-05 22:59:59','0','0','1','0','0','','0'),
(68275,26,5,716,41,'2021-01-05 12:00:00',90,'2021-01-05 13:29:59','1','0','0','0','1','','0'),
(68276,26,12,5653,50,'2021-01-04 17:30:00',240,'2021-01-04 21:29:59','1','0','0','0','0','1 ніготь наростити. Видалення:пмриотьл','1'),
(68277,26,12,5653,50,'2021-01-04 17:30:00',240,'2021-01-04 21:29:59','1','0','0','0','0','1 ніготь наростити. Видалення:аипро','1'),
(68278,26,22,303,6,'2021-01-04 15:00:00',120,'2021-01-04 16:59:59','0','0','0','0','0','','0'),
(68279,26,5,NULL,NULL,'2021-01-06 09:00:00',840,'2021-01-06 22:59:59','0','0','1','0','0','','0'),
(68280,26,5,NULL,NULL,'2021-01-07 09:00:00',840,'2021-01-07 22:59:59','0','0','1','0','0','','0'),
(68281,26,5,NULL,NULL,'2021-01-08 09:00:00',840,'2021-01-08 22:59:59','0','0','1','0','0','','0'),
(68282,26,5,NULL,NULL,'2021-01-09 09:00:00',840,'2021-01-09 22:59:59','0','0','1','0','0','','0'),
(68283,26,5,NULL,NULL,'2021-01-14 09:00:00',840,'2021-01-14 22:59:59','0','0','1','0','0','','0'),
(68284,26,5,NULL,NULL,'2021-01-18 09:00:00',840,'2021-01-18 22:59:59','0','0','1','0','0','','0'),
(68285,26,5,NULL,NULL,'2021-01-19 09:00:00',840,'2021-01-19 22:59:59','0','0','1','0','0','','0'),
(68286,26,11,4442,6,'2021-01-05 13:15:00',45,'2021-01-05 13:59:59','0','0','0','0','1','','0'),
(68287,26,11,3611,6,'2021-01-15 12:15:00',75,'2021-01-15 13:29:59','0','0','0','0','1','','0'),
(68288,26,17,686,6,'2021-01-23 09:00:00',120,'2021-01-23 10:59:59','0','0','0','0','1','','0'),
(68289,26,6,5681,38,'2021-01-05 09:00:00',240,'2021-01-05 12:59:59','0','0','0','0','0','','0'),
(68290,26,17,4580,6,'2021-01-05 18:00:00',120,'2021-01-05 19:59:59','0','0','0','0','0','','0'),
(68291,26,3,4754,11,'2021-01-30 09:00:00',60,'2021-01-30 09:59:59','1','0','0','0','1','наречена','0'),
(68292,26,7,4754,20,'2021-01-30 10:00:00',60,'2021-01-30 10:59:59','1','0','0','0','1','гаречена','0'),
(68293,26,17,5401,6,'2021-01-04 17:30:00',120,'2021-01-04 19:29:59','0','0','0','0','0','','0'),
(68294,26,18,188,4,'2021-01-11 13:30:00',150,'2021-01-11 15:59:59','0','0','0','0','1','','0'),
(68295,26,12,2528,21,'2021-01-04 18:00:00',120,'2021-01-04 19:59:59','0','0','0','0','0','','0'),
(68296,26,12,5653,50,'2021-01-04 17:30:00',30,'2021-01-04 17:59:59','0','0','0','0','0','1 ніготь наростити','0'),
(68297,26,7,0,50,'2021-01-04 18:45:00',240,'2021-01-04 22:44:59','1','0','0','0','0','легкоі міша','0'),
(68298,26,24,4922,56,'2021-01-04 11:45:00',75,'2021-01-04 12:59:59','1','0','0','0','0','','0'),
(68299,26,12,4501,43,'2021-01-06 09:00:00',75,'2021-01-06 10:14:59','0','0','0','0','1','','0'),
(68300,26,25,3311,56,'2021-01-06 10:00:00',60,'2021-01-06 10:59:59','1','0','0','0','1','. Видалення:еапмрто','1'),
(68301,26,8,3902,7,'2021-01-04 15:00:00',90,'2021-01-04 16:29:59','0','0','0','0','0','','0'),
(68302,26,12,4427,35,'2021-01-06 10:15:00',30,'2021-01-06 10:44:59','0','0','0','0','1','наростити 3 нігті','0'),
(68303,26,3,699,5,'2021-01-23 13:30:00',120,'2021-01-23 15:29:59','0','0','0','0','1','','0'),
(68304,26,11,1026,4,'2021-02-01 11:00:00',120,'2021-02-01 12:59:59','0','0','0','0','0','. Видалення:итьб','1'),
(68305,26,22,1951,6,'2021-01-06 09:00:00',120,'2021-01-06 10:59:59','0','0','0','0','1','. Видалення:апро','1'),
(68306,26,8,NULL,NULL,'2021-01-14 09:00:00',840,'2021-01-14 22:59:59','0','0','1','0','0','','0'),
(68307,26,18,2103,4,'2021-02-02 13:00:00',150,'2021-02-02 15:29:59','0','0','0','0','1','','0'),
(68308,26,18,470,6,'2021-01-23 10:30:00',90,'2021-01-23 11:59:59','0','0','0','0','0','. Видалення:априот','1'),
(68309,26,6,3574,47,'2021-01-04 17:00:00',15,'2021-01-04 17:14:59','0','0','0','0','0','','0'),
(68310,26,6,4925,20,'2021-01-05 14:00:00',60,'2021-01-05 14:59:59','1','0','0','0','0','','0'),
(68311,26,24,5682,82,'2021-01-05 10:00:00',30,'2021-01-05 10:29:59','1','0','0','0','0','','0'),
(68312,26,3,151,5,'2021-02-04 14:00:00',120,'2021-02-04 15:59:59','0','0','0','0','0','. Видалення:апрол','1'),
(68313,26,3,151,13,'2021-03-03 14:30:00',90,'2021-03-03 15:59:59','0','0','0','0','0','','0'),
(68314,26,18,4803,6,'2021-01-11 10:30:00',90,'2021-01-11 11:59:59','0','0','0','0','1','','0'),
(68315,26,18,1513,21,'2021-01-12 17:00:00',105,'2021-01-12 18:44:59','0','0','0','0','1','','0'),
(68316,26,17,5104,50,'2021-01-05 13:15:00',30,'2021-01-05 13:44:59','0','0','0','0','0','корекція 1 нігтя наростити','0'),
(68317,26,26,5680,11,'2021-01-16 10:00:00',60,'2021-01-16 10:59:59','1','0','0','0','1','','0'),
(68318,26,18,5475,21,'2021-01-12 12:00:00',105,'2021-01-12 13:44:59','0','0','0','0','1','','0'),
(68319,26,24,1044,56,'2021-01-05 13:45:00',45,'2021-01-05 14:29:59','0','0','0','0','0','','0'),
(68320,3,12,5657,50,'2021-01-05 17:30:00',240,'2021-01-05 21:29:59','1','0','0','0','0','. Видалення:пернгол','1'),
(68321,26,18,507,6,'2021-01-30 10:30:00',90,'2021-01-30 11:59:59','0','0','0','0','1','','0'),
(68322,26,11,1338,21,'2021-02-03 11:00:00',105,'2021-02-03 12:44:59','0','0','0','0','1','','0'),
(68323,26,25,5683,56,'2021-01-06 11:00:00',60,'2021-01-06 11:59:59','1','0','0','0','1','. Видалення:нпрголд','1'),
(68324,26,8,4411,24,'2021-01-11 16:30:00',120,'2021-01-11 18:29:59','0','0','0','0','1','','0'),
(68325,26,12,4010,6,'2021-01-06 10:45:00',90,'2021-01-06 12:14:59','0','0','0','0','1','','0'),
(68326,26,6,5684,47,'2021-01-05 13:00:00',30,'2021-01-05 13:29:59','0','0','0','0','0','','0'),
(68327,26,18,388,6,'2021-01-13 13:00:00',90,'2021-01-13 14:29:59','0','0','0','0','1','','0'),
(68328,26,3,449,13,'2021-02-13 15:00:00',90,'2021-02-13 16:29:59','0','0','0','0','0','','0'),
(68329,26,3,449,5,'2021-03-19 16:00:00',120,'2021-03-19 17:59:59','0','0','0','0','0','','0'),
(68330,26,3,449,13,'2021-04-23 16:00:00',90,'2021-04-23 17:29:59','0','0','0','0','0','','0'),
(68331,26,3,713,5,'2021-01-16 10:30:00',120,'2021-01-16 12:29:59','0','0','0','0','1','','0'),
(68332,26,6,5681,20,'2021-02-14 09:00:00',60,'2021-02-14 09:59:59','1','0','0','0','0','','0'),
(68333,26,26,5681,98,'2021-02-14 10:00:00',60,'2021-02-14 10:59:59','1','0','0','0','0','','0'),
(68334,26,17,1983,6,'2021-01-16 11:00:00',120,'2021-01-16 12:59:59','0','0','0','0','1','','0'),
(68335,26,17,4884,6,'2021-02-04 10:00:00',120,'2021-02-04 11:59:59','0','0','0','0','1','','0'),
(68336,26,5,2137,34,'2021-01-30 10:00:00',60,'2021-01-30 10:59:59','0','0','0','0','1','','0'),
(68337,26,11,2146,23,'2021-01-05 16:30:00',30,'2021-01-05 16:59:59','0','0','0','0','0','наростити 1 ніготь','0'),
(68338,26,11,5539,21,'2021-01-11 12:45:00',105,'2021-01-11 14:29:59','0','0','0','0','1','','0'),
(68339,26,24,5657,56,'2021-01-05 11:30:00',45,'2021-01-05 12:14:59','1','0','0','0','0','','0'),
(68340,26,12,716,21,'2021-01-05 14:00:00',120,'2021-01-05 15:59:59','1','0','0','1','0','. Видалення:нгш','1'),
(68341,26,23,5682,50,'2021-01-05 10:00:00',60,'2021-01-05 10:59:59','1','0','0','0','0','','0'),
(68342,26,24,5657,56,'2021-01-05 14:30:00',45,'2021-01-05 15:14:59','1','0','0','0','0','куца','0'),
(68343,26,18,4804,6,'2021-01-13 14:30:00',90,'2021-01-13 15:59:59','0','0','0','0','1','','0'),
(68344,26,24,4452,56,'2021-01-05 09:30:00',30,'2021-01-05 09:59:59','1','0','0','0','0','','0'),
(68345,26,8,5685,102,'2021-01-28 13:00:00',120,'2021-01-28 14:59:59','0','0','0','0','1','','0'),
(68346,26,6,2090,36,'2021-01-06 09:30:00',120,'2021-01-06 11:29:59','0','0','0','0','0','','0'),
(68347,26,6,4029,47,'2021-01-05 13:30:00',30,'2021-01-05 13:59:59','1','0','0','0','0','','0'),
(68348,26,3,96,13,'2021-02-04 10:30:00',90,'2021-02-04 11:59:59','0','0','0','0','0','. Видалення:каепмит','1'),
(68349,26,6,5657,50,'2021-01-06 11:30:00',240,'2021-01-06 15:29:59','1','0','0','0','0','бидух накрутка. Видалення:лорп','1'),
(68350,26,6,5657,50,'2021-01-06 11:30:00',60,'2021-01-06 12:29:59','1','0','0','0','0','бридух накрутка','0'),
(68351,26,11,3898,4,'2021-01-11 14:30:00',120,'2021-01-11 16:29:59','0','0','0','0','1','','0'),
(68352,26,8,3898,24,'2021-01-12 12:00:00',120,'2021-01-12 13:59:59','0','0','0','0','1','','0'),
(68353,26,3,1169,13,'2021-01-11 16:30:00',90,'2021-01-11 17:59:59','0','0','0','0','1','','0'),
(68354,26,26,4925,98,'2021-01-05 14:00:00',60,'2021-01-05 14:59:59','1','0','0','0','0','','0'),
(68355,26,7,4788,20,'2021-09-05 06:30:00',60,'2021-09-05 07:29:59','1','0','0','0','0','наречена','0'),
(68356,26,3,4788,11,'2021-09-05 07:30:00',75,'2021-09-05 08:44:59','1','0','0','0','0','наречена','0'),
(68357,26,3,291,13,'2021-02-05 14:30:00',90,'2021-02-05 15:59:59','0','0','0','0','0','. Видалення:пролдщ','1'),
(68358,26,24,5332,56,'2021-01-05 17:30:00',45,'2021-01-05 18:14:59','1','0','0','0','0','','0'),
(68359,26,24,3311,56,'2021-01-06 10:00:00',45,'2021-01-06 10:44:59','1','0','0','0','0','. Видалення:нпроить','1'),
(68360,26,24,5683,56,'2021-01-06 10:45:00',45,'2021-01-06 11:29:59','1','0','0','0','0','','0'),
(68361,26,12,2157,21,'2021-01-06 12:15:00',120,'2021-01-06 14:14:59','0','0','0','0','0','. Видалення:пролпрол','1'),
(68362,26,3,291,5,'2021-03-05 14:00:00',120,'2021-03-05 15:59:59','0','0','0','0','0','','0'),
(68363,26,12,5657,50,'2021-01-06 12:15:00',240,'2021-01-06 16:14:59','1','0','0','0','0','','0'),
(68364,26,12,5657,50,'2021-01-06 16:15:00',240,'2021-01-06 20:14:59','1','0','0','0','0','','0'),
(68365,26,8,3609,102,'2021-01-11 11:00:00',120,'2021-01-11 12:59:59','0','0','0','0','1','','0'),
(68366,26,22,5657,6,'2021-01-06 10:00:00',135,'2021-01-06 12:14:59','1','0','0','0','0','','0'),
(68367,26,18,5637,6,'2021-01-12 15:30:00',90,'2021-01-12 16:59:59','0','0','0','0','1','','0'),
(68368,26,18,2605,6,'2021-01-11 09:00:00',90,'2021-01-11 10:29:59','0','0','0','0','1','','0'),
(68369,26,7,3574,59,'2021-01-13 17:00:00',45,'2021-01-13 17:44:59','0','0','0','0','1','Наталі назар ','0'),
(68370,26,8,5369,29,'2021-01-11 13:00:00',30,'2021-01-11 13:29:59','0','0','0','0','1','','0'),
(68371,26,24,4028,56,'2021-01-11 15:30:00',60,'2021-01-11 16:29:59','1','0','0','0','1','','0'),
(68372,26,11,4028,6,'2021-01-11 16:30:00',75,'2021-01-11 17:44:59','1','0','0','0','1','','0'),
(68373,26,8,5664,24,'2021-01-12 14:30:00',120,'2021-01-12 16:29:59','0','0','0','0','1','','0'),
(68374,26,11,3605,21,'2021-01-13 13:30:00',105,'2021-01-13 15:14:59','0','0','0','0','1','','0'),
(68375,26,12,4654,6,'2021-01-11 13:00:00',90,'2021-01-11 14:29:59','0','0','0','0','0','','0'),
(68376,26,18,5672,21,'2021-01-12 13:45:00',105,'2021-01-12 15:29:59','0','0','0','0','1','. Видалення:рпито','1'),
(68377,26,8,NULL,NULL,'2021-01-18 09:00:00',840,'2021-01-18 22:59:59','0','0','1','0','0','','0'),
(68378,26,8,NULL,NULL,'2021-01-19 09:00:00',840,'2021-01-19 22:59:59','0','0','1','0','0','','0'),
(68379,26,3,1753,11,'2021-07-31 05:00:00',75,'2021-07-31 06:14:59','1','0','0','0','0','','0'),
(68380,26,17,4736,35,'2021-01-11 12:00:00',180,'2021-01-11 14:59:59','0','0','0','0','0','','0'),
(68381,26,3,4658,11,'2021-07-31 06:15:00',75,'2021-07-31 07:29:59','1','0','0','0','0','','0'),
(68382,26,7,1961,46,'2021-01-12 09:00:00',60,'2021-01-12 09:59:59','0','0','0','0','1','','0'),
(68383,26,12,1460,6,'2021-01-11 14:30:00',90,'2021-01-11 15:59:59','0','0','0','0','0','','0'),
(68384,26,11,1534,4,'2021-02-11 09:00:00',120,'2021-02-11 10:59:59','0','0','0','0','0','. Видалення:юбьтим','1'),
(68385,26,17,1802,6,'2021-02-05 09:00:00',120,'2021-02-05 10:59:59','0','0','0','0','1','','0'),
(68386,26,21,5657,33,'2021-01-12 11:30:00',90,'2021-01-12 12:59:59','1','0','0','0','0','христя наша','0'),
(68387,26,22,5657,50,'2021-01-12 11:30:00',90,'2021-01-12 12:59:59','1','0','0','0','0','педикюр до лаби','0'),
(68388,26,3,5686,11,'2021-08-10 05:00:00',75,'2021-08-10 06:14:59','1','0','0','0','0','. Видалення:про','1'),
(68389,26,26,5687,11,'2021-08-10 05:00:00',75,'2021-08-10 06:14:59','1','0','0','0','0','. Видалення:еаприотьлб','1'),
(68390,26,7,NULL,NULL,'2021-01-18 09:00:00',840,'2021-01-18 22:59:59','0','0','1','0','0','','0'),
(68391,26,8,4506,24,'2021-01-16 09:00:00',120,'2021-01-16 10:59:59','1','0','0','0','1','','0'),
(68392,26,12,4506,6,'2021-01-16 11:00:00',90,'2021-01-16 12:29:59','1','0','0','0','1','','0'),
(68393,26,21,4750,43,'2021-01-12 15:00:00',90,'2021-01-12 16:29:59','0','0','0','0','0','','0'),
(68394,26,3,0,50,'2021-01-22 16:00:00',240,'2021-01-22 19:59:59','1','0','0','0','0','до машки на фарбування','0'),
(68395,26,7,0,50,'2021-01-22 16:00:00',240,'2021-01-22 19:59:59','1','0','0','0','0','настя на фарбування','0'),
(68396,26,7,0,38,'2021-01-13 14:00:00',180,'2021-01-13 16:59:59','1','0','0','0','0','миколаівна','0'),
(68397,26,24,0,50,'2021-01-13 14:00:00',180,'2021-01-13 16:59:59','1','0','0','0','0','маша фарбування','0'),
(68398,26,18,167,6,'2021-01-12 10:30:00',90,'2021-01-12 11:59:59','0','0','0','0','0','','0'),
(68399,26,12,NULL,NULL,'2021-02-06 09:00:00',840,'2021-02-06 22:59:59','0','0','1','0','0','','0'),
(68400,26,12,NULL,NULL,'2021-01-13 09:00:00',840,'2021-01-13 22:59:59','0','0','1','0','0','','0'),
(68401,26,12,NULL,NULL,'2021-01-14 09:00:00',840,'2021-01-14 22:59:59','0','0','1','0','0','','0'),
(68402,26,12,NULL,NULL,'2021-01-19 09:00:00',840,'2021-01-19 22:59:59','0','0','1','0','0','','0'),
(68403,26,12,NULL,NULL,'2021-01-18 09:00:00',840,'2021-01-18 22:59:59','0','0','1','0','0','','0'),
(68404,26,7,1906,47,'2021-01-13 09:30:00',30,'2021-01-13 09:59:59','0','0','0','0','1',' чолка','0'),
(68405,26,12,NULL,NULL,'2021-01-20 09:00:00',840,'2021-01-20 22:59:59','0','0','1','0','0','','0'),
(68406,26,5,5400,33,'2021-01-16 09:30:00',60,'2021-01-16 10:29:59','1','0','0','0','1','','0'),
(68407,26,18,5400,6,'2021-01-16 10:30:00',90,'2021-01-16 11:59:59','1','0','0','0','1','','0'),
(68408,26,17,5360,6,'2021-01-11 15:00:00',120,'2021-01-11 16:59:59','0','0','0','0','0','','0'),
(68409,26,3,31,13,'2021-01-21 13:30:00',90,'2021-01-21 14:59:59','0','0','0','0','1','','0'),
(68410,26,12,5688,35,'2021-01-12 13:30:00',150,'2021-01-12 15:59:59','0','0','0','0','0','','0'),
(68411,26,7,4477,46,'2021-01-13 13:00:00',60,'2021-01-13 13:59:59','0','0','0','0','1','','0'),
(68412,26,11,532,21,'2021-02-08 11:30:00',105,'2021-02-08 13:14:59','0','0','0','0','1','','0'),
(68413,26,21,4882,21,'2021-01-13 09:00:00',150,'2021-01-13 11:29:59','0','0','0','0','1','','0'),
(68414,26,21,4403,6,'2021-01-16 11:30:00',150,'2021-01-16 13:59:59','0','0','0','0','1','. Видалення:пмрот','1'),
(68415,26,3,492,13,'2021-02-25 10:00:00',90,'2021-02-25 11:29:59','0','0','0','0','0','','0'),
(68416,26,12,0,6,'2021-01-12 11:30:00',120,'2021-01-12 13:29:59','1','0','0','0','0','машка адмін','0'),
(68417,26,12,5657,50,'2021-01-12 16:00:00',240,'2021-01-12 19:59:59','1','0','0','0','0','','0'),
(68418,26,17,5689,6,'2021-01-12 11:00:00',120,'2021-01-12 12:59:59','0','0','0','0','0','. Видалення:рпо','1'),
(68419,26,17,4925,50,'2021-01-12 10:30:00',30,'2021-01-12 10:59:59','0','0','0','0','0','','0'),
(68420,26,3,4440,32,'2021-01-20 17:30:00',30,'2021-01-20 17:59:59','0','0','0','0','1','','0'),
(68421,26,7,1437,28,'2021-01-13 10:00:00',30,'2021-01-13 10:29:59','0','0','0','0','1','','0'),
(68422,26,3,0,50,'2021-01-18 13:30:00',240,'2021-01-18 17:29:59','0','0','0','0','0','15:20 тернопіль','0'),
(68423,26,3,0,50,'2021-01-12 12:00:00',240,'2021-01-12 15:59:59','1','0','0','0','0','теорія курси','0'),
(68424,26,18,4801,6,'2021-01-11 16:00:00',90,'2021-01-11 17:29:59','0','0','0','0','0','','0'),
(68425,26,5,652,33,'2021-01-12 13:30:00',60,'2021-01-12 14:29:59','0','0','0','0','0','','0'),
(68426,26,17,3363,22,'2021-01-12 09:30:00',60,'2021-01-12 10:29:59','0','0','0','0','0',' чистка','0'),
(68427,26,17,5300,6,'2021-01-13 13:00:00',120,'2021-01-13 14:59:59','0','0','0','0','1','буде мама','0'),
(68428,26,3,649,5,'2021-02-10 10:00:00',120,'2021-02-10 11:59:59','0','0','0','0','0','','0'),
(68429,26,11,2446,6,'2021-01-12 12:00:00',75,'2021-01-12 13:14:59','0','0','0','0','0','','0'),
(68430,26,11,4699,6,'2021-01-12 13:15:00',75,'2021-01-12 14:29:59','0','0','0','0','0','','0'),
(68431,26,17,5241,6,'2021-01-15 09:00:00',120,'2021-01-15 10:59:59','0','0','0','0','1','','0'),
(68432,26,11,1995,6,'2021-01-15 13:30:00',75,'2021-01-15 14:44:59','0','0','0','0','1','','0'),
(68433,26,18,693,22,'2021-01-13 12:30:00',30,'2021-01-13 12:59:59','0','0','0','0','1','ремонт 1 нігтя','0'),
(68434,26,7,3793,46,'2021-01-13 10:30:00',60,'2021-01-13 11:29:59','0','0','0','0','1','','0'),
(68435,26,11,2261,6,'2021-01-16 09:00:00',90,'2021-01-16 10:29:59','0','0','0','0','1','','0'),
(68436,26,17,0,50,'2021-01-13 11:00:00',120,'2021-01-13 12:59:59','1','0','0','0','0','до галі на віі','0'),
(68437,26,8,0,24,'2021-01-13 11:00:00',120,'2021-01-13 12:59:59','1','0','0','0','0','люда наша','0'),
(68438,26,18,627,6,'2021-01-15 13:30:00',90,'2021-01-15 14:59:59','0','0','0','0','1','','0'),
(68439,26,12,5560,6,'2021-01-16 09:30:00',90,'2021-01-16 10:59:59','0','0','0','0','1','','0'),
(68440,26,7,3086,46,'2021-01-13 11:30:00',60,'2021-01-13 12:29:59','0','0','0','0','1','','0'),
(68441,26,7,5324,46,'2021-01-13 12:30:00',30,'2021-01-13 12:59:59','0','0','0','0','1','','0'),
(68442,26,3,1409,13,'2021-01-22 14:30:00',90,'2021-01-22 15:59:59','1','0','0','0','1','','0'),
(68443,26,11,5593,6,'2021-01-22 14:30:00',75,'2021-01-22 15:44:59','0','0','0','0','1','','0'),
(68444,26,18,1409,6,'2021-01-22 14:30:00',90,'2021-01-22 15:59:59','1','0','0','0','1','','0'),
(68445,26,3,188,13,'2021-01-16 14:00:00',90,'2021-01-16 15:29:59','0','0','0','0','1','. Видалення:приот','1'),
(68446,26,22,5628,6,'2021-01-16 11:00:00',135,'2021-01-16 13:14:59','0','0','0','0','1','','0'),
(68447,26,22,NULL,NULL,'2021-01-18 09:00:00',840,'2021-01-18 22:59:59','0','0','1','0','0','','0'),
(68448,26,3,0,50,'2021-01-14 09:00:00',240,'2021-01-14 12:59:59','1','0','0','0','0','2 день курсів','0'),
(68449,26,3,0,50,'2021-01-14 13:00:00',240,'2021-01-14 16:59:59','1','0','0','0','0','','0'),
(68450,26,3,0,50,'2021-01-15 09:00:00',390,'2021-01-15 15:29:59','1','0','0','0','0','3 день курсів','0'),
(68451,26,3,1029,13,'2021-01-16 15:30:00',90,'2021-01-16 16:59:59','0','0','0','0','1','','0'),
(68452,26,11,4322,35,'2021-01-12 14:30:00',150,'2021-01-12 16:59:59','1','0','0','0','0','. Видалення:паритоь','1'),
(68453,26,6,5024,38,'2021-01-13 09:00:00',240,'2021-01-13 12:59:59','0','0','0','0','1','','0'),
(68454,26,17,5690,35,'2021-01-12 13:00:00',180,'2021-01-12 15:59:59','0','0','0','0','0','','0'),
(68455,26,11,1642,21,'2021-01-20 09:00:00',105,'2021-01-20 10:44:59','0','0','0','0','1','','0'),
(68456,26,5,4322,33,'2021-01-13 11:00:00',60,'2021-01-13 11:59:59','1','0','0','0','1','','0'),
(68457,26,24,4028,101,'2021-01-23 10:00:00',90,'2021-01-23 11:29:59','0','0','0','0','1','','0'),
(68458,26,12,363,21,'2021-01-15 14:00:00',120,'2021-01-15 15:59:59','0','0','0','0','1','','0'),
(68459,26,11,802,6,'2021-01-13 15:15:00',75,'2021-01-13 16:29:59','0','0','0','0','1','','0'),
(68460,26,11,0,50,'2021-01-13 16:30:00',240,'2021-01-13 20:29:59','1','0','0','0','0','','0'),
(68461,26,17,0,50,'2021-01-16 13:00:00',120,'2021-01-16 14:59:59','1','0','0','0','0','маша перукар','0'),
(68462,26,7,0,50,'2021-01-16 13:00:00',120,'2021-01-16 14:59:59','1','0','0','0','0','','0'),
(68463,26,18,0,50,'2021-01-13 16:00:00',120,'2021-01-13 17:59:59','1','0','0','0','0','на віі','0'),
(68464,26,8,0,50,'2021-01-13 16:00:00',120,'2021-01-13 17:59:59','1','0','0','0','0','іра на віі','0'),
(68465,26,17,4322,35,'2021-01-12 16:00:00',180,'2021-01-12 18:59:59','1','0','0','0','0','','0'),
(68466,26,21,5389,6,'2021-01-12 16:30:00',150,'2021-01-12 18:59:59','0','0','0','0','0','','0'),
(68467,26,11,0,50,'2021-01-12 14:30:00',240,'2021-01-12 18:29:59','1','0','0','0','0','','0'),
(68468,26,7,212,46,'2021-01-28 09:30:00',30,'2021-01-28 09:59:59','0','0','0','0','1','','0'),
(68469,26,7,1961,107,'2021-01-23 09:00:00',30,'2021-01-23 09:29:59','1','0','0','0','1','','0'),
(68470,26,17,2799,4,'2021-01-13 15:00:00',150,'2021-01-13 17:29:59','0','0','0','0','1','','0'),
(68471,26,18,844,4,'2021-01-18 09:00:00',150,'2021-01-18 11:29:59','1','0','0','0','1','','0'),
(68472,26,17,1963,6,'2021-01-22 09:00:00',120,'2021-01-22 10:59:59','0','0','0','0','1','','0'),
(68473,26,24,1471,56,'2021-01-12 12:45:00',45,'2021-01-12 13:29:59','0','0','0','0','0','','0'),
(68474,26,3,90,5,'2021-02-02 15:00:00',120,'2021-02-02 16:59:59','0','0','0','0','0','. Видалення:апро','1'),
(68475,26,7,5686,20,'2021-08-10 06:15:00',60,'2021-08-10 07:14:59','1','0','0','0','0','. Видалення:пролд','1'),
(68476,26,6,5687,20,'2021-08-10 06:15:00',60,'2021-08-10 07:14:59','1','0','0','0','0','. Видалення:пернолд','1'),
(68477,26,18,2631,6,'2021-02-08 15:00:00',90,'2021-02-08 16:29:59','0','0','0','0','1','','0'),
(68478,26,11,1928,4,'2021-01-13 11:30:00',120,'2021-01-13 13:29:59','0','0','0','0','0','','0'),
(68479,26,3,1617,13,'2021-01-21 15:00:00',90,'2021-01-21 16:29:59','0','0','0','0','1','','0'),
(68480,26,3,1617,5,'2021-02-15 10:00:00',120,'2021-02-15 11:59:59','0','0','0','0','0','','0'),
(68481,26,7,672,107,'2021-01-16 10:00:00',60,'2021-01-16 10:59:59','0','0','0','0','1','','0'),
(68482,26,3,3810,14,'2021-01-26 09:00:00',135,'2021-01-26 11:14:59','1','0','0','0','0','. Видалення:прог','1'),
(68483,26,24,3810,56,'2021-01-26 11:15:00',45,'2021-01-26 11:59:59','1','0','0','0','0','. Видалення:перо','1'),
(68484,26,5,4644,34,'2021-01-13 10:00:00',60,'2021-01-13 10:59:59','0','0','0','0','0','','0'),
(68485,26,8,0,50,'2021-01-15 16:00:00',240,'2021-01-15 19:59:59','1','0','0','0','0','настя на віі','0'),
(68486,26,3,712,5,'2021-01-23 10:00:00',120,'2021-01-23 11:59:59','1','0','0','0','1','. Видалення:неголоор','1'),
(68487,26,8,0,50,'2021-01-13 13:00:00',180,'2021-01-13 15:59:59','1','0','0','0','0','','0'),
(68488,26,3,944,13,'2021-01-30 16:30:00',90,'2021-01-30 17:59:59','0','0','0','0','1','','0'),
(68489,26,11,0,4,'2021-01-20 15:00:00',120,'2021-01-20 16:59:59','1','0','0','0','0','люда йде до віки на нігті','0'),
(68490,26,17,0,50,'2021-01-20 15:00:00',120,'2021-01-20 16:59:59','1','0','0','0','0','на нагті до віки','0'),
(68491,26,11,5657,43,'2021-01-12 10:30:00',45,'2021-01-12 11:14:59','1','0','0','0','0','. Видалення:капе','1'),
(68492,26,3,130,5,'2021-01-21 16:30:00',120,'2021-01-21 18:29:59','0','0','0','0','1','','0'),
(68493,26,3,0,50,'2021-01-22 12:30:00',120,'2021-01-22 14:29:59','1','0','0','0','0','іра до насті. Видалення:пеаргол','1'),
(68494,26,18,0,50,'2021-01-22 12:30:00',120,'2021-01-22 14:29:59','1','0','0','0','0','до насті на нігті','0'),
(68495,26,18,0,50,'2021-02-10 16:30:00',240,'2021-02-10 20:29:59','1','0','0','0','0','на віі до галі. Видалення:каепмр','1'),
(68496,26,8,0,50,'2021-02-10 16:30:00',240,'2021-02-10 20:29:59','1','0','0','0','0','іра на віі. Видалення:апрноглш','1'),
(68497,26,3,0,50,'2021-02-22 16:30:00',240,'2021-02-22 20:29:59','1','0','0','0','0','','0'),
(68498,26,18,0,50,'2021-02-22 16:30:00',240,'2021-02-22 20:29:59','1','0','0','0','0','до насті на ногті','0'),
(68499,26,24,5682,82,'2021-01-13 11:00:00',60,'2021-01-13 11:59:59','1','0','0','0','0','','0'),
(68500,26,8,5682,16,'2021-01-15 14:00:00',120,'2021-01-15 15:59:59','1','0','0','0','1','','0');

INSERT INTO `schedule` VALUES 
(68501,26,11,2600,6,'2021-01-16 10:30:00',75,'2021-01-16 11:44:59','1','0','0','0','1','','0'),
(68502,26,5,2600,41,'2021-01-16 12:00:00',90,'2021-01-16 13:29:59','1','0','0','0','1','','0'),
(68503,26,18,5475,6,'2021-02-17 09:00:00',90,'2021-02-17 10:29:59','0','0','0','0','0','','0'),
(68504,26,18,2745,6,'2021-01-16 12:00:00',90,'2021-01-16 13:29:59','0','0','0','0','1','','0'),
(68505,26,17,2660,6,'2021-01-15 11:00:00',120,'2021-01-15 12:59:59','0','0','0','0','1','','0'),
(68506,26,18,5470,6,'2021-01-13 11:00:00',90,'2021-01-13 12:29:59','0','0','0','0','0','','0'),
(68507,26,7,5319,9,'2021-01-20 09:00:00',120,'2021-01-20 10:59:59','0','0','0','0','1','','0'),
(68508,26,18,1027,6,'2021-01-16 13:30:00',90,'2021-01-16 14:59:59','0','0','0','0','1','','0'),
(68509,26,21,626,4,'2021-02-16 12:00:00',150,'2021-02-16 14:29:59','0','0','0','0','0','. Видалення:мипрто','1'),
(68510,26,24,3174,56,'2021-01-20 13:00:00',45,'2021-01-20 13:44:59','0','0','0','0','1','. Видалення:притоь','1'),
(68511,26,18,5664,6,'2021-01-13 09:00:00',120,'2021-01-13 10:59:59','0','0','0','0','0','хоче змнити колір і зробити омбре','0'),
(68512,26,7,1513,20,'2021-08-29 06:00:00',60,'2021-08-29 06:59:59','1','0','0','0','0','','0'),
(68513,26,3,1513,11,'2021-08-29 07:00:00',75,'2021-08-29 08:14:59','1','0','0','0','0','','0'),
(68514,26,11,650,21,'2021-01-13 09:45:00',105,'2021-01-13 11:29:59','1','0','0','0','0','','0'),
(68515,26,5,650,41,'2021-01-13 12:00:00',90,'2021-01-13 13:29:59','1','0','0','0','0','','0'),
(68516,26,24,5691,56,'2021-01-13 12:00:00',45,'2021-01-13 12:44:59','0','0','0','0','0','','0'),
(68517,26,7,5610,46,'2021-01-15 09:00:00',60,'2021-01-15 09:59:59','0','0','0','0','1','','0'),
(68518,26,21,303,43,'2021-01-13 11:30:00',30,'2021-01-13 11:59:59','1','0','0','0','0','1 ніготь','0'),
(68519,26,7,1953,59,'2021-01-27 09:00:00',45,'2021-01-27 09:44:59','0','0','0','0','1','','0'),
(68520,26,7,1906,107,'2021-01-16 12:00:00',30,'2021-01-16 12:29:59','0','0','0','0','1','','0'),
(68521,26,21,4614,6,'2021-01-13 12:00:00',150,'2021-01-13 14:29:59','0','0','0','0','0','','0'),
(68522,26,7,3530,107,'2021-01-15 17:00:00',30,'2021-01-15 17:29:59','0','0','0','0','1','','0'),
(68523,26,7,5340,20,'2021-01-30 09:00:00',60,'2021-01-30 09:59:59','1','0','0','0','1','','0'),
(68524,26,26,5340,98,'2021-01-30 10:00:00',60,'2021-01-30 10:59:59','1','0','0','0','1','','0'),
(68525,26,7,5324,46,'2021-01-15 10:00:00',60,'2021-01-15 10:59:59','0','0','0','0','1','','0'),
(68526,26,6,650,45,'2021-01-14 10:00:00',60,'2021-01-14 10:59:59','1','0','0','0','0','','0'),
(68527,26,6,650,36,'2021-01-14 11:00:00',60,'2021-01-14 11:59:59','1','0','0','0','0','','0'),
(68528,26,12,3450,21,'2021-01-15 12:00:00',120,'2021-01-15 13:59:59','0','0','0','0','1','','0'),
(68529,26,7,303,47,'2021-01-13 17:45:00',45,'2021-01-13 18:29:59','1','0','0','0','0','','0'),
(68530,26,24,650,56,'2021-01-13 12:45:00',45,'2021-01-13 13:29:59','1','0','0','0','0','','0'),
(68531,26,24,4106,101,'2021-01-15 10:00:00',90,'2021-01-15 11:29:59','0','0','0','0','1','','0'),
(68532,26,18,693,6,'2021-01-25 16:30:00',90,'2021-01-25 17:59:59','0','0','0','0','1','','0'),
(68533,26,18,1506,21,'2021-01-18 11:30:00',105,'2021-01-18 13:14:59','0','0','0','0','1','. Видалення:енпро','1'),
(68534,26,11,497,6,'2021-01-28 13:00:00',75,'2021-01-28 14:14:59','0','0','0','0','1','','0'),
(68535,26,17,1783,35,'2021-01-23 11:00:00',180,'2021-01-23 13:59:59','0','0','0','0','0','. Видалення:кероть','1'),
(68536,26,5,5657,50,'2021-01-16 11:00:00',60,'2021-01-16 11:59:59','1','0','0','0','1','','0'),
(68537,26,8,5657,50,'2021-01-16 11:00:00',60,'2021-01-16 11:59:59','1','0','0','0','1','','0'),
(68538,26,5,5657,50,'2021-01-16 14:00:00',120,'2021-01-16 15:59:59','1','0','0','0','1','','0'),
(68539,26,8,5657,24,'2021-01-16 14:00:00',120,'2021-01-16 15:59:59','1','0','0','0','1','бридух','0'),
(68540,26,5,NULL,NULL,'2021-01-20 09:00:00',840,'2021-01-20 22:59:59','0','0','1','0','0','','0'),
(68541,26,11,5657,50,'2021-01-21 17:00:00',240,'2021-01-21 20:59:59','1','0','0','0','1','бридух','0'),
(68542,26,5,5657,50,'2021-01-21 17:00:00',240,'2021-01-21 20:59:59','1','0','0','0','1','бридух нігті','0'),
(68543,26,23,5682,113,'2021-01-13 11:00:00',60,'2021-01-13 11:59:59','1','0','0','0','0','','0'),
(68544,26,17,2904,6,'2021-01-15 13:00:00',120,'2021-01-15 14:59:59','0','0','0','0','1','','0'),
(68545,26,18,5529,4,'2021-01-21 15:00:00',150,'2021-01-21 17:29:59','0','0','0','0','1','','0'),
(68546,26,18,781,6,'2021-01-15 12:00:00',90,'2021-01-15 13:29:59','0','0','0','0','1','','0'),
(68547,26,24,650,101,'2021-01-14 10:00:00',90,'2021-01-14 11:29:59','1','0','0','0','0','','0'),
(68548,26,7,5692,2,'2021-01-15 11:00:00',120,'2021-01-15 12:59:59','0','0','0','0','1','','0'),
(68549,26,8,4804,60,'2021-01-21 09:30:00',60,'2021-01-21 10:29:59','1','0','0','0','1','','0'),
(68550,26,24,4804,56,'2021-01-21 10:30:00',45,'2021-01-21 11:14:59','1','0','0','0','1','','0'),
(68551,26,3,2676,32,'2021-02-09 11:00:00',30,'2021-02-09 11:29:59','0','0','0','0','1','','0'),
(68552,26,7,413,59,'2021-01-16 15:00:00',45,'2021-01-16 15:44:59','0','0','0','0','1','','0'),
(68553,26,5,5657,41,'2021-01-15 15:30:00',90,'2021-01-15 16:59:59','1','0','0','0','1','настя. Видалення:про','1'),
(68554,26,3,5657,50,'2021-01-15 15:30:00',90,'2021-01-15 16:59:59','1','0','0','0','1','педикюр. Видалення:епаро','1'),
(68555,26,21,700,6,'2021-01-18 09:30:00',150,'2021-01-18 11:59:59','0','0','0','0','1','','0'),
(68556,26,11,802,6,'2021-02-12 15:00:00',75,'2021-02-12 16:14:59','0','0','0','0','0','','0'),
(68557,26,18,766,21,'2021-01-21 13:15:00',105,'2021-01-21 14:59:59','1','0','0','0','1','','0'),
(68558,26,8,766,29,'2021-01-21 13:00:00',15,'2021-01-21 13:14:59','1','0','0','0','1','','0'),
(68559,26,7,413,59,'2021-01-15 13:00:00',45,'2021-01-15 13:44:59','0','0','0','0','1','тато','0'),
(68560,26,12,5195,4,'2021-01-15 09:30:00',150,'2021-01-15 11:59:59','0','0','0','0','1','','0'),
(68561,26,7,453,38,'2021-01-15 13:45:00',195,'2021-01-15 16:59:59','0','0','0','0','1','','0'),
(68562,26,7,1382,2,'2021-01-16 15:45:00',120,'2021-01-16 17:44:59','0','0','0','0','1','','0'),
(68563,26,7,5693,38,'2021-01-26 09:00:00',240,'2021-01-26 12:59:59','0','0','0','0','1','','0'),
(68564,26,11,2106,6,'2021-01-15 14:45:00',75,'2021-01-15 15:59:59','0','0','0','0','1','','0'),
(68565,26,21,5694,6,'2021-01-15 09:00:00',150,'2021-01-15 11:29:59','0','0','0','0','0','','0'),
(68566,26,17,4947,6,'2021-01-25 11:00:00',120,'2021-01-25 12:59:59','0','0','0','0','0','. Видалення:непро','1'),
(68567,26,24,650,101,'2021-01-18 10:30:00',90,'2021-01-18 11:59:59','1','0','0','0','1','','0'),
(68568,26,21,650,34,'2021-01-18 12:00:00',90,'2021-01-18 13:29:59','1','0','0','0','1','','0'),
(68569,26,11,650,40,'2021-01-20 10:45:00',90,'2021-01-20 12:14:59','1','0','0','0','1','','0'),
(68570,26,7,650,46,'2021-01-20 12:15:00',60,'2021-01-20 13:14:59','1','0','0','0','1','','0'),
(68571,26,18,2675,6,'2021-01-15 10:30:00',90,'2021-01-15 11:59:59','0','0','0','0','0','. Видалення:пртоь','1'),
(68572,26,18,3876,6,'2021-01-15 10:30:00',90,'2021-01-15 11:59:59','0','0','0','0','0','','0'),
(68573,26,11,4843,4,'2021-01-15 16:00:00',120,'2021-01-15 17:59:59','0','0','0','0','0','','0'),
(68574,26,8,558,24,'2021-01-29 09:00:00',120,'2021-01-29 10:59:59','1','0','0','0','0','. Видалення:паро','1'),
(68575,26,11,558,6,'2021-01-29 11:00:00',75,'2021-01-29 12:14:59','1','0','0','0','0','. Видалення:аперо','1'),
(68576,26,17,3247,6,'2021-01-20 13:00:00',120,'2021-01-20 14:59:59','0','0','0','0','1','','0'),
(68577,26,24,5682,82,'2021-01-15 16:00:00',60,'2021-01-15 16:59:59','1','0','0','0','0','','0'),
(68578,26,7,0,50,'2021-01-15 17:30:00',240,'2021-01-15 21:29:59','1','0','0','0','0','','0'),
(68579,26,3,5610,13,'2021-01-26 11:15:00',90,'2021-01-26 12:44:59','0','0','0','0','0','. Видалення:памриот','1'),
(68580,26,3,188,13,'2021-01-22 11:00:00',90,'2021-01-22 12:29:59','0','0','0','0','0','. Видалення:кеароть','1'),
(68581,26,8,3609,24,'2021-02-06 09:00:00',120,'2021-02-06 10:59:59','0','0','0','0','0','. Видалення:негрол','1'),
(68582,26,8,5695,102,'2021-01-20 09:00:00',120,'2021-01-20 10:59:59','0','0','0','0','1','','0'),
(68583,26,8,3273,29,'2021-01-15 13:00:00',30,'2021-01-15 13:29:59','1','0','0','0','0','','0'),
(68584,26,24,3273,56,'2021-01-15 12:00:00',45,'2021-01-15 12:44:59','1','0','0','0','0','','0'),
(68585,26,18,1785,6,'2021-01-16 15:00:00',90,'2021-01-16 16:29:59','0','0','0','0','0','','0'),
(68586,26,17,0,50,'2021-01-15 15:00:00',240,'2021-01-15 18:59:59','1','0','0','0','0','','0'),
(68587,26,3,543,13,'2021-01-23 15:30:00',90,'2021-01-23 16:59:59','0','0','0','0','1','','0'),
(68588,26,18,445,13,'2021-01-15 15:00:00',30,'2021-01-15 15:29:59','0','0','0','0','0','переробити 1 ніготь','0'),
(68589,26,17,5241,6,'2021-02-11 09:00:00',120,'2021-02-11 10:59:59','0','0','0','0','0','','0'),
(68590,26,7,5657,59,'2021-01-20 13:30:00',45,'2021-01-20 14:14:59','1','0','0','0','1','лаба','0'),
(68591,26,17,653,6,'2021-01-23 14:00:00',120,'2021-01-23 15:59:59','0','0','0','0','1','','0'),
(68592,3,8,5657,15,'2021-01-16 12:15:00',105,'2021-01-16 13:59:59','1','0','0','0','0','легка','0'),
(68593,3,12,5657,50,'2021-01-16 12:30:00',120,'2021-01-16 14:29:59','1','0','0','0','0','на вії','0'),
(68594,3,18,5657,5,'2021-01-21 11:00:00',135,'2021-01-21 13:14:59','1','0','0','0','1','легка. Видалення:8765к','1'),
(68595,3,12,5657,50,'2021-01-21 11:00:00',150,'2021-01-21 13:29:59','1','0','0','0','1','до іри на нігті. Видалення:гнпа','1'),
(68596,26,8,1235,24,'2021-02-03 09:00:00',120,'2021-02-03 10:59:59','0','0','0','0','1','','0'),
(68597,26,7,781,2,'2021-01-21 14:00:00',120,'2021-01-21 15:59:59','1','0','0','0','1','','0'),
(68598,26,8,5040,15,'2021-01-23 09:00:00',150,'2021-01-23 11:29:59','1','0','0','0','1','','0'),
(68599,26,11,5040,6,'2021-01-23 11:30:00',75,'2021-01-23 12:44:59','1','0','0','0','1','','0'),
(68600,26,24,558,81,'2021-01-15 11:30:00',30,'2021-01-15 11:59:59','1','0','0','0','0','','0'),
(68601,26,17,1834,6,'2021-01-22 11:00:00',120,'2021-01-22 12:59:59','0','0','0','0','1','','0'),
(68602,26,11,1508,6,'2021-01-16 11:45:00',75,'2021-01-16 12:59:59','0','0','0','0','0','','0'),
(68603,26,11,5696,6,'2021-01-20 12:15:00',75,'2021-01-20 13:29:59','0','0','0','0','1','','0'),
(68604,26,6,NULL,NULL,'2021-01-16 09:00:00',840,'2021-01-16 22:59:59','0','0','1','0','0','','0'),
(68605,26,7,5272,46,'2021-01-16 09:00:00',60,'2021-01-16 09:59:59','0','0','0','0','0','','0'),
(68606,26,7,NULL,NULL,'2021-01-19 09:00:00',840,'2021-01-19 22:59:59','0','0','1','0','0','','0'),
(68607,26,21,4587,21,'2021-01-18 13:30:00',150,'2021-01-18 15:59:59','0','0','0','0','1','','0'),
(68608,26,8,0,15,'2021-01-22 15:00:00',150,'2021-01-22 17:29:59','1','0','0','0','0','оля доскочинська','0'),
(68609,26,18,2931,6,'2021-01-27 09:00:00',90,'2021-01-27 10:29:59','0','0','0','0','0','. Видалення:пернгол','1'),
(68610,26,7,0,50,'2021-01-20 11:00:00',75,'2021-01-20 12:14:59','1','0','0','0','0','','0'),
(68611,26,24,0,50,'2021-01-20 11:00:00',75,'2021-01-20 12:14:59','1','0','0','0','0','машка перукар','0'),
(68612,26,23,5682,50,'2021-01-15 16:00:00',60,'2021-01-15 16:59:59','1','0','0','0','0','','0'),
(68613,26,18,1519,21,'2021-01-16 16:30:00',105,'2021-01-16 18:14:59','0','0','0','0','0','','0'),
(68614,26,23,5697,114,'2021-01-16 12:00:00',75,'2021-01-16 13:14:59','0','0','0','0','0','. Видалення:апро','1'),
(68615,26,7,5419,38,'2021-01-21 10:00:00',240,'2021-01-21 13:59:59','0','0','0','0','1',' стрижка буде на 9;00','0'),
(68616,26,17,31,0,'2021-01-20 09:00:00',120,'2021-01-20 10:59:59','0','0','0','0','1','','0'),
(68617,26,3,924,13,'2021-01-23 17:00:00',90,'2021-01-23 18:29:59','1','0','0','0','1','. Видалення:нргош','1'),
(68618,26,7,5698,46,'2021-01-20 14:15:00',60,'2021-01-20 15:14:59','0','0','0','0','1','','0'),
(68619,26,18,5010,6,'2021-01-16 09:00:00',90,'2021-01-16 10:29:59','0','0','0','0','0','','0'),
(68620,26,3,5699,11,'2021-05-22 07:00:00',75,'2021-05-22 08:14:59','1','0','0','0','0','. Видалення:пртно','1'),
(68621,26,26,5699,98,'2021-05-22 07:00:00',75,'2021-05-22 08:14:59','1','0','0','0','0','','0'),
(68622,26,6,5699,20,'2021-05-22 07:00:00',60,'2021-05-22 07:59:59','1','0','0','0','0','','0'),
(68623,26,7,5699,17,'2021-05-22 07:00:00',60,'2021-05-22 07:59:59','1','0','0','0','0','','0'),
(68624,26,7,5699,17,'2021-05-22 08:00:00',60,'2021-05-22 08:59:59','1','0','0','0','0','','0'),
(68625,26,3,5699,11,'2021-05-22 08:00:00',60,'2021-05-22 08:59:59','1','0','0','0','0','','0'),
(68626,26,26,5699,98,'2021-05-29 09:00:00',60,'2021-05-29 09:59:59','1','0','0','0','0','','0'),
(68627,26,7,5699,17,'2021-05-29 10:00:00',60,'2021-05-29 10:59:59','1','0','0','0','0','','0'),
(68628,26,7,5699,17,'2021-05-29 09:00:00',60,'2021-05-29 09:59:59','1','0','0','0','0','','0'),
(68629,26,6,5699,20,'2021-05-29 09:00:00',60,'2021-05-29 09:59:59','1','0','0','0','0','','0'),
(68630,26,3,5699,11,'2021-05-29 10:00:00',60,'2021-05-29 10:59:59','1','0','0','0','0','','0'),
(68631,26,11,5699,35,'2021-05-21 15:00:00',150,'2021-05-21 17:29:59','1','0','0','0','0','','0'),
(68632,26,18,5699,4,'2021-05-21 15:00:00',150,'2021-05-21 17:29:59','1','0','0','0','0','','0'),
(68633,26,8,4176,24,'2021-01-16 16:00:00',120,'2021-01-16 17:59:59','0','0','0','0','0','','0'),
(68634,26,20,5700,24,'2021-01-16 09:30:00',120,'2021-01-16 11:29:59','0','0','0','0','0','','0'),
(68635,26,20,5701,24,'2021-01-16 12:00:00',120,'2021-01-16 13:59:59','0','0','0','0','0','','0'),
(68636,26,20,0,50,'2021-01-22 15:00:00',150,'2021-01-22 17:29:59','1','0','0','0','0','на вії до галі','0'),
(68637,26,3,125,5,'2021-01-20 18:00:00',120,'2021-01-20 19:59:59','0','0','0','0','1','','0'),
(68638,26,11,564,6,'2021-01-16 13:00:00',75,'2021-01-16 14:14:59','1','0','0','0','0','','0'),
(68639,26,11,0,50,'2021-01-16 16:45:00',240,'2021-01-16 20:44:59','1','0','0','0','0','','0'),
(68640,26,7,5682,107,'2021-01-16 12:30:00',30,'2021-01-16 12:59:59','0','0','0','0','0','','0'),
(68641,26,11,72,6,'2021-01-23 10:15:00',75,'2021-01-23 11:29:59','0','0','0','0','1','','0'),
(68642,26,12,448,6,'2021-01-23 10:30:00',90,'2021-01-23 11:59:59','0','0','0','0','0','. Видалення:кпер','1'),
(68643,26,11,4861,6,'2021-01-23 12:45:00',75,'2021-01-23 13:59:59','0','0','0','0','1','','0'),
(68644,26,12,5072,4,'2021-01-16 14:30:00',135,'2021-01-16 16:44:59','0','0','0','0','0','','0'),
(68645,26,21,5104,6,'2021-01-16 11:30:00',150,'2021-01-16 13:59:59','0','0','0','0','0','','0'),
(68646,26,11,15,4,'2021-01-21 13:00:00',120,'2021-01-21 14:59:59','1','0','0','0','1','','0'),
(68647,26,18,1519,6,'2021-01-18 13:15:00',90,'2021-01-18 14:44:59','0','0','0','0','1','','0'),
(68648,26,17,448,6,'2021-01-21 11:00:00',120,'2021-01-21 12:59:59','0','0','0','0','1','','0'),
(68649,26,17,836,6,'2021-01-21 13:00:00',120,'2021-01-21 14:59:59','0','0','0','0','1','','0'),
(68650,26,11,459,4,'2021-01-22 09:00:00',120,'2021-01-22 10:59:59','1','0','0','0','1','','0'),
(68651,26,3,459,32,'2021-01-22 09:00:00',30,'2021-01-22 09:29:59','1','0','0','0','1','','0'),
(68652,26,3,459,13,'2021-01-22 09:30:00',90,'2021-01-22 10:59:59','1','0','0','0','1','','0'),
(68653,26,6,5702,38,'2021-01-20 09:30:00',240,'2021-01-20 13:29:59','1','0','0','0','1','','0'),
(68654,26,11,2261,6,'2021-02-12 09:00:00',75,'2021-02-12 10:14:59','0','0','0','0','0','','0'),
(68655,26,3,713,13,'2021-02-16 10:00:00',90,'2021-02-16 11:29:59','0','0','0','0','0','','0'),
(68656,26,11,2755,43,'2021-01-20 13:30:00',45,'2021-01-20 14:14:59','0','0','0','0','1','','0'),
(68657,26,8,1632,24,'2021-01-26 09:00:00',120,'2021-01-26 10:59:59','1','0','0','0','0','. Видалення:нгошл','1'),
(68658,26,24,1632,56,'2021-01-26 12:00:00',45,'2021-01-26 12:44:59','1','0','0','0','0','. Видалення:4кнг','1'),
(68659,26,18,5163,6,'2021-01-20 09:00:00',90,'2021-01-20 10:29:59','0','0','0','0','1','','0'),
(68660,26,17,2995,6,'2021-01-22 13:00:00',120,'2021-01-22 14:59:59','0','0','0','0','1','','0'),
(68661,26,17,2995,6,'2021-02-20 09:00:00',120,'2021-02-20 10:59:59','0','0','0','0','0','','0'),
(68662,26,21,4078,6,'2021-02-13 09:00:00',150,'2021-02-13 11:29:59','0','0','0','0','0','','0'),
(68663,26,18,3853,50,'2021-01-18 14:45:00',30,'2021-01-18 15:14:59','0','0','0','0','1','наростити ніготь','0'),
(68664,26,23,NULL,NULL,'2021-01-18 09:00:00',840,'2021-01-18 22:59:59','0','0','1','0','0','','0'),
(68665,26,23,NULL,NULL,'2021-01-22 09:00:00',840,'2021-01-22 22:59:59','0','0','1','0','0','','0'),
(68666,26,23,NULL,NULL,'2021-01-26 09:00:00',840,'2021-01-26 22:59:59','0','0','1','0','0','','0'),
(68667,26,23,NULL,NULL,'2021-01-30 09:00:00',840,'2021-01-30 22:59:59','0','0','1','0','0','','0'),
(68668,26,17,5013,6,'2021-01-28 13:00:00',120,'2021-01-28 14:59:59','1','0','0','0','1','','0'),
(68669,26,5,5013,41,'2021-01-28 15:00:00',90,'2021-01-28 16:29:59','1','0','0','0','1','','0'),
(68670,26,18,888,6,'2021-01-26 09:00:00',90,'2021-01-26 10:29:59','0','0','0','0','1','. Видалення:про','1'),
(68671,26,18,888,21,'2021-01-26 09:00:00',105,'2021-01-26 10:44:59','0','0','0','0','1','','0'),
(68672,26,12,1249,6,'2021-01-23 09:00:00',90,'2021-01-23 10:29:59','0','0','0','0','1','','0'),
(68673,26,17,1983,6,'2021-02-06 11:00:00',120,'2021-02-06 12:59:59','0','0','0','0','0','. Видалення:екарот','1'),
(68674,26,3,1029,13,'2021-02-16 11:30:00',90,'2021-02-16 12:59:59','0','0','0','0','0','','0'),
(68675,26,7,2295,2,'2021-01-20 15:15:00',90,'2021-01-20 16:44:59','0','0','0','0','1','','0'),
(68676,26,18,5562,6,'2021-01-20 14:00:00',90,'2021-01-20 15:29:59','0','0','0','0','1','','0'),
(68677,26,18,415,6,'2021-01-23 09:00:00',90,'2021-01-23 10:29:59','1','0','0','0','1','','0'),
(68678,26,24,415,101,'2021-01-23 09:00:00',60,'2021-01-23 09:59:59','1','0','0','0','1','9:15 мальована марыя','0'),
(68679,26,17,1241,6,'2021-01-21 09:00:00',120,'2021-01-21 10:59:59','0','0','0','0','1','','0'),
(68680,26,7,2189,20,'2021-02-28 05:00:00',60,'2021-02-28 05:59:59','1','0','0','0','0','дружка','0'),
(68681,26,3,2189,11,'2021-02-28 06:00:00',75,'2021-02-28 07:14:59','1','0','0','0','0','дружка','0'),
(68682,26,22,NULL,NULL,'2021-01-20 09:00:00',840,'2021-01-20 22:59:59','0','0','1','0','0','','0'),
(68683,26,22,NULL,NULL,'2021-01-28 09:00:00',840,'2021-01-28 22:59:59','0','0','1','0','0','. Видалення:рпить','1'),
(68684,26,7,5657,50,'2021-01-21 16:00:00',60,'2021-01-21 16:59:59','1','0','0','0','1','','0'),
(68685,26,8,5657,60,'2021-01-21 16:00:00',60,'2021-01-21 16:59:59','1','0','0','0','1','машка наша','0'),
(68686,26,11,564,6,'2021-02-13 14:30:00',75,'2021-02-13 15:44:59','0','0','0','0','0','','0'),
(68687,26,6,5204,20,'2021-09-25 05:00:00',60,'2021-09-25 05:59:59','1','0','0','0','0','наречена','0'),
(68688,26,3,5204,11,'2021-09-25 06:00:00',75,'2021-09-25 07:14:59','1','0','0','0','0','наречена','0'),
(68689,26,7,5703,17,'2021-09-25 05:00:00',60,'2021-09-25 05:59:59','1','0','0','0','0','мама нареченоі','0'),
(68690,26,26,5703,98,'2021-09-25 06:00:00',60,'2021-09-25 06:59:59','1','0','0','0','0','мама нареченоі','0'),
(68691,26,3,5704,11,'2021-09-25 05:00:00',60,'2021-09-25 05:59:59','1','0','0','0','0','дружка','0'),
(68692,26,6,5704,20,'2021-09-25 06:00:00',60,'2021-09-25 06:59:59','1','0','0','0','0','дружка','0'),
(68693,26,26,5705,11,'2021-09-25 05:00:00',60,'2021-09-25 05:59:59','1','0','0','0','0','дружка','0'),
(68694,26,7,5705,20,'2021-09-25 06:00:00',60,'2021-09-25 06:59:59','1','0','0','0','0','друєжка','0'),
(68695,26,6,5706,17,'2021-09-25 07:00:00',60,'2021-09-25 07:59:59','1','0','0','0','0','дружка','0'),
(68696,26,3,5706,11,'2021-09-25 08:00:00',75,'2021-09-25 09:14:59','1','0','0','0','0','дружка','0'),
(68697,26,18,1027,6,'2021-02-13 09:00:00',90,'2021-02-13 10:29:59','0','0','0','0','0','','0'),
(68698,26,12,4029,6,'2021-01-30 09:00:00',90,'2021-01-30 10:29:59','0','0','0','0','1','','0'),
(68699,26,18,5657,50,'2021-01-21 09:00:00',255,'2021-01-21 13:14:59','1','0','0','0','1','Гінеколог. Видалення:енрго','1'),
(68700,26,18,5657,50,'2021-01-21 09:00:00',60,'2021-01-21 09:59:59','1','0','0','0','1','гінеколог. Видалення:троьл','1'),
(68701,26,21,1260,6,'2021-01-20 11:00:00',150,'2021-01-20 13:29:59','0','0','0','0','1','','0'),
(68702,26,12,2849,4,'2021-01-23 10:30:00',135,'2021-01-23 12:44:59','1','0','0','0','1','','0'),
(68703,26,12,2849,4,'2021-01-23 12:45:00',135,'2021-01-23 14:59:59','1','0','0','0','1','','0'),
(68704,26,24,2849,56,'2021-01-23 13:00:00',45,'2021-01-23 13:44:59','1','0','0','0','1','','0'),
(68705,26,6,15,47,'2021-01-21 12:00:00',60,'2021-01-21 12:59:59','1','0','0','0','1','','0'),
(68706,26,18,4982,6,'2021-01-18 11:30:00',90,'2021-01-18 12:59:59','0','0','0','0','0','','0'),
(68707,26,22,NULL,NULL,'2021-01-22 09:00:00',840,'2021-01-22 22:59:59','0','0','1','0','0','','0'),
(68708,26,11,4957,4,'2021-01-29 09:00:00',120,'2021-01-29 10:59:59','0','0','0','0','1','','0'),
(68709,26,17,4971,6,'2021-01-29 09:00:00',120,'2021-01-29 10:59:59','0','0','0','0','1','','0'),
(68710,26,12,4972,4,'2021-01-29 09:00:00',135,'2021-01-29 11:14:59','0','0','0','0','1','','0'),
(68711,26,8,5285,24,'2021-01-20 11:00:00',120,'2021-01-20 12:59:59','1','0','0','0','1','','0'),
(68712,26,18,5631,6,'2021-01-21 11:30:00',90,'2021-01-21 12:59:59','0','0','0','0','1','','0'),
(68713,26,7,5707,46,'2021-01-25 10:00:00',60,'2021-01-25 10:59:59','0','0','0','0','1','','0'),
(68714,26,11,NULL,NULL,'2021-01-30 09:00:00',840,'2021-01-30 22:59:59','0','0','1','0','0','','0'),
(68715,26,11,5657,50,'2021-01-29 12:15:00',240,'2021-01-29 16:14:59','1','0','0','0','1','','0'),
(68716,26,11,4028,6,'2021-01-21 09:00:00',75,'2021-01-21 10:14:59','0','0','0','1','1','','0'),
(68717,26,3,3966,5,'2021-02-17 11:00:00',120,'2021-02-17 12:59:59','0','0','0','0','0','','0'),
(68718,26,18,844,21,'2021-02-17 10:30:00',105,'2021-02-17 12:14:59','0','0','0','0','0','. Видалення:еапро','1'),
(68719,26,24,844,79,'2021-01-18 12:00:00',60,'2021-01-18 12:59:59','1','0','0','0','0','','0'),
(68720,26,7,2591,2,'2021-01-22 14:00:00',120,'2021-01-22 15:59:59','0','0','0','0','1','','0'),
(68721,26,6,5708,38,'2021-01-21 13:00:00',240,'2021-01-21 16:59:59','0','0','0','0','1','','0'),
(68722,26,24,5062,25,'2021-01-20 10:30:00',30,'2021-01-20 10:59:59','1','0','0','0','1','','0'),
(68723,26,17,1215,6,'2021-01-23 16:00:00',120,'2021-01-23 17:59:59','0','0','0','0','1','','0'),
(68724,26,7,1513,20,'2021-08-29 07:00:00',60,'2021-08-29 07:59:59','1','0','0','0','0','свекруха','0'),
(68725,26,3,1513,11,'2021-08-29 08:15:00',75,'2021-08-29 09:29:59','1','0','0','0','0','свекруха','0'),
(68726,26,18,2098,6,'2021-01-22 11:00:00',90,'2021-01-22 12:29:59','0','0','0','0','1','','0'),
(68727,26,11,5693,35,'2021-01-27 09:00:00',150,'2021-01-27 11:29:59','0','0','0','0','1','. Видалення:пернеп','1'),
(68728,26,7,4702,59,'2021-01-21 17:00:00',45,'2021-01-21 17:44:59','0','0','0','0','1','','0'),
(68729,26,5,137,33,'2021-01-21 14:30:00',60,'2021-01-21 15:29:59','0','0','0','0','1','','0'),
(68730,26,5,2724,33,'2021-01-22 14:00:00',60,'2021-01-22 14:59:59','0','0','0','0','1','','0'),
(68731,26,24,3574,56,'2021-01-20 12:15:00',45,'2021-01-20 12:59:59','1','0','0','0','1','','0'),
(68732,26,8,3574,16,'2021-01-20 13:00:00',120,'2021-01-20 14:59:59','1','0','0','0','1','Миколаівноі подружка ','0'),
(68733,26,18,3574,5,'2021-01-20 15:30:00',180,'2021-01-20 18:29:59','1','0','0','0','1','Нарощення акрил \nМиколаївноі подружка . Видалення:парот','1'),
(68734,26,24,4064,56,'2021-01-20 13:45:00',45,'2021-01-20 14:29:59','0','0','0','0','0','','0'),
(68735,26,17,604,21,'2021-01-30 09:00:00',135,'2021-01-30 11:14:59','0','0','0','0','1','. Видалення:екаро','1'),
(68736,26,21,3083,6,'2021-01-23 11:00:00',150,'2021-01-23 13:29:59','0','0','0','0','1','1 ніготь наростити ','0'),
(68737,26,21,5709,4,'2021-01-23 13:30:00',150,'2021-01-23 15:59:59','0','0','0','0','0','. Видалення:памро','1'),
(68738,26,17,5657,6,'2021-01-20 11:00:00',120,'2021-01-20 12:59:59','1','0','0','0','0','','0'),
(68739,26,21,5709,4,'2021-01-20 13:30:00',150,'2021-01-20 15:59:59','0','0','0','0','0','','0'),
(68740,26,7,3252,46,'2021-01-22 13:00:00',60,'2021-01-22 13:59:59','0','0','0','0','1','','0'),
(68741,26,6,3564,36,'2021-01-22 10:30:00',120,'2021-01-22 12:29:59','0','0','0','0','1','','0'),
(68742,26,11,5107,6,'2021-01-22 13:15:00',75,'2021-01-22 14:29:59','0','0','0','0','1','','0'),
(68743,26,18,460,21,'2021-01-20 10:30:00',90,'2021-01-20 11:59:59','0','0','0','0','0','','0'),
(68744,26,24,3174,56,'2021-01-26 12:45:00',45,'2021-01-26 13:29:59','0','0','0','0','1','. Видалення:нрол','1'),
(68745,26,17,4947,6,'2021-01-21 15:00:00',120,'2021-01-21 16:59:59','0','0','0','0','1','','0'),
(68746,26,11,5657,50,'2021-01-21 10:15:00',60,'2021-01-21 11:14:59','1','0','0','0','1','. Видалення:ролд','1'),
(68747,26,21,5138,6,'2021-01-21 09:00:00',120,'2021-01-21 10:59:59','0','0','0','0','1','','0'),
(68748,26,3,191,13,'2021-01-26 12:45:00',90,'2021-01-26 14:14:59','0','0','0','0','1','. Видалення:аепротьл','1'),
(68749,26,24,5710,56,'2021-01-22 11:00:00',60,'2021-01-22 11:59:59','1','0','0','0','1','','0'),
(68750,26,17,31,6,'2021-02-16 15:00:00',120,'2021-02-16 16:59:59','1','0','0','0','0','','0'),
(68751,26,3,31,5,'2021-02-16 13:00:00',120,'2021-02-16 14:59:59','1','0','0','0','0','','0'),
(68752,26,3,453,5,'2021-01-26 14:15:00',120,'2021-01-26 16:14:59','0','0','0','0','1','. Видалення:пми ','1'),
(68753,26,18,5477,5,'2021-01-26 13:30:00',150,'2021-01-26 15:59:59','0','0','0','0','1','','0'),
(68754,26,18,1437,6,'2021-01-22 09:30:00',90,'2021-01-22 10:59:59','0','0','0','0','1','','0'),
(68755,26,18,5370,4,'2021-01-20 15:30:00',150,'2021-01-20 17:59:59','0','0','0','0','0','','0'),
(68756,26,11,1642,4,'2021-02-02 09:00:00',120,'2021-02-02 10:59:59','0','0','0','0','1','. Видалення:ен67г','1'),
(68757,26,8,5370,24,'2021-01-21 10:30:00',120,'2021-01-21 12:29:59','0','0','0','0','1','','0'),
(68758,26,26,580,98,'2021-01-20 11:30:00',60,'2021-01-20 12:29:59','0','0','0','0','0','','0'),
(68759,26,3,188,13,'2021-01-25 14:00:00',90,'2021-01-25 15:29:59','0','0','0','0','0','1 нарощений. Видалення:питрог','1'),
(68760,26,7,4317,107,'2021-01-21 17:45:00',30,'2021-01-21 18:14:59','0','0','0','0','0','','0'),
(68761,26,21,5012,6,'2021-01-23 09:00:00',120,'2021-01-23 10:59:59','1','0','0','0','1','','0'),
(68762,26,5,5012,41,'2021-01-23 11:00:00',90,'2021-01-23 12:29:59','1','0','0','0','1','','0'),
(68763,26,24,5012,56,'2021-01-23 12:30:00',30,'2021-01-23 12:59:59','1','0','0','0','1','','0'),
(68764,26,17,2612,6,'2021-02-12 09:00:00',120,'2021-02-12 10:59:59','0','0','0','0','0','','0'),
(68765,26,7,5062,59,'2021-01-20 16:45:00',45,'2021-01-20 17:29:59','1','0','0','0','0','','0'),
(68766,26,18,1039,6,'2021-01-21 10:00:00',90,'2021-01-21 11:29:59','0','0','0','0','0','','0'),
(68767,26,7,2042,2,'2021-01-22 11:00:00',120,'2021-01-22 12:59:59','0','0','0','0','1',' стрижка','0'),
(68768,26,8,291,15,'2021-01-22 12:30:00',150,'2021-01-22 14:59:59','0','0','0','0','1','','0'),
(68769,26,11,79,6,'2021-01-21 11:15:00',75,'2021-01-21 12:29:59','1','0','0','0','0','','0'),
(68770,26,5,79,33,'2021-01-21 12:30:00',60,'2021-01-21 13:29:59','1','0','0','0','0','. Видалення:аепро','1'),
(68771,26,18,250,13,'2021-01-29 09:00:00',120,'2021-01-29 10:59:59','0','0','0','0','1','','0'),
(68772,26,24,1054,101,'2021-01-21 09:00:00',90,'2021-01-21 10:29:59','1','0','0','0','0','','0'),
(68773,26,6,1054,47,'2021-01-21 11:30:00',30,'2021-01-21 11:59:59','1','0','0','0','0','','0'),
(68774,26,21,5154,6,'2021-01-20 16:00:00',120,'2021-01-20 17:59:59','0','0','0','0','0','','0'),
(68775,26,6,1054,45,'2021-01-21 10:30:00',60,'2021-01-21 11:29:59','1','0','0','0','0','','0'),
(68776,26,12,5711,4,'2021-01-21 11:00:00',120,'2021-01-21 12:59:59','0','0','0','1','0','','0'),
(68777,26,8,5711,24,'2021-02-08 11:00:00',120,'2021-02-08 12:59:59','0','0','0','0','0','. Видалення:мапирть','1'),
(68778,26,18,5285,6,'2021-02-08 16:30:00',90,'2021-02-08 17:59:59','1','0','0','0','1','. Видалення:каепнргол','1'),
(68779,26,24,5702,56,'2021-01-20 13:00:00',45,'2021-01-20 13:44:59','1','0','0','0','0','','0'),
(68780,26,3,599,13,'2021-02-20 14:00:00',90,'2021-02-20 15:29:59','0','0','0','0','0','','0'),
(68781,26,17,4349,6,'2021-01-22 15:00:00',120,'2021-01-22 16:59:59','0','0','0','0','1','','0'),
(68782,26,12,5657,0,'2021-01-21 13:00:00',150,'2021-01-21 15:29:59','1','0','0','0','0','миколаївна','0'),
(68783,26,18,63,13,'2021-02-18 12:00:00',120,'2021-02-18 13:59:59','0','0','0','0','0','','0'),
(68784,26,18,63,13,'2021-03-18 12:00:00',120,'2021-03-18 13:59:59','0','0','0','0','0','','0'),
(68785,26,24,650,56,'2021-01-20 14:30:00',45,'2021-01-20 15:14:59','1','0','0','0','0','','0'),
(68786,26,11,534,6,'2021-02-13 09:00:00',75,'2021-02-13 10:14:59','0','0','0','0','0','','0'),
(68787,26,18,2336,21,'2021-01-26 10:45:00',105,'2021-01-26 12:29:59','0','0','0','0','1','','0'),
(68788,26,11,56,6,'2021-01-23 14:00:00',75,'2021-01-23 15:14:59','0','0','0','0','1','','0'),
(68789,26,11,2654,6,'2021-01-22 12:00:00',75,'2021-01-22 13:14:59','0','0','0','0','1','','0'),
(68790,26,8,5597,16,'2021-02-11 15:15:00',120,'2021-02-11 17:14:59','0','0','0','0','0','. Видалення:рног','1'),
(68791,26,24,5597,56,'2021-02-12 15:15:00',45,'2021-02-12 15:59:59','1','0','0','0','0','депіляція обличчя. Видалення:пернго','1'),
(68792,26,11,5597,6,'2021-02-12 16:15:00',75,'2021-02-12 17:29:59','1','0','0','0','0','. Видалення:пенрг','1'),
(68793,26,24,4775,56,'2021-01-22 14:00:00',60,'2021-01-22 14:59:59','0','0','0','0','1','','0'),
(68794,26,24,5285,56,'2021-01-20 15:15:00',45,'2021-01-20 15:59:59','1','0','0','0','0','','0'),
(68795,26,3,26,13,'2021-02-12 10:30:00',90,'2021-02-12 11:59:59','0','0','0','0','0','','0'),
(68796,26,3,26,5,'2021-03-05 12:00:00',120,'2021-03-05 13:59:59','0','0','0','0','0','','0'),
(68797,26,3,NULL,NULL,'2021-02-01 09:00:00',840,'2021-02-01 22:59:59','0','0','1','0','0','','0'),
(68798,26,18,5285,6,'2021-01-28 16:30:00',90,'2021-01-28 17:59:59','0','0','0','0','1','','0'),
(68799,26,11,2480,6,'2021-01-22 11:00:00',60,'2021-01-22 11:59:59','0','0','0','0','1','','0'),
(68800,26,7,2499,46,'2021-01-23 09:30:00',60,'2021-01-23 10:29:59','0','0','0','0','1','','0'),
(68801,26,24,5657,101,'2021-01-21 11:15:00',90,'2021-01-21 12:44:59','1','0','0','0','0','Миколаівна','0'),
(68802,26,3,835,13,'2021-01-25 17:00:00',90,'2021-01-25 18:29:59','0','0','0','0','0','. Видалення:епнрго','1'),
(68803,26,3,542,5,'2021-01-30 18:00:00',120,'2021-01-30 19:59:59','0','0','0','0','1','','0'),
(68804,26,3,NULL,NULL,'2021-01-27 09:00:00',840,'2021-01-27 22:59:59','0','0','1','0','0','. Видалення:априот','1'),
(68805,26,3,3340,5,'2021-01-23 08:00:00',120,'2021-01-23 09:59:59','0','0','0','0','1','','0'),
(68806,26,3,NULL,NULL,'2021-01-28 09:00:00',840,'2021-01-28 22:59:59','0','0','1','0','0','. Видалення:аенпрголд','1'),
(68807,26,3,NULL,NULL,'2021-02-03 09:00:00',840,'2021-02-03 22:59:59','0','0','1','0','0','. Видалення:ерго','1'),
(68808,26,3,90,5,'2021-02-08 15:00:00',120,'2021-02-08 16:59:59','0','0','0','0','1','. Видалення:пернгол','1'),
(68809,26,3,NULL,NULL,'2021-02-02 09:00:00',840,'2021-02-02 22:59:59','0','0','1','0','0','','0'),
(68810,26,3,NULL,NULL,'2021-02-07 09:00:00',840,'2021-02-07 22:59:59','0','0','1','0','0','','0'),
(68811,26,3,96,13,'2021-02-09 11:30:00',90,'2021-02-09 12:59:59','0','0','0','0','1','. Видалення:кпенголшдщ','1'),
(68812,26,3,NULL,NULL,'2021-02-06 09:00:00',840,'2021-02-06 22:59:59','0','0','1','0','0','','0'),
(68813,26,3,5377,5,'2021-02-08 13:00:00',120,'2021-02-08 14:59:59','0','0','0','0','1','','0'),
(68814,26,3,151,5,'2021-02-08 11:00:00',120,'2021-02-08 12:59:59','0','0','0','0','1','','0'),
(68815,26,3,NULL,NULL,'2021-02-04 09:00:00',840,'2021-02-04 22:59:59','0','0','1','0','0','','0'),
(68816,26,3,291,13,'2021-02-08 17:00:00',90,'2021-02-08 18:29:59','0','0','0','0','1','. Видалення:еапрот','1'),
(68817,26,3,680,13,'2021-02-12 16:00:00',90,'2021-02-12 17:29:59','0','0','0','0','0','','0'),
(68818,26,3,NULL,NULL,'2021-02-05 09:00:00',840,'2021-02-05 22:59:59','0','0','1','0','0','','0'),
(68819,26,24,5713,82,'2021-01-22 12:00:00',75,'2021-01-22 13:14:59','0','0','0','0','1','','0'),
(68820,26,17,5657,6,'2021-01-25 15:00:00',120,'2021-01-25 16:59:59','1','0','0','0','1','віка до люди на нігті','0'),
(68821,26,11,5657,50,'2021-01-25 15:00:00',120,'2021-01-25 16:59:59','1','0','0','0','1','до люди на нігті','0'),
(68822,26,17,604,21,'2021-01-30 12:00:00',135,'2021-01-30 14:14:59','0','0','0','0','1','','0'),
(68823,26,21,79,33,'2021-01-21 12:30:00',90,'2021-01-21 13:59:59','1','0','0','0','0','','0'),
(68824,26,17,896,43,'2021-01-20 17:00:00',90,'2021-01-20 18:29:59','0','0','0','0','0','','0'),
(68825,26,24,5657,89,'2021-01-21 12:45:00',60,'2021-01-21 13:44:59','1','0','0','0','0','маша наша адмін федорочкук. Видалення:кеапмрито','1'),
(68826,26,7,NULL,NULL,'2021-02-15 09:00:00',840,'2021-02-15 22:59:59','0','0','1','0','0','','0'),
(68827,26,7,5714,37,'2021-01-23 10:30:00',60,'2021-01-23 11:29:59','0','0','0','0','1','','0'),
(68828,26,24,4993,56,'2021-01-23 11:30:00',60,'2021-01-23 12:29:59','0','0','0','0','1','','0'),
(68829,26,24,26,56,'2021-01-20 09:30:00',60,'2021-01-20 10:29:59','1','0','0','0','0','','0'),
(68830,26,7,2918,2,'2021-01-23 11:30:00',120,'2021-01-23 13:29:59','0','0','0','0','1','. Видалення:миртоьлб','1'),
(68831,26,18,4461,21,'2021-01-26 16:00:00',105,'2021-01-26 17:44:59','0','0','0','0','1','','0'),
(68832,26,6,NULL,NULL,'2021-02-15 09:00:00',840,'2021-02-15 22:59:59','0','0','1','0','0','','0'),
(68833,26,11,5657,50,'2021-01-25 13:00:00',120,'2021-01-25 14:59:59','1','0','0','0','1','миколаівна. Видалення:паеротьлбд','1'),
(68834,26,24,5657,50,'2021-01-25 13:00:00',120,'2021-01-25 14:59:59','1','0','0','0','1','миколаівна. Видалення:апро','1'),
(68835,26,12,1783,35,'2021-01-22 13:30:00',150,'2021-01-22 15:59:59','0','0','0','0','1','','0'),
(68836,26,21,1776,6,'2021-01-22 15:30:00',120,'2021-01-22 17:29:59','0','0','0','0','1','','0'),
(68837,26,3,835,13,'2021-01-21 18:30:00',90,'2021-01-21 19:59:59','0','0','0','0','0','','0'),
(68838,26,7,132,38,'2021-01-23 13:30:00',240,'2021-01-23 17:29:59','0','0','0','0','1','','0'),
(68839,26,3,239,13,'2021-02-25 14:30:00',90,'2021-02-25 15:59:59','0','0','0','0','0','','0'),
(68840,26,18,2146,4,'2021-01-25 11:45:00',150,'2021-01-25 14:14:59','0','0','0','0','1','','0'),
(68841,26,12,390,6,'2021-01-25 11:00:00',90,'2021-01-25 12:29:59','1','0','0','0','1','','0'),
(68842,26,5,390,34,'2021-01-25 12:30:00',60,'2021-01-25 13:29:59','1','0','0','0','1','','0'),
(68843,26,5,390,34,'2021-01-22 15:00:00',90,'2021-01-22 16:29:59','0','0','0','0','1','. Видалення:прол','1'),
(68844,26,11,2137,6,'2021-02-10 16:45:00',75,'2021-02-10 17:59:59','0','0','0','0','0','. Видалення:пеароь','1'),
(68845,26,7,125,2,'2021-01-25 11:00:00',120,'2021-01-25 12:59:59','0','0','0','0','1','','0'),
(68846,26,8,2146,24,'2021-01-21 13:15:00',120,'2021-01-21 15:14:59','0','0','0','0','0','','0'),
(68847,26,3,125,13,'2021-02-17 18:00:00',90,'2021-02-17 19:29:59','0','0','0','0','0','. Видалення:мпритоьлд','1'),
(68848,26,21,4403,6,'2021-01-26 11:00:00',120,'2021-01-26 12:59:59','0','0','0','0','1','','0'),
(68849,26,5,25,33,'2021-01-21 15:30:00',60,'2021-01-21 16:29:59','0','0','0','0','0','','0'),
(68850,26,17,4073,6,'2021-01-27 15:00:00',120,'2021-01-27 16:59:59','0','0','0','0','1','. Видалення:пароь','1'),
(68851,26,7,4034,59,'2021-01-22 10:00:00',60,'2021-01-22 10:59:59','0','0','0','0','1','','0'),
(68852,26,24,106,56,'2021-01-22 10:00:00',60,'2021-01-22 10:59:59','1','0','0','0','1','','0'),
(68853,26,8,106,7,'2021-01-22 11:00:00',90,'2021-01-22 12:29:59','1','0','0','0','1','','0'),
(68854,26,7,5715,20,'2021-05-13 06:00:00',60,'2021-05-13 06:59:59','1','0','0','0','0','. Видалення:енг','1'),
(68855,26,3,5715,11,'2021-05-13 07:00:00',60,'2021-05-13 07:59:59','1','0','0','0','0','. Видалення:пролш','1'),
(68856,26,8,5539,8,'2021-01-22 09:00:00',120,'2021-01-22 10:59:59','1','0','0','0','1','','0'),
(68857,26,24,5539,56,'2021-01-22 09:30:00',30,'2021-01-22 09:59:59','1','0','0','0','1','. Видалення:непгрш','1'),
(68858,26,7,1734,59,'2021-01-21 09:00:00',60,'2021-01-21 09:59:59','0','0','0','0','0','. Видалення:прол','1'),
(68859,26,8,5166,102,'2021-01-23 11:30:00',120,'2021-01-23 13:29:59','1','0','0','0','1','','0'),
(68860,26,11,483,6,'2021-01-25 11:30:00',75,'2021-01-25 12:44:59','0','0','0','0','1','','0'),
(68861,26,24,5192,76,'2021-01-21 13:00:00',30,'2021-01-21 13:29:59','0','0','0','0','0','','0'),
(68862,26,24,5237,56,'2021-01-21 13:30:00',90,'2021-01-21 14:59:59','0','0','0','0','0','','0'),
(68863,26,11,1801,4,'2021-02-11 11:00:00',120,'2021-02-11 12:59:59','1','0','0','0','0','','0'),
(68864,26,7,1734,59,'2021-01-22 09:00:00',60,'2021-01-22 09:59:59','0','0','0','0','0','','0'),
(68865,26,8,5588,7,'2021-01-29 11:00:00',90,'2021-01-29 12:29:59','0','0','0','0','1','. Видалення:рол','1'),
(68866,26,18,5570,21,'2021-01-21 17:30:00',105,'2021-01-21 19:14:59','0','0','0','0','0','','0'),
(68867,26,8,4997,24,'2021-01-25 12:15:00',120,'2021-01-25 14:14:59','0','0','0','0','1','','0'),
(68868,26,17,1945,6,'2021-01-26 11:00:00',120,'2021-01-26 12:59:59','0','0','0','0','1','','0'),
(68869,26,17,5626,6,'2021-01-23 11:00:00',120,'2021-01-23 12:59:59','0','0','0','0','0','. Видалення:прто','1'),
(68870,26,3,704,5,'2021-02-18 10:00:00',120,'2021-02-18 11:59:59','0','0','0','0','0','','0'),
(68871,26,18,4804,6,'2021-02-11 09:00:00',90,'2021-02-11 10:29:59','1','0','0','0','0','. Видалення:еапрот','1'),
(68872,26,24,4804,56,'2021-02-11 10:30:00',45,'2021-02-11 11:14:59','1','0','0','0','0','. Видалення:аепро','1'),
(68873,26,17,2075,6,'2021-01-23 11:00:00',120,'2021-01-23 12:59:59','0','0','0','0','1','','0'),
(68874,26,12,5385,6,'2021-01-21 15:30:00',90,'2021-01-21 16:59:59','0','0','0','0','0','','0'),
(68875,26,3,5716,10,'2021-01-22 11:00:00',60,'2021-01-22 11:59:59','0','0','0','0','0','. Видалення:притоь','1'),
(68876,26,12,5324,6,'2021-01-25 09:30:00',90,'2021-01-25 10:59:59','0','0','0','0','1','','0'),
(68877,26,3,126,5,'2021-01-25 10:00:00',120,'2021-01-25 11:59:59','0','0','0','0','1','. Видалення:пенргоен','1'),
(68878,26,18,470,6,'2021-01-28 09:00:00',90,'2021-01-28 10:29:59','0','0','0','0','1','','0'),
(68879,26,11,3299,6,'2021-01-26 09:00:00',75,'2021-01-26 10:14:59','0','0','0','0','1','','0'),
(68880,26,7,407,38,'2021-01-28 10:00:00',180,'2021-01-28 12:59:59','0','0','0','0','1','','0'),
(68881,26,5,835,33,'2021-01-22 13:00:00',60,'2021-01-22 13:59:59','0','0','0','0','0','. Видалення:енглд','1'),
(68882,26,24,5192,101,'2021-01-22 13:30:00',30,'2021-01-22 13:59:59','0','0','0','0','0','','0'),
(68883,26,18,3275,6,'2021-01-23 10:30:00',90,'2021-01-23 11:59:59','0','0','0','0','1','','0'),
(68884,26,21,3870,6,'2021-01-22 13:30:00',120,'2021-01-22 15:29:59','0','0','0','0','0','','0'),
(68885,26,5,937,33,'2021-01-22 13:00:00',60,'2021-01-22 13:59:59','0','0','0','0','0','','0'),
(68886,26,24,5237,101,'2021-01-23 14:00:00',90,'2021-01-23 15:29:59','0','0','0','0','1','','0'),
(68887,26,11,79,6,'2021-02-12 10:15:00',75,'2021-02-12 11:29:59','1','0','0','0','0','','0'),
(68888,26,21,79,33,'2021-02-12 11:30:00',90,'2021-02-12 12:59:59','1','0','0','0','0','','0'),
(68889,26,6,5657,50,'2021-01-22 14:30:00',240,'2021-01-22 18:29:59','0','0','0','0','0','','0'),
(68890,26,6,5657,50,'2021-01-25 15:00:00',240,'2021-01-25 18:59:59','1','0','0','0','1','','0'),
(68891,26,7,5657,50,'2021-01-25 15:00:00',120,'2021-01-25 16:59:59','1','0','0','0','1','','0'),
(68892,26,20,5716,16,'2021-01-22 10:00:00',120,'2021-01-22 11:59:59','0','0','0','0','0','','0'),
(68893,26,8,1632,24,'2021-01-23 13:30:00',120,'2021-01-23 15:29:59','1','0','0','0','1','','0'),
(68894,26,24,1632,56,'2021-01-23 15:30:00',45,'2021-01-23 16:14:59','1','0','0','0','1','','0'),
(68895,26,7,5657,50,'2021-01-27 17:00:00',240,'2021-01-27 20:59:59','1','0','0','0','1','','0'),
(68896,26,7,5657,50,'2021-01-29 17:00:00',240,'2021-01-29 20:59:59','1','0','0','0','1','','0'),
(68897,26,3,130,14,'2021-02-12 13:30:00',135,'2021-02-12 15:44:59','0','0','0','0','0','донька','0'),
(68898,26,12,2169,22,'2021-01-22 13:00:00',30,'2021-01-22 13:29:59','0','0','0','0','0','','0'),
(68899,26,24,781,56,'2021-01-21 15:00:00',45,'2021-01-21 15:44:59','1','0','0','0','0','','0'),
(68900,26,18,5217,6,'2021-01-27 10:30:00',90,'2021-01-27 11:59:59','0','0','0','0','0','. Видалення:еапро','1'),
(68901,26,21,3574,6,'2021-01-21 14:00:00',120,'2021-01-21 15:59:59','0','0','0','0','0','','0'),
(68902,26,21,739,6,'2021-01-25 09:00:00',120,'2021-01-25 10:59:59','0','0','0','0','1','','0'),
(68903,26,11,3202,21,'2021-02-15 15:00:00',105,'2021-02-15 16:44:59','0','0','0','0','0','. Видалення:рног','1'),
(68904,26,17,4793,4,'2021-01-28 10:30:00',150,'2021-01-28 12:59:59','0','0','0','0','1','','0'),
(68905,26,21,4494,6,'2021-01-29 10:00:00',120,'2021-01-29 11:59:59','1','0','0','0','1','','0'),
(68906,26,24,4494,56,'2021-01-29 12:00:00',45,'2021-01-29 12:44:59','1','0','0','0','1','','0'),
(68907,26,3,835,13,'2021-02-25 11:30:00',90,'2021-02-25 12:59:59','0','0','0','0','0','','0'),
(68908,26,18,5613,13,'2021-01-27 12:00:00',120,'2021-01-27 13:59:59','0','0','0','0','1','','0'),
(68909,26,18,4614,50,'2021-01-25 14:15:00',45,'2021-01-25 14:59:59','0','0','0','0','1','','0'),
(68910,26,21,1892,4,'2021-01-23 13:30:00',150,'2021-01-23 15:59:59','0','0','0','0','1','','0'),
(68911,26,12,5284,6,'2021-01-22 11:30:00',90,'2021-01-22 12:59:59','0','0','0','0','0','','0'),
(68912,26,18,4341,6,'2021-01-27 14:00:00',90,'2021-01-27 15:29:59','0','0','0','0','1','','0'),
(68913,26,18,5657,50,'2021-01-27 15:30:00',240,'2021-01-27 19:29:59','1','0','0','0','1','вихідний','0'),
(68914,26,18,5414,6,'2021-01-28 15:00:00',90,'2021-01-28 16:29:59','0','0','0','0','1','','0'),
(68915,26,17,4254,6,'2021-01-25 13:00:00',120,'2021-01-25 14:59:59','0','0','0','0','1','','0'),
(68916,26,7,5717,59,'2021-01-25 13:00:00',45,'2021-01-25 13:44:59','0','0','0','0','1','','0'),
(68917,26,17,5718,6,'2021-01-25 11:00:00',120,'2021-01-25 12:59:59','0','0','0','0','1','','0'),
(68918,26,18,81,5,'2021-01-28 10:30:00',150,'2021-01-28 12:59:59','0','0','0','0','1','','0'),
(68919,26,22,3607,6,'2021-01-23 09:00:00',120,'2021-01-23 10:59:59','0','0','0','0','1','','0'),
(68920,26,11,5418,6,'2021-01-28 11:45:00',75,'2021-01-28 12:59:59','0','0','0','0','0','. Видалення:про','1'),
(68921,26,11,3121,6,'2021-01-22 15:45:00',75,'2021-01-22 16:59:59','1','0','0','0','0','','0'),
(68922,26,18,3783,5,'2021-01-28 13:00:00',120,'2021-01-28 14:59:59','1','0','0','0','1','','0'),
(68923,26,12,3783,35,'2021-01-28 13:00:00',150,'2021-01-28 15:29:59','1','0','0','0','1','','0'),
(68924,26,24,3783,56,'2021-01-28 12:00:00',90,'2021-01-28 13:29:59','1','0','0','0','1','2 клієнтки без запису вела на витрикуш','0'),
(68925,26,8,5597,16,'2021-02-11 09:00:00',120,'2021-02-11 10:59:59','0','0','0','0','0','','0'),
(68926,26,18,5597,6,'2021-02-12 09:00:00',90,'2021-02-12 10:29:59','1','0','0','0','0','','0'),
(68927,26,24,5597,56,'2021-02-12 10:30:00',45,'2021-02-12 11:14:59','1','0','0','0','0','','0'),
(68928,26,24,459,56,'2021-01-22 09:30:00',30,'2021-01-22 09:59:59','1','0','0','0','0','','0'),
(68929,26,12,864,6,'2021-01-22 16:00:00',90,'2021-01-22 17:29:59','0','0','0','0','0','','0'),
(68930,26,3,5610,13,'2021-01-22 13:00:00',90,'2021-01-22 14:29:59','0','0','0','0','0','','0'),
(68931,26,22,5675,43,'2021-01-23 11:00:00',90,'2021-01-23 12:29:59','0','0','0','0','0','','0'),
(68932,26,5,390,34,'2021-01-23 12:30:00',90,'2021-01-23 13:59:59','0','0','0','0','0','','0'),
(68933,26,7,201,28,'2021-01-23 17:30:00',30,'2021-01-23 17:59:59','0','0','0','0','0','','0'),
(68934,26,24,5713,82,'2021-01-25 10:00:00',60,'2021-01-25 10:59:59','0','0','0','0','1','','0'),
(68935,26,7,5710,46,'2021-01-22 20:00:00',60,'2021-01-22 20:59:59','1','0','0','0','0','','0'),
(68936,26,22,5657,50,'2021-01-27 09:00:00',180,'2021-01-27 11:59:59','1','0','0','0','1','теорія','0'),
(68937,26,21,5657,50,'2021-01-27 09:00:00',180,'2021-01-27 11:59:59','1','0','0','0','1','теорія','0'),
(68938,26,12,5657,50,'2021-01-27 09:00:00',180,'2021-01-27 11:59:59','1','0','0','0','1','теорія','0'),
(68939,26,17,5657,50,'2021-01-27 09:00:00',180,'2021-01-27 11:59:59','1','0','0','0','1','теорія','0'),
(68940,26,18,2931,6,'2021-01-30 09:00:00',90,'2021-01-30 10:29:59','0','0','0','0','1','','0'),
(68941,26,18,2,6,'2021-01-26 12:30:00',60,'2021-01-26 13:29:59','0','0','0','0','1','','0'),
(68942,26,18,5217,6,'2021-01-25 15:00:00',90,'2021-01-25 16:29:59','0','0','0','0','1','','0'),
(68943,26,18,5657,50,'2021-01-27 09:00:00',180,'2021-01-27 11:59:59','1','0','0','0','1','теорія','0'),
(68944,26,17,2177,6,'2021-01-26 13:00:00',120,'2021-01-26 14:59:59','0','0','0','0','1','','0'),
(68945,26,11,336,6,'2021-01-26 15:15:00',75,'2021-01-26 16:29:59','0','0','0','0','1','','0'),
(68946,26,18,2098,6,'2021-02-12 10:30:00',90,'2021-02-12 11:59:59','0','0','0','0','0','','0'),
(68947,26,5,2098,41,'2021-01-29 10:00:00',90,'2021-01-29 11:29:59','0','0','0','0','1','. Видалення:рногл','1'),
(68948,26,3,2098,10,'2021-02-09 13:00:00',60,'2021-02-09 13:59:59','0','0','0','0','0','. Видалення:париотьл','1'),
(68949,26,17,2653,6,'2021-01-25 17:00:00',120,'2021-01-25 18:59:59','0','0','0','0','1','','0'),
(68950,26,7,5192,20,'2021-06-19 09:00:00',60,'2021-06-19 09:59:59','0','0','0','0','0','','0'),
(68951,26,22,2655,6,'2021-01-23 12:30:00',135,'2021-01-23 14:44:59','0','0','0','0','0','','0'),
(68952,26,12,3468,6,'2021-01-23 15:00:00',90,'2021-01-23 16:29:59','0','0','0','0','0','','0'),
(68953,26,7,3121,47,'2021-01-22 08:30:00',15,'2021-01-22 08:44:59','1','0','0','0','0','','0'),
(68954,26,11,5657,50,'2021-02-03 14:00:00',240,'2021-02-03 17:59:59','1','0','0','0','1','','0'),
(68955,26,18,5657,50,'2021-02-03 14:00:00',240,'2021-02-03 17:59:59','1','0','0','0','1','','0'),
(68956,26,17,5657,50,'2021-02-03 14:00:00',240,'2021-02-03 17:59:59','1','0','0','0','1','','0'),
(68957,26,12,5657,50,'2021-02-03 14:00:00',240,'2021-02-03 17:59:59','1','0','0','0','1','','0'),
(68958,26,21,5657,50,'2021-02-03 14:00:00',240,'2021-02-03 17:59:59','1','0','0','0','1','','0'),
(68959,26,22,5657,50,'2021-02-03 14:00:00',240,'2021-02-03 17:59:59','1','0','0','0','1','','0'),
(68960,26,18,627,50,'2021-01-25 09:00:00',15,'2021-01-25 09:14:59','0','0','0','0','1','','0'),
(68961,26,18,123,6,'2021-03-05 16:30:00',90,'2021-03-05 17:59:59','0','0','0','0','0','','0'),
(68962,26,7,4344,49,'2021-02-06 11:30:00',60,'2021-02-06 12:29:59','1','0','0','0','1','','0'),
(68963,26,7,4336,59,'2021-02-06 09:00:00',45,'2021-02-06 09:44:59','0','0','0','0','1','','0'),
(68964,26,12,4344,4,'2021-02-04 12:00:00',150,'2021-02-04 14:29:59','1','0','0','0','1','не виписувати бо то шлюбний','0'),
(68965,26,18,4344,0,'2021-02-04 12:00:00',150,'2021-02-04 14:29:59','1','0','0','0','1','легка не виписувати. Видалення:роннлг','1'),
(68966,26,12,5720,35,'2021-01-26 12:00:00',150,'2021-01-26 14:29:59','1','0','0','0','1','. Видалення:прног','1'),
(68967,26,12,5720,35,'2021-01-26 14:30:00',150,'2021-01-26 16:59:59','1','0','0','0','1','','0'),
(68968,26,20,2550,24,'2021-01-25 10:00:00',120,'2021-01-25 11:59:59','0','0','0','0','1','','0'),
(68969,26,22,5721,43,'2021-01-23 14:45:00',105,'2021-01-23 16:29:59','0','0','0','0','0','','0'),
(68970,26,24,5722,110,'2021-01-25 11:00:00',45,'2021-01-25 11:44:59','0','0','0','0','1','','0'),
(68971,26,7,4548,46,'2021-01-26 15:00:00',60,'2021-01-26 15:59:59','0','0','0','0','1','','0'),
(68972,26,3,3340,5,'2021-02-24 10:00:00',120,'2021-02-24 11:59:59','0','0','0','0','0','','0'),
(68973,26,5,3340,33,'2021-02-03 10:00:00',60,'2021-02-03 10:59:59','0','0','0','0','1','','0'),
(68974,26,11,4028,6,'2021-01-26 13:30:00',75,'2021-01-26 14:44:59','1','0','0','0','1','','0'),
(68975,26,11,726,6,'2021-01-28 14:15:00',75,'2021-01-28 15:29:59','0','0','0','0','1','','0'),
(68976,26,21,2238,6,'2021-01-23 16:00:00',120,'2021-01-23 17:59:59','0','0','0','0','0','','0'),
(68977,26,3,712,50,'2021-01-23 13:00:00',30,'2021-01-23 13:29:59','1','0','0','0','0','. Видалення:енгол','1'),
(68978,26,3,712,13,'2021-01-23 10:00:00',60,'2021-01-23 10:59:59','1','0','0','0','0','','0'),
(68979,26,3,188,13,'2021-01-23 11:00:00',90,'2021-01-23 12:29:59','1','0','0','0','0','','0'),
(68980,26,3,924,13,'2021-01-23 12:30:00',60,'2021-01-23 13:29:59','1','0','0','0','0','','0'),
(68981,26,7,1824,107,'2021-01-23 11:30:00',75,'2021-01-23 12:44:59','0','0','0','0','0','','0'),
(68982,26,18,415,6,'2021-02-20 09:00:00',90,'2021-02-20 10:29:59','0','0','0','0','0','','0'),
(68983,26,17,686,6,'2021-02-20 11:00:00',120,'2021-02-20 12:59:59','1','0','0','0','0','','0'),
(68984,26,7,686,107,'2021-02-20 11:00:00',90,'2021-02-20 12:29:59','1','0','0','0','0','2хлопчики','0'),
(68985,26,7,686,47,'2021-02-20 13:00:00',15,'2021-02-20 13:14:59','1','0','0','0','0','','0'),
(68986,26,24,3607,71,'2021-01-25 09:00:00',30,'2021-01-25 09:29:59','1','0','0','0','1',' ноги повністю шугаринг','0'),
(68987,26,24,3607,75,'2021-01-25 09:30:00',30,'2021-01-25 09:59:59','1','0','0','0','1','','0'),
(68988,26,11,5418,6,'2021-01-27 17:00:00',75,'2021-01-27 18:14:59','0','0','0','0','1','','0'),
(68989,26,3,712,13,'2021-02-20 12:30:00',90,'2021-02-20 13:59:59','0','0','0','0','0','','0'),
(68990,26,3,712,5,'2021-03-20 10:00:00',120,'2021-03-20 11:59:59','0','0','0','0','0','','0'),
(68991,26,11,5657,50,'2021-01-28 16:45:00',105,'2021-01-28 18:29:59','1','0','0','0','1','галя наша','0'),
(68992,26,8,5657,50,'2021-01-28 16:45:00',105,'2021-01-28 18:29:59','1','0','0','0','1','до віки на нігті','0'),
(68993,26,8,2786,102,'2021-01-28 09:00:00',120,'2021-01-28 10:59:59','1','0','0','0','0','. Видалення:капернго','1'),
(68994,26,24,2786,56,'2021-01-28 11:00:00',60,'2021-01-28 11:59:59','1','0','0','0','0','. Видалення:апроь','1'),
(68995,26,26,878,50,'2021-01-23 16:00:00',60,'2021-01-23 16:59:59','0','0','0','0','0','','0'),
(68996,26,8,2243,16,'2021-01-26 14:00:00',120,'2021-01-26 15:59:59','1','0','0','0','1','. Видалення:пеароть','1'),
(68997,26,24,2243,79,'2021-01-26 13:30:00',30,'2021-01-26 13:59:59','1','0','0','0','1','. Видалення:прол','1'),
(68998,26,8,3122,102,'2021-02-01 11:00:00',120,'2021-02-01 12:59:59','0','0','0','0','1','','0'),
(68999,26,11,2088,6,'2021-01-26 16:30:00',75,'2021-01-26 17:44:59','0','0','0','0','1','','0'),
(69000,26,7,188,47,'2021-01-23 08:30:00',30,'2021-01-23 08:59:59','1','0','0','0','0','','0');

INSERT INTO `schedule` VALUES 
(69001,26,7,188,17,'2021-01-31 12:00:00',60,'2021-01-31 12:59:59','0','0','0','0','1','','0'),
(69002,26,18,659,21,'2021-02-09 10:30:00',105,'2021-02-09 12:14:59','0','0','0','0','1','','0'),
(69003,26,24,4028,56,'2021-01-26 14:45:00',45,'2021-01-26 15:29:59','1','0','0','0','1','. Видалення:пеарот','1'),
(69004,26,3,445,5,'2021-01-23 17:00:00',120,'2021-01-23 18:59:59','0','0','0','0','0','','0'),
(69005,26,6,748,38,'2021-01-29 13:00:00',240,'2021-01-29 16:59:59','0','0','0','0','1','','0'),
(69006,26,3,924,13,'2021-03-01 10:00:00',90,'2021-03-01 11:29:59','0','0','0','0','0','','0'),
(69007,26,17,2040,6,'2021-01-27 12:00:00',120,'2021-01-27 13:59:59','0','0','0','0','1','','0'),
(69008,26,7,3616,17,'2021-03-06 05:00:00',60,'2021-03-06 05:59:59','1','0','0','0','0','','0'),
(69009,26,3,3616,11,'2021-03-06 06:00:00',75,'2021-03-06 07:14:59','1','0','0','0','0','','0'),
(69010,26,18,4340,35,'2021-01-29 14:00:00',165,'2021-01-29 16:44:59','0','0','0','0','1','. Видалення:перног','1'),
(69011,26,17,3007,6,'2021-01-27 17:00:00',120,'2021-01-27 18:59:59','0','0','0','0','1','','0'),
(69012,26,24,924,56,'2021-01-23 13:45:00',15,'2021-01-23 13:59:59','1','0','0','0','0','','0'),
(69013,26,11,NULL,NULL,'2021-03-06 09:00:00',840,'2021-03-06 22:59:59','0','0','1','0','0','','0'),
(69014,26,11,NULL,NULL,'2021-02-20 09:00:00',840,'2021-02-20 22:59:59','0','0','1','0','0','','0'),
(69015,26,20,4941,16,'2021-01-23 15:00:00',120,'2021-01-23 16:59:59','1','0','0','0','0','','0'),
(69016,26,7,5382,2,'2021-02-06 12:30:00',120,'2021-02-06 14:29:59','1','0','0','0','1','','0'),
(69017,26,7,5433,46,'2021-01-25 13:45:00',60,'2021-01-25 14:44:59','0','0','0','0','0','. Видалення:амип','1'),
(69018,26,18,379,5,'2021-01-29 11:00:00',150,'2021-01-29 13:29:59','0','0','0','0','1','','0'),
(69019,26,18,378,5,'2021-01-30 12:00:00',150,'2021-01-30 14:29:59','0','0','0','0','1','','0'),
(69020,26,8,558,24,'2021-02-05 09:00:00',120,'2021-02-05 10:59:59','1','0','0','0','1','','0'),
(69021,26,11,558,6,'2021-02-05 11:00:00',75,'2021-02-05 12:14:59','1','0','0','0','1','','0'),
(69022,26,7,5170,46,'2021-01-27 11:00:00',60,'2021-01-27 11:59:59','1','0','0','0','1','','0'),
(69023,26,7,5433,46,'2021-01-26 16:00:00',60,'2021-01-26 16:59:59','0','0','0','0','1','','0'),
(69024,26,5,5166,33,'2021-01-23 14:00:00',60,'2021-01-23 14:59:59','1','0','0','0','0','','0'),
(69025,26,21,5657,22,'2021-01-23 18:00:00',30,'2021-01-23 18:29:59','1','0','0','0','0','','0'),
(69026,26,8,5657,29,'2021-01-23 15:30:00',30,'2021-01-23 15:59:59','1','0','0','0','0','','0'),
(69027,26,17,307,6,'2021-01-26 17:00:00',120,'2021-01-26 18:59:59','0','0','0','0','1','. Видалення:апмрот','1'),
(69028,26,3,187,10,'2021-02-08 10:00:00',60,'2021-02-08 10:59:59','1','0','0','0','1','','0'),
(69029,26,7,307,46,'2021-01-25 17:00:00',60,'2021-01-25 17:59:59','1','0','0','0','1','. Видалення:еапрол','1'),
(69030,26,11,132,21,'2021-01-27 11:30:00',105,'2021-01-27 13:14:59','0','0','0','0','0','. Видалення:апрол','1'),
(69031,26,6,2481,36,'2021-01-25 13:00:00',120,'2021-01-25 14:59:59','0','0','0','0','1','','0'),
(69032,26,8,2134,15,'2021-01-27 09:00:00',150,'2021-01-27 11:29:59','0','0','0','0','1','','0'),
(69033,26,24,5237,83,'2021-01-27 16:30:00',60,'2021-01-27 17:29:59','0','0','0','0','1','. Видалення:митьб','1'),
(69034,26,11,NULL,NULL,'2021-02-06 09:00:00',840,'2021-02-06 22:59:59','0','0','1','0','0','','0'),
(69035,26,23,5657,108,'2021-01-23 13:00:00',60,'2021-01-23 13:59:59','1','0','0','0','0','','0'),
(69036,26,3,543,53,'2021-02-13 11:00:00',45,'2021-02-13 11:44:59','1','0','0','0','0','','0'),
(69037,26,3,543,13,'2021-03-13 10:00:00',90,'2021-03-13 11:29:59','0','0','0','0','0','','0'),
(69038,26,11,4088,4,'2021-02-27 15:30:00',120,'2021-02-27 17:29:59','0','0','0','0','0','','0'),
(69039,26,24,4941,56,'2021-01-23 16:15:00',45,'2021-01-23 16:59:59','1','0','0','0','0','','0'),
(69040,26,17,1438,21,'2021-01-30 09:00:00',135,'2021-01-30 11:14:59','0','0','0','0','1','','0'),
(69041,26,18,4383,21,'2021-02-20 15:30:00',120,'2021-02-20 17:29:59','0','0','0','0','0','','0'),
(69042,26,3,445,13,'2021-02-24 12:00:00',90,'2021-02-24 13:29:59','0','0','0','0','0','','0'),
(69043,26,5,4122,41,'2021-01-25 14:00:00',90,'2021-01-25 15:29:59','0','0','0','0','1','','0'),
(69044,26,11,2938,6,'2021-01-28 15:30:00',75,'2021-01-28 16:44:59','0','0','0','0','1','','0'),
(69045,26,17,4212,6,'2021-01-30 14:15:00',120,'2021-01-30 16:14:59','0','0','0','0','1','','0'),
(69046,26,11,5657,50,'2021-01-27 13:15:00',225,'2021-01-27 16:59:59','1','0','0','0','1','Поміняти клієнтів місцями . Видалення:миптрь','1'),
(69047,26,17,4480,6,'2021-01-26 15:00:00',120,'2021-01-26 16:59:59','0','0','0','0','1','','0'),
(69048,26,12,5635,21,'2021-01-25 12:30:00',120,'2021-01-25 14:29:59','0','0','0','0','0','','0'),
(69049,26,18,2870,6,'2021-01-26 17:45:00',90,'2021-01-26 19:14:59','0','0','0','0','1','','0'),
(69050,26,8,1074,16,'2021-01-26 11:00:00',120,'2021-01-26 12:59:59','0','0','0','0','1','','0'),
(69051,26,21,4184,35,'2021-02-11 15:00:00',180,'2021-02-11 17:59:59','0','0','0','0','0','','0'),
(69052,26,7,5395,46,'2021-02-01 10:00:00',60,'2021-02-01 10:59:59','0','0','0','0','1','','0'),
(69053,26,11,3929,6,'2021-02-02 11:00:00',75,'2021-02-02 12:14:59','0','0','0','0','1','','0'),
(69054,26,11,5657,50,'2021-01-27 13:15:00',225,'2021-01-27 16:59:59','1','0','0','0','1','. Видалення:еапроть','1'),
(69055,26,22,5657,50,'2021-01-27 12:00:00',240,'2021-01-27 15:59:59','1','0','0','0','1','','0'),
(69056,26,22,NULL,NULL,'2021-01-28 09:00:00',840,'2021-01-28 22:59:59','0','0','1','0','0','','0'),
(69057,26,11,5693,35,'2021-01-27 14:30:00',150,'2021-01-27 16:59:59','0','0','0','0','1','','0'),
(69058,26,11,132,21,'2021-01-25 12:45:00',105,'2021-01-25 14:29:59','0','0','0','0','0','','0'),
(69059,26,12,5657,50,'2021-01-25 14:30:00',240,'2021-01-25 18:29:59','1','0','0','0','0','','0'),
(69060,26,7,5657,50,'2021-02-01 17:00:00',240,'2021-02-01 20:59:59','1','0','0','0','1','','0'),
(69061,26,7,5657,50,'2021-02-03 17:00:00',240,'2021-02-03 20:59:59','1','0','0','0','1','','0'),
(69062,26,21,1097,6,'2021-01-25 11:30:00',120,'2021-01-25 13:29:59','1','0','0','0','0','. Видалення:оглшг','1'),
(69063,26,21,1097,33,'2021-01-25 13:30:00',90,'2021-01-25 14:59:59','1','0','0','0','0','. Видалення:рит','1'),
(69064,26,21,1431,40,'2021-01-25 11:00:00',120,'2021-01-25 12:59:59','0','0','0','0','0','','0'),
(69065,26,7,5657,20,'2021-01-29 11:30:00',30,'2021-01-29 11:59:59','1','0','0','0','1','выка наша','0'),
(69066,26,11,5657,50,'2021-01-29 11:00:00',75,'2021-01-29 12:14:59','1','0','0','0','1','','0'),
(69067,26,7,525,46,'2021-01-25 09:30:00',30,'2021-01-25 09:59:59','0','0','0','0','0','','0'),
(69068,26,11,432,6,'2021-03-15 09:00:00',75,'2021-03-15 10:14:59','0','0','0','0','0','','0'),
(69069,26,8,231,24,'2021-01-26 09:00:00',120,'2021-01-26 10:59:59','1','0','0','0','1','','0'),
(69070,26,24,231,79,'2021-01-26 11:00:00',15,'2021-01-26 11:14:59','1','0','0','0','0','. Видалення:ипро','1'),
(69071,26,7,307,46,'2021-01-25 13:45:00',60,'2021-01-25 14:44:59','1','0','0','0','0','','0'),
(69072,26,21,307,6,'2021-01-25 15:00:00',150,'2021-01-25 17:29:59','1','0','0','0','0','. Видалення:кеаргот','1'),
(69073,26,21,307,6,'2021-01-25 14:45:00',120,'2021-01-25 16:44:59','1','0','0','0','0','','0'),
(69074,26,12,1659,6,'2021-01-28 15:30:00',90,'2021-01-28 16:59:59','1','0','0','0','1','','0'),
(69075,26,12,3216,6,'2021-01-29 11:15:00',90,'2021-01-29 12:44:59','0','0','0','0','1','','0'),
(69076,26,11,5657,50,'2021-01-27 09:00:00',180,'2021-01-27 11:59:59','1','0','0','0','1','теорія','0'),
(69077,26,8,5657,50,'2021-01-26 16:00:00',120,'2021-01-26 17:59:59','1','0','0','0','1','христя наша. Видалення:мпарить','1'),
(69078,26,22,5657,50,'2021-01-26 16:00:00',120,'2021-01-26 17:59:59','1','0','0','0','1','','0'),
(69079,26,24,2243,56,'2021-01-28 11:00:00',60,'2021-01-28 11:59:59','1','0','0','0','1',' губа ','0'),
(69080,26,12,1412,22,'2021-01-26 17:00:00',30,'2021-01-26 17:29:59','0','0','0','0','0','','0'),
(69081,26,12,771,6,'2021-01-30 10:30:00',90,'2021-01-30 11:59:59','0','0','0','0','1','','0'),
(69082,26,8,5657,24,'2021-02-04 14:30:00',120,'2021-02-04 16:29:59','1','0','0','0','1','легка','0'),
(69083,26,8,2243,16,'2021-01-28 09:00:00',120,'2021-01-28 10:59:59','1','0','0','0','1','','0'),
(69084,26,3,3777,14,'2021-02-09 14:00:00',150,'2021-02-09 16:29:59','0','0','0','0','1',' знятя','0'),
(69085,26,11,4347,6,'2021-01-27 12:00:00',75,'2021-01-27 13:14:59','0','0','0','0','1','','0'),
(69086,26,11,4311,6,'2021-01-27 13:15:00',75,'2021-01-27 14:29:59','0','0','0','0','1','','0'),
(69087,26,6,5607,38,'2021-01-26 09:00:00',240,'2021-01-26 12:59:59','0','0','0','0','0','','0'),
(69088,26,17,292,6,'2021-01-26 17:00:00',120,'2021-01-26 18:59:59','1','0','0','0','0','','0'),
(69089,26,7,292,46,'2021-01-26 14:00:00',60,'2021-01-26 14:59:59','1','0','0','0','0','','0'),
(69090,26,18,4340,35,'2021-01-29 15:00:00',150,'2021-01-29 17:29:59','0','0','0','0','1','','0'),
(69091,3,7,3212,2,'2021-01-29 14:00:00',120,'2021-01-29 15:59:59','1','0','0','0','1','. Видалення:еапритоь','1'),
(69092,26,18,5723,6,'2021-01-29 13:30:00',90,'2021-01-29 14:59:59','0','0','0','0','1','','0'),
(69093,26,24,5722,110,'2021-01-27 15:30:00',60,'2021-01-27 16:29:59','0','0','0','0','1','. Видалення:перног','1'),
(69094,26,21,4847,6,'2021-01-30 09:00:00',120,'2021-01-30 10:59:59','1','0','0','0','1','','0'),
(69095,26,24,4847,56,'2021-01-30 11:00:00',60,'2021-01-30 11:59:59','1','0','0','0','1','','0'),
(69096,26,8,5541,30,'2021-02-20 09:00:00',150,'2021-02-20 11:29:59','0','0','0','0','0','','0'),
(69097,26,24,5170,79,'2021-01-27 10:45:00',15,'2021-01-27 10:59:59','1','0','0','0','1','','0'),
(69098,26,22,2565,6,'2021-02-09 15:00:00',120,'2021-02-09 16:59:59','0','0','0','0','1','','0'),
(69099,26,3,3191,14,'2021-02-17 13:00:00',135,'2021-02-17 15:14:59','0','0','0','0','0','','0'),
(69100,26,8,4411,24,'2021-01-27 16:00:00',120,'2021-01-27 17:59:59','1','0','0','0','1','','0'),
(69101,26,11,2544,6,'2021-02-19 10:15:00',75,'2021-02-19 11:29:59','1','0','0','0','0','','0'),
(69102,26,5,2544,34,'2021-02-19 11:30:00',60,'2021-02-19 12:29:59','1','0','0','0','0','','0'),
(69103,26,17,4427,6,'2021-01-29 11:30:00',120,'2021-01-29 13:29:59','1','0','0','0','1','','0'),
(69104,26,21,4846,4,'2021-01-30 11:00:00',150,'2021-01-30 13:29:59','0','0','0','0','1','','0'),
(69105,26,23,5281,113,'2021-01-27 14:00:00',75,'2021-01-27 15:14:59','0','0','0','1','1','буде чоловік','0'),
(69106,26,18,132,21,'2021-02-23 10:30:00',105,'2021-02-23 12:14:59','0','0','0','0','0','','0'),
(69107,26,18,1207,21,'2021-01-30 14:30:00',105,'2021-01-30 16:14:59','0','0','0','0','0','. Видалення:про','1'),
(69108,26,7,2152,47,'2021-01-26 13:30:00',15,'2021-01-26 13:44:59','0','0','0','0','0','. Видалення:аперн','1'),
(69109,26,7,2152,47,'2021-01-26 13:30:00',30,'2021-01-26 13:59:59','0','0','0','0','0','','0'),
(69110,26,7,1287,46,'2021-01-27 15:00:00',60,'2021-01-27 15:59:59','1','0','0','0','1','','0'),
(69111,26,7,1287,46,'2021-01-27 16:00:00',60,'2021-01-27 16:59:59','1','0','0','0','1','','0'),
(69112,26,3,104,5,'2021-02-09 09:00:00',120,'2021-02-09 10:59:59','0','0','0','0','1','','0'),
(69113,26,22,1046,6,'2021-01-26 12:00:00',135,'2021-01-26 14:14:59','0','0','0','0','0','','0'),
(69114,26,11,3620,6,'2021-02-08 09:00:00',75,'2021-02-08 10:14:59','0','0','0','0','1','','0'),
(69115,26,21,231,6,'2021-02-09 09:00:00',120,'2021-02-09 10:59:59','0','0','0','0','0','. Видалення:прол','1'),
(69116,26,24,3923,25,'2021-01-28 13:30:00',30,'2021-01-28 13:59:59','0','0','0','0','1','фарбуваня вій. Видалення:паериоть','1'),
(69117,26,21,231,6,'2021-02-01 09:00:00',120,'2021-02-01 10:59:59','1','0','0','0','0','. Видалення:парно','1'),
(69118,26,24,4427,79,'2021-01-29 13:30:00',15,'2021-01-29 13:44:59','1','0','0','0','1','','0'),
(69119,26,7,NULL,NULL,'2021-03-10 09:00:00',840,'2021-03-10 22:59:59','0','0','1','0','0','','0'),
(69120,26,21,5129,34,'2021-01-27 14:00:00',90,'2021-01-27 15:29:59','0','0','0','0','1','','0'),
(69121,26,18,5365,6,'2021-01-29 17:30:00',90,'2021-01-29 18:59:59','0','0','0','0','1','1 наростити ','0'),
(69122,26,18,5629,6,'2021-02-01 10:30:00',90,'2021-02-01 11:59:59','0','0','0','0','1','. Видалення:укенгш','1'),
(69123,26,24,231,79,'2021-02-01 11:00:00',15,'2021-02-01 11:14:59','1','0','0','0','0','. Видалення:нрог','1'),
(69124,26,24,15,73,'2021-01-29 12:45:00',45,'2021-01-29 13:29:59','0','0','0','0','1','','0'),
(69125,26,12,2064,6,'2021-01-29 12:45:00',90,'2021-01-29 14:14:59','0','0','0','0','1','','0'),
(69126,26,7,5724,49,'2021-01-30 11:00:00',75,'2021-01-30 12:14:59','1','0','0','0','1','','0'),
(69127,26,26,5724,11,'2021-01-30 12:15:00',75,'2021-01-30 13:29:59','1','0','0','0','1','','0'),
(69128,26,24,5724,56,'2021-01-29 14:30:00',60,'2021-01-29 15:29:59','1','0','0','0','1','. Видалення:негр','1'),
(69129,26,7,3780,59,'2021-01-26 17:00:00',60,'2021-01-26 17:59:59','0','0','0','0','0','','0'),
(69130,26,21,5724,6,'2021-01-29 15:30:00',120,'2021-01-29 17:29:59','1','0','0','0','1','','0'),
(69131,26,21,5725,43,'2021-01-27 16:30:00',90,'2021-01-27 17:59:59','0','0','0','0','0','2 наростити. Видалення:енпро','1'),
(69132,26,11,3202,21,'2021-02-13 12:45:00',105,'2021-02-13 14:29:59','0','0','0','0','0','','0'),
(69133,26,12,5709,4,'2021-01-30 12:00:00',135,'2021-01-30 14:14:59','0','0','0','0','1','','0'),
(69134,26,12,4411,6,'2021-01-27 15:00:00',90,'2021-01-27 16:29:59','1','0','0','0','1','','0'),
(69135,26,24,1659,79,'2021-01-28 15:15:00',15,'2021-01-28 15:29:59','1','0','0','0','1','','0'),
(69136,26,8,4176,24,'2021-01-26 16:00:00',120,'2021-01-26 17:59:59','0','0','0','0','0','','0'),
(69137,26,18,4996,6,'2021-01-30 16:15:00',90,'2021-01-30 17:44:59','0','0','0','0','1','','0'),
(69138,26,3,450,5,'2021-01-25 17:45:00',120,'2021-01-25 19:44:59','0','0','0','0','0','','0'),
(69139,26,21,1097,6,'2021-01-26 13:00:00',120,'2021-01-26 14:59:59','1','0','0','0','0','','0'),
(69140,26,21,1097,41,'2021-01-26 15:00:00',120,'2021-01-26 16:59:59','1','0','0','0','0','','0'),
(69141,26,3,191,13,'2021-01-28 17:00:00',90,'2021-01-28 18:29:59','0','0','0','0','1','','0'),
(69142,26,3,453,5,'2021-01-27 18:00:00',120,'2021-01-27 19:59:59','0','0','0','0','1','','0'),
(69143,26,3,5657,50,'2021-01-28 09:00:00',480,'2021-01-28 16:59:59','1','0','0','0','1','','0'),
(69144,26,3,5657,50,'2021-01-27 09:00:00',540,'2021-01-27 17:59:59','1','0','0','0','1','','0'),
(69145,26,3,NULL,NULL,'2021-01-26 09:00:00',840,'2021-01-26 22:59:59','0','0','1','0','0','','0'),
(69146,26,3,5657,50,'2021-01-29 15:00:00',240,'2021-01-29 18:59:59','1','0','0','0','1','','0'),
(69147,26,17,5300,6,'2021-01-29 13:30:00',120,'2021-01-29 15:29:59','0','0','0','0','1','','0'),
(69148,26,3,450,13,'2021-02-25 16:00:00',90,'2021-02-25 17:29:59','0','0','0','0','0','','0'),
(69149,26,18,5657,6,'2021-01-28 18:00:00',90,'2021-01-28 19:29:59','1','0','0','0','1','Іри мала ','0'),
(69150,26,20,5726,24,'2021-01-28 17:00:00',120,'2021-01-28 18:59:59','0','0','0','0','1','','0'),
(69151,26,7,3212,2,'2021-01-29 09:30:00',120,'2021-01-29 11:29:59','1','0','0','0','1','','0'),
(69152,26,21,5657,43,'2021-01-26 09:30:00',90,'2021-01-26 10:59:59','1','0','0','0','0','клыэнтка без запису','0'),
(69153,26,11,5465,35,'2021-01-28 10:30:00',150,'2021-01-28 12:59:59','0','0','0','0','1','','0'),
(69154,26,7,56,59,'2021-01-30 13:00:00',45,'2021-01-30 13:44:59','0','0','0','0','0','. Видалення:иптро','1'),
(69155,26,7,187,2,'2021-02-08 11:00:00',120,'2021-02-08 12:59:59','1','0','0','0','1','','0'),
(69156,26,7,56,59,'2021-01-29 14:00:00',60,'2021-01-29 14:59:59','0','0','0','0','1','','0'),
(69157,26,11,3299,6,'2021-03-02 09:00:00',75,'2021-03-02 10:14:59','0','0','0','0','0','','0'),
(69158,26,8,5657,24,'2021-01-28 15:00:00',105,'2021-01-28 16:44:59','1','0','0','0','1','машка адмін. Видалення:нпрто','1'),
(69159,26,23,1578,68,'2021-01-28 11:00:00',60,'2021-01-28 11:59:59','0','0','0','0','1','','0'),
(69160,26,12,5288,4,'2021-02-01 10:30:00',135,'2021-02-01 12:44:59','0','0','0','0','1','','0'),
(69161,26,8,4527,24,'2021-01-27 11:30:00',120,'2021-01-27 13:29:59','1','0','0','0','0','','0'),
(69162,26,24,4527,56,'2021-01-27 13:30:00',45,'2021-01-27 14:14:59','1','0','0','0','0','','0'),
(69163,26,18,2336,21,'2021-02-01 12:00:00',105,'2021-02-01 13:44:59','0','0','0','0','1','','0'),
(69164,26,7,5103,107,'2021-01-29 15:00:00',60,'2021-01-29 15:59:59','0','0','0','0','1','. Видалення:пенргош','1'),
(69165,26,7,5103,46,'2021-01-26 13:00:00',30,'2021-01-26 13:29:59','0','0','0','0','0','','0'),
(69166,26,17,4060,6,'2021-02-15 11:00:00',120,'2021-02-15 12:59:59','0','0','0','0','0','','0'),
(69167,26,11,716,4,'2021-02-05 09:00:00',120,'2021-02-05 10:59:59','0','0','0','0','0','. Видалення:апроьлб','1'),
(69168,26,5,716,41,'2021-02-01 11:00:00',90,'2021-02-01 12:29:59','0','0','0','0','1','','0'),
(69169,26,12,1235,6,'2021-03-03 09:00:00',90,'2021-03-03 10:29:59','0','0','0','0','0','','0'),
(69170,26,11,233,21,'2021-02-27 13:45:00',105,'2021-02-27 15:29:59','0','0','0','0','0','','0'),
(69171,26,3,2024,5,'2021-01-28 18:30:00',120,'2021-01-28 20:29:59','0','0','0','0','1','','0'),
(69172,26,7,2918,2,'2021-01-28 15:00:00',120,'2021-01-28 16:59:59','0','0','0','0','1','','0'),
(69173,26,8,5513,102,'2021-01-27 14:00:00',120,'2021-01-27 15:59:59','0','0','0','0','0','','0'),
(69174,26,17,4073,6,'2021-02-09 15:00:00',120,'2021-02-09 16:59:59','0','0','0','0','1','','0'),
(69175,26,3,5657,50,'2021-02-26 09:00:00',240,'2021-02-26 12:59:59','1','0','0','0','0','16:00 лікар тернопіль ','0'),
(69176,26,3,5657,50,'2021-02-26 13:00:00',240,'2021-02-26 16:59:59','1','0','0','0','0','16:00 тернопіль лікар','0'),
(69177,26,17,1945,6,'2021-02-19 09:00:00',120,'2021-02-19 10:59:59','0','0','0','0','0','','0'),
(69178,26,7,1945,46,'2021-01-27 09:45:00',60,'2021-01-27 10:44:59','0','0','0','0','0','','0'),
(69179,26,12,1839,4,'2021-01-29 14:15:00',135,'2021-01-29 16:29:59','0','0','0','0','1','','0'),
(69180,26,11,1010,6,'2021-02-19 11:30:00',75,'2021-02-19 12:44:59','0','0','0','0','0','','0'),
(69181,26,17,686,50,'2021-01-27 14:00:00',30,'2021-01-27 14:29:59','0','0','0','0','0','','0'),
(69182,26,18,141,6,'2021-02-03 12:30:00',90,'2021-02-03 13:59:59','1','0','0','0','1','. Видалення:енг','1'),
(69183,26,5,250,34,'2021-01-27 15:30:00',60,'2021-01-27 16:29:59','0','0','0','0','0','','0'),
(69184,26,7,183,46,'2021-01-28 09:00:00',30,'2021-01-28 09:29:59','1','0','0','0','1','','0'),
(69185,26,11,183,6,'2021-01-28 09:30:00',60,'2021-01-28 10:29:59','1','0','0','0','1','база','0'),
(69186,26,6,790,2,'2021-02-04 09:00:00',120,'2021-02-04 10:59:59','1','0','0','0','0','. Видалення:укаепнг','1'),
(69187,26,22,790,6,'2021-02-04 11:00:00',120,'2021-02-04 12:59:59','1','0','0','0','0','. Видалення:еапроть','1'),
(69188,26,12,5720,4,'2021-01-26 12:00:00',135,'2021-01-26 14:14:59','1','0','0','0','0','','0'),
(69189,26,18,2,6,'2021-02-16 10:30:00',90,'2021-02-16 11:59:59','0','0','0','0','0','','0'),
(69190,26,12,NULL,NULL,'2021-02-02 09:00:00',840,'2021-02-02 22:59:59','0','0','1','0','0','','0'),
(69191,26,17,2152,6,'2021-02-05 13:00:00',120,'2021-02-05 14:59:59','0','0','0','0','1','','0'),
(69192,26,21,4280,6,'2021-01-28 10:00:00',120,'2021-01-28 11:59:59','1','0','0','0','1','','0'),
(69193,26,12,2950,35,'2021-01-27 12:00:00',150,'2021-01-27 14:29:59','0','0','0','0','0','','0'),
(69194,26,7,5103,107,'2021-01-29 13:00:00',60,'2021-01-29 13:59:59','0','0','0','0','1','','0'),
(69195,26,12,3779,6,'2021-01-28 11:30:00',90,'2021-01-28 12:59:59','0','0','0','0','1','','0'),
(69196,26,18,4176,13,'2021-02-02 15:30:00',120,'2021-02-02 17:29:59','0','0','0','0','1','','0'),
(69197,26,3,4176,50,'2021-02-27 17:30:00',30,'2021-02-27 17:59:59','1','0','0','0','0','','0'),
(69198,26,7,79,2,'2021-02-12 13:00:00',120,'2021-02-12 14:59:59','1','0','0','0','0','','0'),
(69199,26,22,NULL,NULL,'2021-01-29 09:00:00',840,'2021-01-29 22:59:59','0','0','1','0','0','','0'),
(69200,26,24,5488,56,'2021-01-28 14:00:00',45,'2021-01-28 14:44:59','1','0','0','0','1','','0'),
(69201,26,7,5488,28,'2021-01-28 14:45:00',15,'2021-01-28 14:59:59','1','0','0','0','1','','0'),
(69202,26,22,1022,6,'2021-01-30 09:00:00',135,'2021-01-30 11:14:59','0','0','0','0','1','','0'),
(69203,26,21,2116,6,'2021-01-29 12:00:00',150,'2021-01-29 14:29:59','1','0','0','0','1','. Видалення:4укеау4е','1'),
(69204,26,12,421,6,'2021-01-28 10:00:00',90,'2021-01-28 11:29:59','0','0','0','0','1','','0'),
(69205,26,21,5448,6,'2021-01-27 16:00:00',150,'2021-01-27 18:29:59','0','0','0','0','0','','0'),
(69206,26,20,4448,102,'2021-01-27 10:00:00',120,'2021-01-27 11:59:59','1','0','0','0','0','. Видалення:укен','1'),
(69207,26,21,4448,43,'2021-01-27 12:00:00',90,'2021-01-27 13:29:59','1','0','0','0','0','','0'),
(69208,26,22,5727,6,'2021-01-30 11:15:00',135,'2021-01-30 13:29:59','0','0','0','0','1','','0'),
(69209,26,11,5259,6,'2021-02-13 10:15:00',75,'2021-02-13 11:29:59','0','0','0','0','0','','0'),
(69210,26,17,2996,6,'2021-01-27 14:30:00',120,'2021-01-27 16:29:59','0','0','0','0','0','','0'),
(69211,26,12,4765,6,'2021-01-28 09:00:00',60,'2021-01-28 09:59:59','0','0','0','0','1','','0'),
(69212,26,7,1953,59,'2021-02-10 09:00:00',30,'2021-02-10 09:29:59','0','0','0','0','0','','0'),
(69213,26,7,5657,50,'2021-02-01 16:00:00',60,'2021-02-01 16:59:59','1','0','0','0','1','','0'),
(69214,26,7,5715,20,'2021-05-13 05:00:00',60,'2021-05-13 05:59:59','1','0','0','0','0','','0'),
(69215,26,3,5715,11,'2021-05-13 06:00:00',60,'2021-05-13 06:59:59','1','0','0','0','0','','0'),
(69216,26,24,2962,56,'2021-01-29 11:00:00',60,'2021-01-29 11:59:59','0','0','0','0','1','. Видалення:енр','1'),
(69217,26,21,303,6,'2021-01-28 14:00:00',120,'2021-01-28 15:59:59','0','0','0','0','1','','0'),
(69218,26,7,1015,46,'2021-02-05 10:00:00',60,'2021-02-05 10:59:59','0','0','0','0','0','. Видалення:прот','1'),
(69219,26,24,5713,82,'2021-01-28 10:00:00',60,'2021-01-28 10:59:59','1','0','0','0','1','','0'),
(69220,26,17,5130,6,'2021-02-13 09:00:00',120,'2021-02-13 10:59:59','0','0','0','0','0','. Видалення:памрол','1'),
(69221,26,8,3227,39,'2021-01-30 09:00:00',90,'2021-01-30 10:29:59','1','0','0','0','1','','0'),
(69222,26,6,5728,38,'2021-01-27 12:00:00',240,'2021-01-27 15:59:59','1','0','0','0','0','','0'),
(69223,26,24,5728,56,'2021-01-27 14:15:00',45,'2021-01-27 14:59:59','1','0','0','0','0','','0'),
(69224,26,24,4412,56,'2021-02-01 16:00:00',60,'2021-02-01 16:59:59','0','0','0','0','1',' обличчя','0'),
(69225,26,21,3112,21,'2021-01-28 12:00:00',120,'2021-01-28 13:59:59','0','0','0','0','0','','0'),
(69226,26,11,3033,6,'2021-02-02 17:15:00',75,'2021-02-02 18:29:59','0','0','0','0','1','','0'),
(69227,26,17,5122,6,'2021-02-06 09:00:00',120,'2021-02-06 10:59:59','0','0','0','0','1','','0'),
(69228,3,7,4347,2,'2021-02-02 09:00:00',120,'2021-02-02 10:59:59','1','0','0','0','1','','0'),
(69229,3,7,4347,2,'2021-02-02 09:00:00',120,'2021-02-02 10:59:59','1','0','0','0','1','. Видалення:кен6г7','1'),
(69230,26,18,175,13,'2021-01-30 14:30:00',105,'2021-01-30 16:14:59','0','0','0','0','1','','0'),
(69231,26,12,4506,6,'2021-02-01 09:00:00',90,'2021-02-01 10:29:59','1','0','0','0','1','','0'),
(69232,26,20,4506,24,'2021-02-01 10:30:00',120,'2021-02-01 12:29:59','1','0','0','0','1','','0'),
(69233,26,23,5657,50,'2021-01-28 13:00:00',60,'2021-01-28 13:59:59','1','0','0','0','0','люда вихідний','0'),
(69234,26,24,455,56,'2021-01-28 14:45:00',30,'2021-01-28 15:14:59','0','0','0','0','0','','0'),
(69235,26,24,5237,101,'2021-01-30 12:00:00',90,'2021-01-30 13:29:59','0','0','0','0','1','','0'),
(69236,26,17,5612,6,'2021-01-28 17:00:00',120,'2021-01-28 18:59:59','0','0','0','0','0','','0'),
(69237,26,11,2353,6,'2021-02-01 09:45:00',75,'2021-02-01 10:59:59','0','0','0','0','1','','0'),
(69238,26,8,5682,24,'2021-01-29 14:00:00',120,'2021-01-29 15:59:59','0','0','0','0','1','','0'),
(69239,26,22,3285,6,'2021-01-30 13:30:00',120,'2021-01-30 15:29:59','0','0','0','0','1','','0'),
(69240,26,17,1016,6,'2021-01-29 15:30:00',120,'2021-01-29 17:29:59','0','0','0','0','1','','0'),
(69241,26,7,835,2,'2021-02-26 11:00:00',120,'2021-02-26 12:59:59','1','0','0','0','0','','0'),
(69242,26,5,835,41,'2021-02-26 13:00:00',90,'2021-02-26 14:29:59','1','0','0','0','0','','0'),
(69243,26,7,5728,107,'2021-01-27 14:00:00',30,'2021-01-27 14:29:59','1','0','0','0','0','','0'),
(69244,26,21,2116,50,'2021-01-29 09:00:00',60,'2021-01-29 09:59:59','1','0','0','0','1','. Видалення:апногшд','1'),
(69245,26,21,2116,6,'2021-01-29 12:00:00',120,'2021-01-29 13:59:59','1','0','0','0','1','','0'),
(69246,26,18,5065,5,'2021-02-01 13:45:00',135,'2021-02-01 15:59:59','0','0','0','0','1','','0'),
(69247,26,3,1367,13,'2021-02-09 16:30:00',90,'2021-02-09 17:59:59','0','0','0','0','1','. Видалення:нгшлщд','1'),
(69248,26,24,1471,56,'2021-01-27 15:00:00',45,'2021-01-27 15:44:59','0','0','0','0','0','','0'),
(69249,26,24,4904,56,'2021-01-28 09:00:00',60,'2021-01-28 09:59:59','0','0','0','0','0','','0'),
(69250,26,18,148,6,'2021-02-03 11:00:00',90,'2021-02-03 12:29:59','0','0','0','0','0','белиця галя. Видалення:енгшщд','1'),
(69251,26,8,148,7,'2021-02-01 14:00:00',90,'2021-02-01 15:29:59','1','0','0','0','1','','0'),
(69252,26,24,148,56,'2021-02-01 13:00:00',60,'2021-02-01 13:59:59','1','0','0','0','1','','0'),
(69253,26,24,5729,56,'2021-02-01 14:00:00',60,'2021-02-01 14:59:59','0','0','0','0','1','','0'),
(69254,26,18,55,13,'2021-01-27 19:30:00',120,'2021-01-27 21:29:59','0','0','0','0','0','','0'),
(69255,26,17,1654,35,'2021-02-10 15:30:00',180,'2021-02-10 18:29:59','0','0','0','0','0','','0'),
(69256,26,3,453,5,'2021-02-16 16:00:00',120,'2021-02-16 17:59:59','0','0','0','0','0','','0'),
(69257,26,7,5730,46,'2021-01-28 13:00:00',60,'2021-01-28 13:59:59','0','0','0','0','0','','0'),
(69258,26,8,5369,8,'2021-02-01 15:30:00',180,'2021-02-01 18:29:59','0','0','0','0','1','','0'),
(69259,26,24,1376,56,'2021-01-28 15:30:00',45,'2021-01-28 16:14:59','0','0','0','0','0','','0'),
(69260,26,6,1457,36,'2021-01-28 13:00:00',120,'2021-01-28 14:59:59','0','0','0','0','0','','0'),
(69261,26,12,930,6,'2021-01-28 17:00:00',90,'2021-01-28 18:29:59','0','0','0','0','0','','0'),
(69262,26,18,5332,13,'2021-02-01 16:00:00',120,'2021-02-01 17:59:59','0','0','0','0','1','','0'),
(69263,26,24,70,101,'2021-02-02 13:00:00',90,'2021-02-02 14:29:59','1','0','0','0','1','. Видалення:енго','1'),
(69264,26,24,4904,86,'2021-02-18 10:00:00',90,'2021-02-18 11:29:59','0','0','0','0','0','','0'),
(69265,26,20,4765,7,'2021-02-11 13:00:00',90,'2021-02-11 14:29:59','0','0','0','0','0','','0'),
(69266,26,18,4642,13,'2021-02-04 14:30:00',120,'2021-02-04 16:29:59','0','0','0','0','1','','0'),
(69267,26,18,212,6,'2021-02-01 09:00:00',90,'2021-02-01 10:29:59','0','0','0','0','1','вела тобі дві клієнтки однаще з пятниці ','0'),
(69268,26,18,470,6,'2021-02-25 10:30:00',90,'2021-02-25 11:59:59','0','0','0','0','0','','0'),
(69269,26,24,3554,56,'2021-02-01 15:00:00',60,'2021-02-01 15:59:59','0','0','0','0','1','','0'),
(69270,3,7,5657,46,'2021-01-29 12:00:00',60,'2021-01-29 12:59:59','1','0','0','0','0','мама віки','0'),
(69271,3,7,5657,46,'2021-01-29 12:00:00',60,'2021-01-29 12:59:59','1','0','0','0','0','мама віки','0'),
(69272,26,24,4280,56,'2021-01-28 13:30:00',30,'2021-01-28 13:59:59','1','0','0','0','0','','0'),
(69273,26,23,5713,68,'2021-01-28 10:00:00',30,'2021-01-28 10:29:59','1','0','0','0','0','','0'),
(69274,26,24,5713,82,'2021-01-30 10:00:00',60,'2021-01-30 10:59:59','0','0','0','0','1','','0'),
(69275,26,24,224,101,'2021-01-29 15:30:00',90,'2021-01-29 16:59:59','0','0','0','0','0','','0'),
(69276,26,3,81,5,'2021-02-17 09:00:00',120,'2021-02-17 10:59:59','0','0','0','0','0','','0'),
(69277,26,3,81,13,'2021-03-10 10:00:00',90,'2021-03-10 11:29:59','0','0','0','0','0','. Видалення:про','1'),
(69278,26,3,81,5,'2021-03-31 10:00:00',120,'2021-03-31 11:59:59','0','0','0','0','0','','0'),
(69279,26,12,19,6,'2021-01-30 14:15:00',90,'2021-01-30 15:44:59','0','0','0','0','1','','0'),
(69280,26,3,19,13,'2021-02-20 15:30:00',90,'2021-02-20 16:59:59','0','0','0','0','0','гель лак','0'),
(69281,26,7,125,20,'2021-02-14 09:00:00',60,'2021-02-14 09:59:59','1','0','0','0','0','','0'),
(69282,26,3,125,11,'2021-02-14 10:00:00',60,'2021-02-14 10:59:59','1','0','0','0','0','','0'),
(69283,26,3,506,11,'2021-02-14 09:00:00',60,'2021-02-14 09:59:59','1','0','0','0','0','','0'),
(69284,26,7,506,20,'2021-02-14 10:00:00',60,'2021-02-14 10:59:59','1','0','0','0','0','','0'),
(69285,26,11,5657,50,'2021-01-29 16:15:00',240,'2021-01-29 20:14:59','1','0','0','0','0','','0'),
(69286,26,11,4862,4,'2021-02-01 14:15:00',120,'2021-02-01 16:14:59','0','0','0','0','1','','0'),
(69287,26,6,3698,51,'2021-01-30 09:00:00',240,'2021-01-30 12:59:59','1','0','0','0','1','','0'),
(69288,26,8,3698,60,'2021-01-30 13:00:00',60,'2021-01-30 13:59:59','1','0','0','0','1','','0'),
(69289,26,8,3867,24,'2021-01-29 12:30:00',90,'2021-01-29 13:59:59','0','0','0','0','0','','0'),
(69290,26,7,4793,17,'2021-01-31 13:00:00',60,'2021-01-31 13:59:59','0','0','0','0','1','','0'),
(69291,26,17,4483,6,'2021-01-30 16:15:00',120,'2021-01-30 18:14:59','0','0','0','0','1','','0'),
(69292,26,7,5617,59,'2021-01-29 15:00:00',45,'2021-01-29 15:44:59','1','0','0','0','0','чоловвіча','0'),
(69293,26,24,5724,56,'2021-01-29 13:45:00',45,'2021-01-29 14:29:59','1','0','0','0','0','','0'),
(69294,26,24,5617,56,'2021-01-29 15:00:00',30,'2021-01-29 15:29:59','1','0','0','0','0','','0'),
(69295,26,8,4452,24,'2021-01-30 10:30:00',120,'2021-01-30 12:29:59','0','0','0','0','1','','0'),
(69296,26,24,5657,56,'2021-01-28 16:15:00',60,'2021-01-28 17:14:59','1','0','0','0','0','бровки без запису 2 шт. Видалення:прног','1'),
(69297,26,18,2466,5,'2021-02-04 10:00:00',120,'2021-02-04 11:59:59','0','0','0','0','1','','0'),
(69298,26,20,5223,7,'2021-01-28 14:45:00',90,'2021-01-28 16:14:59','0','0','0','0','0','','0'),
(69299,26,20,5657,50,'2021-02-03 14:00:00',240,'2021-02-03 17:59:59','1','0','0','0','1','','0'),
(69300,26,7,5731,59,'2021-01-29 15:45:00',60,'2021-01-29 16:44:59','0','0','0','0','0','','0'),
(69301,26,7,3783,28,'2021-01-28 14:00:00',30,'2021-01-28 14:29:59','1','0','0','0','0','','0'),
(69302,26,8,5657,24,'2021-01-29 09:00:00',120,'2021-01-29 10:59:59','1','0','0','0','0','','0'),
(69303,26,6,5657,50,'2021-01-30 13:00:00',90,'2021-01-30 14:29:59','1','0','0','0','1','','0'),
(69304,26,7,5657,37,'2021-01-30 13:00:00',60,'2021-01-30 13:59:59','1','0','0','0','1','. Видалення:рно','1'),
(69305,26,7,5657,37,'2021-01-30 13:00:00',90,'2021-01-30 14:29:59','1','0','0','0','1','','0'),
(69306,26,7,5732,59,'2021-01-30 12:15:00',45,'2021-01-30 12:59:59','0','0','0','0','1','','0'),
(69307,26,21,5382,43,'2021-02-06 11:00:00',90,'2021-02-06 12:29:59','1','0','0','0','1','. Видалення:кенго','1'),
(69308,26,11,1026,4,'2021-02-02 12:15:00',120,'2021-02-02 14:14:59','0','0','0','0','1','','0'),
(69309,26,17,383,6,'2021-03-01 10:00:00',120,'2021-03-01 11:59:59','0','0','0','0','0','','0'),
(69310,26,24,5657,56,'2021-01-29 10:30:00',30,'2021-01-29 10:59:59','1','0','0','0','0','машка адмін. Видалення:паитрьо','1'),
(69311,26,18,5410,6,'2021-02-02 17:30:00',90,'2021-02-02 18:59:59','0','0','0','0','1','','0'),
(69312,26,3,2024,5,'2021-02-27 13:30:00',120,'2021-02-27 15:29:59','0','0','0','0','0','','0'),
(69313,26,3,2024,13,'2021-03-30 13:00:00',90,'2021-03-30 14:29:59','0','0','0','0','0','','0'),
(69314,26,3,2024,5,'2021-04-30 15:00:00',120,'2021-04-30 16:59:59','0','0','0','0','0','','0'),
(69315,26,24,5657,56,'2021-01-30 15:00:00',75,'2021-01-30 16:14:59','1','0','0','0','1','наталы знайомы','0'),
(69316,26,21,3227,6,'2021-01-30 13:30:00',120,'2021-01-30 15:29:59','1','0','0','0','1','','0'),
(69317,26,7,2402,20,'2021-01-30 15:30:00',60,'2021-01-30 16:29:59','0','0','0','0','1','','0'),
(69318,26,12,2402,6,'2021-01-29 16:30:00',90,'2021-01-29 17:59:59','0','0','0','0','0','. Видалення:еапроит','1'),
(69319,26,7,5657,59,'2021-01-30 14:30:00',60,'2021-01-30 15:29:59','1','0','0','0','1','ыри попіль саша','0'),
(69320,26,11,1364,6,'2021-02-02 14:15:00',75,'2021-02-02 15:29:59','0','0','0','0','1','','0'),
(69321,26,11,5733,43,'2021-02-02 16:30:00',45,'2021-02-02 17:14:59','0','0','0','0','1','','0'),
(69322,26,24,5734,25,'2021-01-29 14:30:00',30,'2021-01-29 14:59:59','0','0','0','0','0','','0'),
(69323,26,5,2098,41,'2021-01-30 12:00:00',90,'2021-01-30 13:29:59','0','0','0','0','1','','0'),
(69324,26,5,NULL,NULL,'2021-01-29 09:00:00',840,'2021-01-29 22:59:59','0','0','1','0','0','','0'),
(69325,26,7,5735,2,'2021-02-02 11:00:00',120,'2021-02-02 12:59:59','0','0','0','0','1','','0'),
(69326,26,6,494,45,'2021-01-29 12:30:00',30,'2021-01-29 12:59:59','0','0','0','0','0','','0'),
(69327,26,18,3159,6,'2021-02-13 10:30:00',90,'2021-02-13 11:59:59','0','0','0','0','0','','0'),
(69328,26,24,3212,56,'2021-01-29 11:30:00',30,'2021-01-29 11:59:59','1','0','0','0','0','','0'),
(69329,26,26,3212,98,'2021-01-29 11:00:00',60,'2021-01-29 11:59:59','1','0','0','0','0','','0'),
(69330,26,12,3955,6,'2021-02-03 09:00:00',90,'2021-02-03 10:29:59','0','0','0','0','1','','0'),
(69331,26,12,5657,50,'2021-01-30 15:45:00',240,'2021-01-30 19:44:59','1','0','0','0','0','','0'),
(69332,26,11,5097,6,'2021-02-01 16:15:00',75,'2021-02-01 17:29:59','0','0','0','0','1','','0'),
(69333,26,22,3497,6,'2021-01-30 15:30:00',135,'2021-01-30 17:44:59','0','0','0','0','0',' укріплення','0'),
(69334,26,24,4133,93,'2021-01-30 13:30:00',30,'2021-01-30 13:59:59','1','0','0','0','0','','0'),
(69335,26,24,4133,56,'2021-01-30 09:00:00',60,'2021-01-30 09:59:59','1','0','0','0','0','. Видалення:рногш','1'),
(69336,26,24,4133,56,'2021-01-29 10:30:00',60,'2021-01-29 11:29:59','0','0','0','0','0','','0'),
(69337,26,11,5342,6,'2021-02-01 13:00:00',75,'2021-02-01 14:14:59','1','0','0','0','1','','0'),
(69338,26,8,5736,7,'2021-02-04 11:30:00',90,'2021-02-04 12:59:59','0','0','0','0','1','','0'),
(69339,26,22,NULL,NULL,'2021-02-01 09:00:00',840,'2021-02-01 22:59:59','0','0','1','0','0','','0'),
(69340,26,22,NULL,NULL,'2021-02-05 09:00:00',840,'2021-02-05 22:59:59','0','0','1','0','0','','0'),
(69341,26,22,NULL,NULL,'2021-02-13 09:00:00',840,'2021-02-13 22:59:59','0','0','1','0','0','','0'),
(69342,26,22,NULL,NULL,'2021-02-17 09:00:00',840,'2021-02-17 22:59:59','0','0','1','0','0','','0'),
(69343,26,22,NULL,NULL,'2021-02-21 09:00:00',840,'2021-02-21 22:59:59','0','0','1','0','0','','0'),
(69344,26,22,NULL,NULL,'2021-02-25 09:00:00',840,'2021-02-25 22:59:59','0','0','1','0','0','','0'),
(69345,26,11,1962,6,'2021-02-04 09:00:00',75,'2021-02-04 10:14:59','1','0','0','0','1','. Видалення:рпогш','1'),
(69346,26,7,1962,2,'2021-02-04 10:15:00',120,'2021-02-04 12:14:59','1','0','0','0','1','. Видалення:пернгош','1'),
(69347,26,17,5088,6,'2021-02-02 09:00:00',120,'2021-02-02 10:59:59','0','0','0','0','1','','0'),
(69348,26,18,844,21,'2021-02-26 10:30:00',105,'2021-02-26 12:14:59','0','0','0','0','0','','0'),
(69349,26,5,5657,33,'2021-02-01 12:30:00',60,'2021-02-01 13:29:59','1','0','0','0','1','наталя щербакова','0'),
(69350,26,6,5657,50,'2021-02-01 12:30:00',60,'2021-02-01 13:29:59','1','0','0','0','1','педикюр','0'),
(69351,26,8,5711,24,'2021-01-29 16:00:00',120,'2021-01-29 17:59:59','1','0','0','0','0','','0'),
(69352,26,21,5711,6,'2021-01-30 15:30:00',120,'2021-01-30 17:29:59','0','0','0','0','0','. Видалення:апро','1'),
(69353,26,7,4737,59,'2021-02-12 15:00:00',60,'2021-02-12 15:59:59','0','0','0','0','0','','0'),
(69354,26,21,5077,43,'2021-01-30 17:30:00',75,'2021-01-30 18:44:59','0','0','0','0','0','','0'),
(69355,26,17,1983,6,'2021-02-05 15:00:00',120,'2021-02-05 16:59:59','0','0','0','0','1','','0'),
(69356,26,6,5711,17,'2021-01-29 12:00:00',30,'2021-01-29 12:29:59','1','0','0','0','0','','0'),
(69357,26,17,4925,4,'2021-02-03 11:30:00',150,'2021-02-03 13:59:59','1','0','0','0','1','','0'),
(69358,26,8,0,50,'2021-02-02 14:00:00',120,'2021-02-02 15:59:59','0','0','0','0','0','','0'),
(69359,26,21,0,6,'2021-01-29 17:30:00',120,'2021-01-29 19:29:59','1','0','0','0','0','','0'),
(69360,26,24,1389,71,'2021-01-29 17:00:00',30,'2021-01-29 17:29:59','0','0','0','0','0','','0'),
(69361,26,17,4934,22,'2021-01-30 11:15:00',30,'2021-01-30 11:44:59','0','0','0','0','0','','0'),
(69362,26,3,1783,14,'2021-02-11 15:00:00',135,'2021-02-11 17:14:59','0','0','0','0','0','','0'),
(69363,26,21,413,4,'2021-02-01 11:00:00',150,'2021-02-01 13:29:59','0','0','0','0','1','','0'),
(69364,26,5,2137,34,'2021-02-20 11:00:00',60,'2021-02-20 11:59:59','0','0','0','0','0','','0'),
(69365,26,24,0,56,'2021-01-30 09:00:00',60,'2021-01-30 09:59:59','0','0','0','0','0','','0'),
(69366,26,3,819,5,'2021-03-27 13:30:00',120,'2021-03-27 15:29:59','0','0','0','0','0','','0'),
(69367,26,3,4938,5,'2021-03-27 15:30:00',120,'2021-03-27 17:29:59','0','0','0','0','0','','0'),
(69368,26,20,5700,24,'2021-02-02 15:45:00',120,'2021-02-02 17:44:59','0','0','0','0','1','. Видалення:каперол','1'),
(69369,26,21,5428,4,'2021-02-01 13:30:00',150,'2021-02-01 15:59:59','0','0','0','0','1','','0'),
(69370,26,11,1237,40,'2021-02-05 15:30:00',90,'2021-02-05 16:59:59','0','0','0','0','1','','0'),
(69371,26,24,5237,101,'2021-02-03 16:30:00',90,'2021-02-03 17:59:59','0','0','0','0','1','депіляція губи ','0'),
(69372,26,21,231,6,'2021-02-02 09:00:00',120,'2021-02-02 10:59:59','0','0','0','0','0','. Видалення:пеамритоь','1'),
(69373,26,21,231,6,'2021-02-03 09:00:00',120,'2021-02-03 10:59:59','1','0','0','0','1','. Видалення:памрито','1'),
(69374,26,24,231,79,'2021-02-03 11:00:00',15,'2021-02-03 11:14:59','1','0','0','0','1','. Видалення:аперол','1'),
(69375,26,12,626,6,'2021-02-16 12:00:00',90,'2021-02-16 13:29:59','0','0','0','0','0','','0'),
(69376,26,21,NULL,NULL,'2021-02-05 09:00:00',840,'2021-02-05 22:59:59','0','0','1','0','0','','0'),
(69377,26,22,5382,43,'2021-02-06 11:00:00',90,'2021-02-06 12:29:59','1','0','0','0','1','','0'),
(69378,26,21,NULL,NULL,'2021-02-06 09:00:00',840,'2021-02-06 22:59:59','0','0','1','0','0','','0'),
(69379,26,3,2090,5,'2021-03-06 10:00:00',120,'2021-03-06 11:59:59','0','0','0','0','0','','0'),
(69380,26,18,175,5,'2021-02-27 10:30:00',135,'2021-02-27 12:44:59','0','0','0','0','0','','0'),
(69381,26,20,5737,16,'2021-02-01 12:30:00',120,'2021-02-01 14:29:59','0','0','0','0','1','','0'),
(69382,26,3,944,5,'2021-03-06 15:30:00',120,'2021-03-06 17:29:59','0','0','0','0','0','','0'),
(69383,26,3,1049,13,'2021-03-01 11:30:00',90,'2021-03-01 12:59:59','0','0','0','0','0','','0'),
(69384,26,3,542,13,'2021-03-02 10:00:00',90,'2021-03-02 11:29:59','0','0','0','0','0','','0'),
(69385,26,20,2800,24,'2021-02-01 15:00:00',120,'2021-02-01 16:59:59','0','0','0','0','1','','0'),
(69386,26,7,NULL,NULL,'2021-03-13 09:00:00',840,'2021-03-13 22:59:59','0','0','1','0','0','','0'),
(69387,26,12,5657,6,'2021-02-03 10:30:00',90,'2021-02-03 11:59:59','1','0','0','0','1','Наталі знайома ','0'),
(69388,26,12,5657,21,'2021-02-03 12:00:00',120,'2021-02-03 13:59:59','1','0','0','0','1','Наталі знайома . Видалення:перн','1'),
(69389,26,18,5657,50,'2021-02-02 09:00:00',90,'2021-02-02 10:29:59','1','0','0','0','1','Гінеколог ','0'),
(69390,26,21,2341,6,'2021-02-01 09:00:00',120,'2021-02-01 10:59:59','0','0','0','0','0','','0'),
(69391,26,12,5657,0,'2021-02-01 12:45:00',240,'2021-02-01 16:44:59','1','0','0','0','0','','0'),
(69392,26,26,0,50,'2021-02-01 10:00:00',60,'2021-02-01 10:59:59','1','0','0','0','0','','0'),
(69393,26,8,3609,24,'2021-02-04 09:30:00',120,'2021-02-04 11:29:59','0','0','0','0','1','. Видалення:ролд','1'),
(69394,26,3,NULL,NULL,'2021-03-11 09:00:00',840,'2021-03-11 22:59:59','0','0','1','0','0','','0'),
(69395,26,3,NULL,NULL,'2021-03-12 09:00:00',840,'2021-03-12 22:59:59','0','0','1','0','0','','0'),
(69396,26,3,81,13,'2021-03-04 10:00:00',90,'2021-03-04 11:29:59','1','0','0','0','0','','0'),
(69397,26,3,81,13,'2021-03-04 10:00:00',90,'2021-03-04 11:29:59','1','0','0','0','0','. Видалення:ргол','1'),
(69398,26,3,NULL,NULL,'2021-03-10 09:00:00',840,'2021-03-10 22:59:59','0','0','1','0','0','','0'),
(69399,26,24,NULL,NULL,'2021-02-02 09:00:00',840,'2021-02-02 22:59:59','0','0','1','0','0','','0'),
(69400,26,21,5657,6,'2021-02-01 16:00:00',150,'2021-02-01 18:29:59','1','0','0','0','0','христя наша','0'),
(69401,26,11,5657,50,'2021-02-04 13:00:00',60,'2021-02-04 13:59:59','1','0','0','0','1','віка наша','0'),
(69402,26,8,5657,60,'2021-02-04 13:00:00',60,'2021-02-04 13:59:59','1','0','0','0','1','віка наша','0'),
(69403,26,11,0,50,'2021-02-15 09:00:00',135,'2021-02-15 11:14:59','0','0','0','0','0','','0'),
(69404,26,11,0,50,'2021-02-22 09:00:00',135,'2021-02-22 11:14:59','1','0','0','0','0','','0'),
(69405,26,11,5657,50,'2021-02-05 17:00:00',240,'2021-02-05 20:59:59','1','0','0','0','1','','0'),
(69406,26,11,5657,50,'2021-02-05 17:00:00',240,'2021-02-05 20:59:59','1','0','0','0','1','','0'),
(69407,26,18,66,35,'2021-02-05 09:00:00',150,'2021-02-05 11:29:59','0','0','0','0','1','','0'),
(69408,26,11,4849,6,'2021-02-01 11:00:00',75,'2021-02-01 12:14:59','0','0','0','0','0','','0'),
(69409,26,7,4103,2,'2021-02-13 14:00:00',120,'2021-02-13 15:59:59','1','0','0','0','0','  кінчики дитини. Видалення:еаприть','1'),
(69410,26,20,5657,50,'2021-02-02 13:30:00',135,'2021-02-02 15:44:59','1','0','0','0','1','наталя адмін','0'),
(69411,26,8,5657,16,'2021-02-13 16:00:00',120,'2021-02-13 17:59:59','1','0','0','0','0','','0'),
(69412,26,20,5657,50,'2021-02-13 16:00:00',120,'2021-02-13 17:59:59','1','0','0','0','0','','0'),
(69413,26,11,3145,4,'2021-02-03 09:00:00',120,'2021-02-03 10:59:59','0','0','0','0','1','','0'),
(69414,26,18,5657,50,'2021-02-04 16:30:00',240,'2021-02-04 20:29:59','1','0','0','0','1','на віі','0'),
(69415,26,8,5657,50,'2021-02-04 16:30:00',240,'2021-02-04 20:29:59','1','0','0','0','1','іра на вії','0'),
(69416,26,5,652,41,'2021-02-06 09:00:00',90,'2021-02-06 10:29:59','0','0','0','0','1','. Видалення:лорм','1'),
(69417,26,11,1962,6,'2021-02-04 11:00:00',75,'2021-02-04 12:14:59','1','0','0','0','1','','0'),
(69418,26,7,1962,2,'2021-02-04 09:00:00',120,'2021-02-04 10:59:59','1','0','0','0','1','','0'),
(69419,26,11,716,4,'2021-02-04 09:00:00',120,'2021-02-04 10:59:59','0','0','0','0','1','','0'),
(69420,26,8,716,102,'2021-02-02 11:00:00',120,'2021-02-02 12:59:59','0','0','0','0','0','','0'),
(69421,26,7,1342,46,'2021-02-02 13:00:00',60,'2021-02-02 13:59:59','1','0','0','0','0','','0'),
(69422,26,7,1342,46,'2021-02-02 13:00:00',60,'2021-02-02 13:59:59','1','0','0','0','0','. Видалення:апрот','1'),
(69423,26,7,3805,46,'2021-02-02 14:00:00',60,'2021-02-02 14:59:59','0','0','0','0','0','','0'),
(69424,26,18,5629,6,'2021-02-06 09:00:00',90,'2021-02-06 10:29:59','0','0','0','1','1','','0'),
(69425,26,18,1513,4,'2021-02-13 12:00:00',150,'2021-02-13 14:29:59','1','0','0','0','0','','0'),
(69426,26,24,1513,75,'2021-02-13 11:00:00',60,'2021-02-13 11:59:59','1','0','0','0','0','','0'),
(69427,26,7,4361,46,'2021-02-02 15:00:00',60,'2021-02-02 15:59:59','0','0','0','0','0','','0'),
(69428,26,11,4977,4,'2021-02-09 14:00:00',120,'2021-02-09 15:59:59','0','0','0','0','1','','0'),
(69429,26,12,5657,6,'2021-02-04 10:30:00',90,'2021-02-04 11:59:59','1','0','0','0','1','оля наша','0'),
(69430,26,12,5657,50,'2021-02-04 14:30:00',120,'2021-02-04 16:29:59','1','0','0','0','1','','0'),
(69431,26,20,5657,50,'2021-02-04 10:30:00',90,'2021-02-04 11:59:59','1','0','0','0','1','йду на нігті','0'),
(69432,26,7,3721,47,'2021-02-06 09:45:00',15,'2021-02-06 09:59:59','0','0','0','0','1','','0'),
(69433,26,8,5657,24,'2021-02-05 16:00:00',120,'2021-02-05 17:59:59','1','0','0','0','1','оля наша','0'),
(69434,26,20,5657,50,'2021-02-05 16:00:00',120,'2021-02-05 17:59:59','1','0','0','0','1','йду на віі','0'),
(69435,26,7,202,38,'2021-02-09 14:00:00',240,'2021-02-09 17:59:59','1','0','0','0','1','. Видалення:перн','1'),
(69436,26,3,202,32,'2021-02-09 18:00:00',30,'2021-02-09 18:29:59','1','0','0','0','1','','0'),
(69437,26,11,3574,50,'2021-02-01 12:15:00',45,'2021-02-01 12:59:59','0','0','0','0','0','','0'),
(69438,26,5,652,41,'2021-02-06 10:00:00',90,'2021-02-06 11:29:59','0','0','0','0','1','','0'),
(69439,26,8,5738,16,'2021-02-03 11:00:00',120,'2021-02-03 12:59:59','0','0','0','0','1','','0'),
(69440,26,20,2426,29,'2021-02-02 13:00:00',30,'2021-02-02 13:29:59','0','0','0','0','0','. Видалення:пеаро','1'),
(69441,26,18,5631,6,'2021-02-08 10:30:00',90,'2021-02-08 11:59:59','0','0','0','0','1','','0'),
(69442,26,24,5312,96,'2021-02-03 13:00:00',60,'2021-02-03 13:59:59','1','0','0','0','1','','0'),
(69443,26,7,5312,46,'2021-02-03 14:00:00',60,'2021-02-03 14:59:59','1','0','0','0','1','','0'),
(69444,26,7,1015,46,'2021-02-04 11:00:00',60,'2021-02-04 11:59:59','0','0','0','0','1','','0'),
(69445,26,21,1432,21,'2021-02-27 10:45:00',150,'2021-02-27 13:14:59','0','0','0','0','0','','0'),
(69446,26,17,3110,6,'2021-02-02 13:00:00',120,'2021-02-02 14:59:59','0','0','0','0','0','','0'),
(69447,26,18,222,13,'2021-02-05 11:30:00',120,'2021-02-05 13:29:59','0','0','0','0','1','','0'),
(69448,26,22,5652,6,'2021-02-02 09:00:00',120,'2021-02-02 10:59:59','0','0','0','0','0','','0'),
(69449,26,24,5342,56,'2021-02-01 12:00:00',45,'2021-02-01 12:44:59','1','0','0','0','0','','0'),
(69450,26,6,2261,36,'2021-02-04 15:30:00',120,'2021-02-04 17:29:59','0','0','0','0','1','','0'),
(69451,26,24,0,56,'2021-02-01 11:00:00',45,'2021-02-01 11:44:59','1','0','0','0','0','','0'),
(69452,26,17,4212,6,'2021-02-03 09:30:00',120,'2021-02-03 11:29:59','0','0','0','0','1','','0'),
(69453,26,7,552,28,'2021-02-02 16:00:00',30,'2021-02-02 16:29:59','0','0','0','0','0','','0'),
(69454,26,20,5700,24,'2021-02-04 15:45:00',120,'2021-02-04 17:44:59','0','0','0','0','1','. Видалення:ипрно','1'),
(69455,26,7,5657,20,'2021-02-06 14:30:00',60,'2021-02-06 15:29:59','1','0','0','0','1','наталя адмін','0'),
(69456,26,17,2995,6,'2021-02-02 17:30:00',120,'2021-02-02 19:29:59','1','0','0','0','0','. Видалення:пенрг','1'),
(69457,26,24,3174,56,'2021-02-05 11:00:00',60,'2021-02-05 11:59:59','0','0','0','0','1','','0'),
(69458,26,18,754,6,'2021-02-03 11:00:00',90,'2021-02-03 12:29:59','1','0','0','0','1','','0'),
(69459,26,21,5657,6,'2021-02-02 16:30:00',105,'2021-02-02 18:14:59','1','0','0','0','0','христя наша','0'),
(69460,26,22,5657,50,'2021-02-02 16:30:00',105,'2021-02-02 18:14:59','1','0','0','0','0','лаба гаталя','0'),
(69461,26,17,5657,50,'2021-02-04 16:00:00',120,'2021-02-04 17:59:59','1','0','0','0','1','лаба на нігті. Видалення:рпт','1'),
(69462,26,21,5657,50,'2021-02-04 16:00:00',120,'2021-02-04 17:59:59','1','0','0','0','1','на нігті до люди','0'),
(69463,26,17,NULL,NULL,'2021-02-08 09:00:00',840,'2021-02-08 22:59:59','0','0','1','0','0','','0'),
(69464,26,22,2995,6,'2021-02-02 11:00:00',120,'2021-02-02 12:59:59','1','0','0','0','0','','0'),
(69465,26,24,4620,56,'2021-02-03 15:30:00',60,'2021-02-03 16:29:59','0','0','0','0','1','','0'),
(69466,26,18,754,6,'2021-02-03 10:30:00',30,'2021-02-03 10:59:59','1','0','0','0','1','','0'),
(69467,26,18,5657,6,'2021-02-03 09:00:00',90,'2021-02-03 10:29:59','1','0','0','0','1','настя наша','0'),
(69468,26,7,1367,38,'2021-02-05 12:00:00',240,'2021-02-05 15:59:59','0','0','0','0','1','','0'),
(69469,26,24,438,56,'2021-02-04 12:00:00',60,'2021-02-04 12:59:59','0','0','0','0','1','','0'),
(69470,26,7,1047,46,'2021-02-05 11:00:00',60,'2021-02-05 11:59:59','0','0','0','0','1','','0'),
(69471,26,18,680,13,'2021-02-03 18:00:00',120,'2021-02-03 19:59:59','0','0','0','0','1','','0'),
(69472,26,11,1508,6,'2021-02-05 12:15:00',75,'2021-02-05 13:29:59','0','0','0','0','1','','0'),
(69473,26,24,4028,56,'2021-02-04 10:00:00',60,'2021-02-04 10:59:59','0','0','0','0','1','','0'),
(69474,26,11,4028,6,'2021-02-15 11:15:00',75,'2021-02-15 12:29:59','0','0','0','0','0','','0'),
(69475,26,6,0,38,'2021-02-03 15:00:00',240,'2021-02-03 18:59:59','1','0','0','0','0','машка фарбуваня','0'),
(69476,26,7,5657,50,'2021-02-03 15:00:00',120,'2021-02-03 16:59:59','1','0','0','0','0','','0'),
(69477,26,21,4750,43,'2021-02-04 14:00:00',120,'2021-02-04 15:59:59','0','0','0','0','1','','0'),
(69478,26,18,289,5,'2021-02-06 10:30:00',150,'2021-02-06 12:59:59','0','0','0','0','1','','0'),
(69479,26,5,1508,33,'2021-02-06 11:30:00',60,'2021-02-06 12:29:59','0','0','0','0','1','. Видалення:мпротб','1'),
(69480,26,24,4718,56,'2021-02-04 11:00:00',60,'2021-02-04 11:59:59','0','0','0','0','1','. Видалення:еро','1'),
(69481,26,8,333,102,'2021-02-08 09:00:00',120,'2021-02-08 10:59:59','0','0','0','0','1','','0'),
(69482,26,17,5406,6,'2021-02-06 13:00:00',120,'2021-02-06 14:59:59','0','0','0','0','1','','0'),
(69483,26,18,4804,6,'2021-02-11 14:30:00',90,'2021-02-11 15:59:59','1','0','0','0','0','','0'),
(69484,26,24,4804,56,'2021-02-10 14:00:00',60,'2021-02-10 14:59:59','0','0','0','0','0','','0'),
(69485,26,11,639,6,'2021-02-12 16:15:00',75,'2021-02-12 17:29:59','0','0','0','0','0','','0'),
(69486,26,7,202,38,'2021-02-04 12:00:00',240,'2021-02-04 15:59:59','0','0','0','0','1','','0'),
(69487,26,17,5130,6,'2021-02-06 11:00:00',120,'2021-02-06 12:59:59','0','0','0','0','1','','0'),
(69488,26,3,125,13,'2021-02-12 17:30:00',90,'2021-02-12 18:59:59','0','0','0','0','0','','0'),
(69489,26,17,5178,6,'2021-02-04 12:00:00',135,'2021-02-04 14:14:59','0','0','0','0','1','омбре','0'),
(69490,26,18,70,13,'2021-03-02 10:30:00',120,'2021-03-02 12:29:59','0','0','0','0','0','','0'),
(69491,26,21,231,40,'2021-02-04 09:00:00',135,'2021-02-04 11:14:59','1','0','0','0','1','','0'),
(69492,26,24,231,79,'2021-02-04 09:45:00',15,'2021-02-04 09:59:59','1','0','0','0','1','. Видалення:рполш','1'),
(69493,26,17,3016,6,'2021-03-05 12:00:00',120,'2021-03-05 13:59:59','0','0','0','0','0','','0'),
(69494,26,7,2350,46,'2021-02-06 10:00:00',60,'2021-02-06 10:59:59','1','0','0','0','1','','0'),
(69495,26,7,2350,46,'2021-02-06 10:00:00',60,'2021-02-06 10:59:59','1','0','0','0','1','. Видалення:прол','1'),
(69496,26,7,2350,46,'2021-02-06 10:00:00',60,'2021-02-06 10:59:59','1','0','0','0','1','. Видалення:мить','1'),
(69497,26,11,1642,4,'2021-02-05 13:30:00',120,'2021-02-05 15:29:59','0','0','0','0','1','','0'),
(69498,26,11,1026,21,'2021-03-02 10:15:00',105,'2021-03-02 11:59:59','0','0','0','0','0','','0'),
(69499,26,21,5269,23,'2021-02-03 09:00:00',60,'2021-02-03 09:59:59','0','0','0','0','0','','0'),
(69500,26,18,2103,21,'2021-03-05 15:00:00',90,'2021-03-05 16:29:59','0','0','0','0','0','','0');

INSERT INTO `schedule` VALUES 
(69501,26,11,5537,22,'2021-02-03 12:45:00',30,'2021-02-03 13:14:59','0','0','0','0','0','','0'),
(69502,26,17,5503,6,'2021-02-04 14:15:00',105,'2021-02-04 15:59:59','0','0','0','0','1','','0'),
(69503,26,7,5654,59,'2021-02-04 16:00:00',60,'2021-02-04 16:59:59','0','0','0','0','1','на 16:30 выри малий','0'),
(69504,26,18,265,5,'2021-02-05 13:30:00',150,'2021-02-05 15:59:59','0','0','0','0','1','','0'),
(69505,26,17,3753,6,'2021-03-12 15:00:00',120,'2021-03-12 16:59:59','0','0','0','0','0','','0'),
(69506,26,18,2745,6,'2021-02-05 16:00:00',90,'2021-02-05 17:29:59','0','0','0','0','0','. Видалення:проть','1'),
(69507,26,7,5231,2,'2021-02-03 12:00:00',120,'2021-02-03 13:59:59','0','0','0','0','0','','0'),
(69508,26,5,2437,41,'2021-02-06 12:30:00',90,'2021-02-06 13:59:59','0','0','0','0','1','','0'),
(69509,26,22,4442,6,'2021-02-03 11:00:00',135,'2021-02-03 13:14:59','0','0','0','0','0','','0'),
(69510,26,7,1806,46,'2021-02-04 17:00:00',60,'2021-02-04 17:59:59','0','0','0','0','1','','0'),
(69511,26,21,790,6,'2021-02-03 10:00:00',105,'2021-02-03 11:44:59','1','0','0','0','0','','0'),
(69512,26,6,790,36,'2021-02-03 11:45:00',120,'2021-02-03 13:44:59','1','0','0','0','0','','0'),
(69513,26,18,5504,43,'2021-02-06 13:00:00',60,'2021-02-06 13:59:59','0','0','0','0','1','','0'),
(69514,26,22,5739,43,'2021-02-06 13:00:00',105,'2021-02-06 14:44:59','0','0','0','0','1','','0'),
(69515,26,5,496,41,'2021-02-06 14:00:00',90,'2021-02-06 15:29:59','0','0','0','0','1','','0'),
(69516,26,8,1235,24,'2021-03-29 09:00:00',120,'2021-03-29 10:59:59','0','0','0','0','0','. Видалення:про','1'),
(69517,26,12,1235,6,'2021-03-05 09:00:00',90,'2021-03-05 10:29:59','0','0','0','0','0','','0'),
(69518,26,18,4404,6,'2021-02-05 17:30:00',90,'2021-02-05 18:59:59','0','0','0','0','1','','0'),
(69519,26,11,2807,21,'2021-02-04 14:00:00',90,'2021-02-04 15:29:59','0','0','0','0','0','','0'),
(69520,26,5,139,33,'2021-02-08 10:00:00',60,'2021-02-08 10:59:59','0','0','0','0','1','','0'),
(69521,26,17,477,6,'2021-02-10 13:30:00',120,'2021-02-10 15:29:59','0','0','0','0','0','','0'),
(69522,26,24,5657,56,'2021-02-05 12:00:00',60,'2021-02-05 12:59:59','1','0','0','0','1','легка\n депіляція рук','0'),
(69523,26,24,66,101,'2021-02-06 15:00:00',90,'2021-02-06 16:29:59','0','0','0','0','1','','0'),
(69524,26,17,356,6,'2021-02-09 09:00:00',120,'2021-02-09 10:59:59','0','0','0','0','1','','0'),
(69525,26,22,5618,6,'2021-02-04 10:00:00',135,'2021-02-04 12:14:59','0','0','0','0','0','. Видалення:апрол','1'),
(69526,26,12,5618,6,'2021-02-05 10:00:00',90,'2021-02-05 11:29:59','0','0','0','0','1','','0'),
(69527,26,12,1152,40,'2021-02-08 11:00:00',105,'2021-02-08 12:44:59','0','0','0','0','1','','0'),
(69528,26,7,5389,20,'2021-02-04 18:00:00',60,'2021-02-04 18:59:59','1','0','0','0','0','. Видалення:нео','1'),
(69529,26,26,5389,11,'2021-02-04 09:00:00',60,'2021-02-04 09:59:59','1','0','0','0','0','. Видалення:енргол','1'),
(69530,26,8,4137,16,'2021-02-05 11:00:00',120,'2021-02-05 12:59:59','0','0','0','0','1','','0'),
(69531,26,24,4442,56,'2021-02-04 13:00:00',60,'2021-02-04 13:59:59','0','0','0','0','0','','0'),
(69532,26,24,0,56,'2021-02-03 12:00:00',45,'2021-02-03 12:44:59','1','0','0','0','0','','0'),
(69533,26,21,141,6,'2021-02-03 11:45:00',105,'2021-02-03 13:29:59','1','0','0','0','0','','0'),
(69534,26,26,5389,11,'2021-02-03 09:00:00',60,'2021-02-03 09:59:59','1','0','0','0','0','','0'),
(69535,26,7,5389,20,'2021-02-03 11:00:00',60,'2021-02-03 11:59:59','1','0','0','0','0','','0'),
(69536,26,7,3574,59,'2021-02-06 15:30:00',45,'2021-02-06 16:14:59','0','0','0','0','1','назар','0'),
(69537,26,3,126,5,'2021-02-03 11:00:00',120,'2021-02-03 12:59:59','1','0','0','0','0','','0'),
(69538,26,24,126,56,'2021-02-03 11:00:00',45,'2021-02-03 11:44:59','1','0','0','0','0','','0'),
(69539,26,7,4925,47,'2021-02-03 10:00:00',60,'2021-02-03 10:59:59','1','0','0','0','0','','0'),
(69540,26,7,4512,59,'2021-02-06 16:15:00',45,'2021-02-06 16:59:59','0','0','0','0','1','','0'),
(69541,26,22,958,6,'2021-02-06 09:00:00',120,'2021-02-06 10:59:59','0','0','0','0','1','','0'),
(69542,26,6,191,17,'2021-02-03 13:45:00',60,'2021-02-03 14:44:59','0','0','0','0','0','','0'),
(69543,26,7,3553,46,'2021-02-05 16:00:00',60,'2021-02-05 16:59:59','0','0','0','0','1','','0'),
(69544,26,17,2799,21,'2021-02-09 12:00:00',135,'2021-02-09 14:14:59','0','0','0','0','1','','0'),
(69545,26,7,5657,50,'2021-02-13 16:00:00',240,'2021-02-13 19:59:59','1','0','0','0','0','','0'),
(69546,26,6,1054,38,'2021-02-06 09:30:00',240,'2021-02-06 13:29:59','0','0','0','0','1','','0'),
(69547,26,6,NULL,NULL,'2021-02-08 09:00:00',840,'2021-02-08 22:59:59','0','0','1','0','0','','0'),
(69548,26,7,5657,17,'2021-02-06 11:00:00',30,'2021-02-06 11:29:59','1','0','0','0','1','наталя щербакова','0'),
(69549,26,17,5395,6,'2021-02-25 09:00:00',120,'2021-02-25 10:59:59','0','0','0','0','0','','0'),
(69550,26,18,4803,6,'2021-02-17 10:30:00',90,'2021-02-17 11:59:59','0','0','0','0','0','','0'),
(69551,26,24,231,79,'2021-02-03 18:00:00',15,'2021-02-03 18:14:59','0','0','0','0','0','','0'),
(69552,26,24,5237,101,'2021-02-08 15:00:00',90,'2021-02-08 16:29:59','1','0','0','0','1','','0'),
(69553,26,24,5237,101,'2021-02-08 16:30:00',90,'2021-02-08 17:59:59','1','0','0','0','1','','0'),
(69554,26,18,5740,4,'2021-02-08 12:00:00',150,'2021-02-08 14:29:59','0','0','0','0','1','Робила не в нас','0'),
(69555,26,7,5741,59,'2021-02-05 10:00:00',60,'2021-02-05 10:59:59','0','0','0','0','1','','0'),
(69556,26,7,4103,2,'2021-02-13 10:00:00',120,'2021-02-13 11:59:59','1','0','0','0','0','','0'),
(69557,26,6,3564,36,'2021-02-20 10:30:00',120,'2021-02-20 12:29:59','0','0','0','0','0','','0'),
(69558,26,11,700,6,'2021-02-04 12:15:00',45,'2021-02-04 12:59:59','0','0','0','0','0','','0'),
(69559,26,7,910,46,'2021-02-05 09:00:00',60,'2021-02-05 09:59:59','0','0','0','0','1','','0'),
(69560,26,18,5613,13,'2021-02-17 12:00:00',120,'2021-02-17 13:59:59','0','0','0','0','0','','0'),
(69561,26,18,1785,6,'2021-02-10 12:00:00',90,'2021-02-10 13:29:59','0','0','0','0','0','','0'),
(69562,26,17,4212,6,'2021-02-05 11:00:00',120,'2021-02-05 12:59:59','1','0','0','0','1','','0'),
(69563,26,12,5742,4,'2021-02-08 12:45:00',135,'2021-02-08 14:59:59','0','0','0','0','1','','0'),
(69564,26,24,4718,56,'2021-02-13 12:00:00',45,'2021-02-13 12:44:59','0','0','0','0','0','','0'),
(69565,26,8,1235,24,'2021-02-23 09:00:00',120,'2021-02-23 10:59:59','0','0','0','0','0','','0'),
(69566,26,7,2829,46,'2021-02-12 12:00:00',60,'2021-02-12 12:59:59','0','0','0','0','0','. Видалення:памтоь','1'),
(69567,26,17,5360,6,'2021-02-05 17:00:00',120,'2021-02-05 18:59:59','0','0','0','0','1','','0'),
(69568,26,8,4411,24,'2021-02-09 15:00:00',120,'2021-02-09 16:59:59','0','0','0','0','1','','0'),
(69569,26,18,766,21,'2021-02-24 15:00:00',105,'2021-02-24 16:44:59','0','0','0','0','0','','0'),
(69570,26,8,2607,24,'2021-02-25 17:00:00',120,'2021-02-25 18:59:59','0','0','0','0','0','','0'),
(69571,26,24,2499,56,'2021-02-05 10:00:00',60,'2021-02-05 10:59:59','1','0','0','0','1','','0'),
(69572,26,20,2499,16,'2021-02-05 11:00:00',120,'2021-02-05 12:59:59','1','0','0','0','1','','0'),
(69573,26,3,426,13,'2021-02-11 09:30:00',90,'2021-02-11 10:59:59','0','0','0','0','0','','0'),
(69574,26,7,466,59,'2021-02-05 17:00:00',45,'2021-02-05 17:44:59','0','0','0','0','0','','0'),
(69575,26,24,4427,101,'2021-02-05 13:00:00',90,'2021-02-05 14:29:59','0','0','0','0','0','','0'),
(69576,26,18,388,6,'2021-02-16 13:30:00',90,'2021-02-16 14:59:59','0','0','0','0','0','','0'),
(69577,26,7,2829,46,'2021-02-11 11:00:00',60,'2021-02-11 11:59:59','0','0','0','0','0','','0'),
(69578,26,17,4884,6,'2021-03-04 09:00:00',120,'2021-03-04 10:59:59','0','0','0','0','0','','0'),
(69579,26,24,4589,75,'2021-02-04 14:00:00',60,'2021-02-04 14:59:59','0','0','0','0','0','','0'),
(69580,26,26,3574,11,'2021-02-04 09:00:00',60,'2021-02-04 09:59:59','0','0','0','0','0','. Видалення:каперог','1'),
(69581,26,26,3574,11,'2021-02-05 11:00:00',60,'2021-02-05 11:59:59','0','0','0','0','0','. Видалення:пр','1'),
(69582,26,26,3574,11,'2021-02-18 11:00:00',60,'2021-02-18 11:59:59','0','0','0','0','0','','0'),
(69583,26,7,5743,38,'2021-02-08 13:00:00',240,'2021-02-08 16:59:59','0','0','0','0','1','','0'),
(69584,26,8,766,60,'2021-02-05 15:00:00',60,'2021-02-05 15:59:59','0','0','0','0','0','','0'),
(69585,26,8,3898,15,'2021-02-06 11:00:00',150,'2021-02-06 13:29:59','0','0','0','0','1','','0'),
(69586,26,11,3898,4,'2021-02-09 12:00:00',120,'2021-02-09 13:59:59','0','0','0','0','1','','0'),
(69587,26,5,3898,41,'2021-02-05 11:00:00',90,'2021-02-05 12:29:59','0','0','0','0','0','','0'),
(69588,26,17,5711,6,'2021-02-04 16:00:00',120,'2021-02-04 17:59:59','0','0','0','0','0','','0'),
(69589,26,18,167,6,'2021-02-08 09:00:00',90,'2021-02-08 10:29:59','0','0','0','0','1','','0'),
(69590,26,7,642,38,'2021-02-12 09:00:00',240,'2021-02-12 12:59:59','0','0','0','0','0','','0'),
(69591,26,8,5657,102,'2021-03-12 15:00:00',120,'2021-03-12 16:59:59','1','0','0','0','0','маша','0'),
(69592,26,7,5657,2,'2021-03-12 15:00:00',120,'2021-03-12 16:59:59','1','0','0','0','0','маша йде на вії прошу будьласка непереносте','0'),
(69593,26,17,5657,6,'2021-03-11 15:00:00',120,'2021-03-11 16:59:59','1','0','0','0','0','маша','0'),
(69594,26,7,5657,2,'2021-03-11 15:00:00',120,'2021-03-11 16:59:59','1','0','0','0','0','маша','0'),
(69595,26,7,5654,59,'2021-02-08 17:00:00',45,'2021-02-08 17:44:59','0','0','0','0','1','','0'),
(69596,26,24,4642,56,'2021-02-08 14:00:00',45,'2021-02-08 14:44:59','0','0','0','0','1','','0'),
(69597,26,7,5666,38,'2021-02-17 09:00:00',240,'2021-02-17 12:59:59','0','0','0','0','0','','0'),
(69598,26,20,1234,7,'2021-02-11 14:30:00',90,'2021-02-11 15:59:59','0','0','0','0','0','','0'),
(69599,26,20,5700,24,'2021-02-06 16:00:00',120,'2021-02-06 17:59:59','0','0','0','0','1','','0'),
(69600,26,7,2945,59,'2021-02-09 14:00:00',60,'2021-02-09 14:59:59','0','0','0','0','1','','0'),
(69601,26,18,0,50,'2021-02-06 14:00:00',120,'2021-02-06 15:59:59','1','0','0','0','0','іра до олі на віі. Видалення:пеаротьл','1'),
(69602,26,20,0,24,'2021-02-06 14:00:00',120,'2021-02-06 15:59:59','1','0','0','0','0','іра','0'),
(69603,26,21,NULL,NULL,'2021-03-04 09:00:00',840,'2021-03-04 22:59:59','0','0','1','0','0','','0'),
(69604,26,8,5711,24,'2021-02-05 13:00:00',120,'2021-02-05 14:59:59','0','0','0','1','0','клієнтка не зявилась','0'),
(69605,26,11,681,22,'2021-03-05 17:00:00',30,'2021-03-05 17:29:59','0','0','0','0','0','','0'),
(69606,26,17,5744,50,'2021-02-06 15:00:00',30,'2021-02-06 15:29:59','0','0','0','0','1','','0'),
(69607,26,7,239,38,'2021-02-13 08:00:00',120,'2021-02-13 09:59:59','0','0','0','0','0','','0'),
(69608,26,7,5657,50,'2021-02-13 12:00:00',240,'2021-02-13 15:59:59','1','0','0','0','0','','0'),
(69609,26,7,5745,20,'2021-07-10 10:00:00',60,'2021-07-10 10:59:59','1','0','0','0','0','','0'),
(69610,26,3,5745,11,'2021-07-10 11:00:00',60,'2021-07-10 11:59:59','1','0','0','0','0','','0'),
(69611,26,20,4064,16,'2021-02-05 13:00:00',120,'2021-02-05 14:59:59','0','0','0','0','0','','0'),
(69612,3,12,4654,6,'2021-02-09 14:00:00',90,'2021-02-09 15:29:59','0','0','0','0','1','','0'),
(69613,26,12,5657,50,'2021-02-05 12:00:00',240,'2021-02-05 15:59:59','1','0','0','0','0','. Видалення:екн','1'),
(69614,26,12,5657,50,'2021-02-05 12:00:00',60,'2021-02-05 12:59:59','1','0','0','0','0','','0'),
(69615,26,18,4935,6,'2021-02-08 16:30:00',90,'2021-02-08 17:59:59','0','0','0','0','1','. Видалення:мпирол','1'),
(69616,26,7,188,59,'2021-02-08 09:00:00',60,'2021-02-08 09:59:59','0','0','0','0','1','','0'),
(69617,1,6,4894,109,'2021-02-05 09:00:00',90,'2021-02-05 10:29:59','0','0','0','0','0','. Видалення:еапнро','1'),
(69618,26,11,1801,50,'2021-02-11 13:00:00',30,'2021-02-11 13:29:59','1','0','0','0','0','Буде нарощення ','0'),
(69619,26,12,5657,50,'2021-02-05 13:00:00',240,'2021-02-05 16:59:59','1','0','0','0','0','','0'),
(69620,26,12,5657,50,'2021-02-05 17:00:00',240,'2021-02-05 20:59:59','1','0','0','0','0','','0'),
(69621,26,26,3574,11,'2021-02-11 09:00:00',60,'2021-02-11 09:59:59','0','0','0','0','0','. Видалення:пеами','1'),
(69622,26,6,5746,2,'2021-02-09 09:00:00',120,'2021-02-09 10:59:59','0','0','0','0','1','','0'),
(69623,26,7,3257,47,'2021-02-05 17:45:00',15,'2021-02-05 17:59:59','0','0','0','0','0','','0'),
(69624,26,24,3273,56,'2021-02-11 09:00:00',60,'2021-02-11 09:59:59','1','0','0','0','0','','0'),
(69625,26,24,3273,71,'2021-02-11 10:00:00',60,'2021-02-11 10:59:59','1','0','0','0','0','','0'),
(69626,26,17,1802,6,'2021-03-04 11:00:00',120,'2021-03-04 12:59:59','0','0','0','0','0','','0'),
(69627,26,7,5123,38,'2021-03-16 09:00:00',240,'2021-03-16 12:59:59','0','0','0','0','0','','0'),
(69628,26,24,3761,56,'2021-02-06 11:00:00',45,'2021-02-06 11:44:59','0','0','0','0','0','','0'),
(69629,26,18,66,21,'2021-03-01 14:30:00',105,'2021-03-01 16:14:59','0','0','0','0','0','','0'),
(69630,26,24,558,56,'2021-02-05 09:00:00',45,'2021-02-05 09:44:59','1','0','0','0','0','','0'),
(69631,26,8,558,24,'2021-03-01 09:00:00',120,'2021-03-01 10:59:59','1','0','0','0','0','','0'),
(69632,26,11,558,6,'2021-03-01 11:00:00',75,'2021-03-01 12:14:59','1','0','0','0','0','','0'),
(69633,26,26,5747,11,'2021-02-11 10:00:00',60,'2021-02-11 10:59:59','0','0','0','0','0','. Видалення:прол','1'),
(69634,26,26,5747,11,'2021-02-11 10:00:00',60,'2021-02-11 10:59:59','0','0','0','0','0','. Видалення:пролд','1'),
(69635,26,17,3628,40,'2021-02-17 11:00:00',135,'2021-02-17 13:14:59','0','0','0','0','0','','0'),
(69636,26,21,3238,6,'2021-02-17 11:00:00',105,'2021-02-17 12:44:59','0','0','0','0','0','','0'),
(69637,26,7,81,38,'2021-02-18 09:00:00',240,'2021-02-18 12:59:59','0','0','0','0','0','','0'),
(69638,26,26,5747,11,'2021-02-11 11:00:00',60,'2021-02-11 11:59:59','0','0','0','0','0','','0'),
(69639,26,3,126,13,'2021-03-01 13:00:00',90,'2021-03-01 14:29:59','0','0','0','0','0','','0'),
(69640,26,26,4344,11,'2021-02-06 10:00:00',60,'2021-02-06 10:59:59','1','0','0','0','0','. Видалення:ролд','1'),
(69641,26,26,4344,11,'2021-02-06 10:00:00',60,'2021-02-06 10:59:59','1','0','0','0','0','. Видалення:иртоьл','1'),
(69642,26,18,222,13,'2021-03-23 12:00:00',120,'2021-03-23 13:59:59','0','0','0','0','0','','0'),
(69643,26,26,0,11,'2021-02-06 10:00:00',60,'2021-02-06 10:59:59','1','0','0','0','0','. Видалення:еарголд','1'),
(69644,26,24,4212,56,'2021-02-05 14:30:00',45,'2021-02-05 15:14:59','1','0','0','0','0','','0'),
(69645,1,26,4894,11,'2021-02-05 09:00:00',15,'2021-02-05 09:14:59','0','0','0','0','0','видалити потім. Видалення:прол','1'),
(69646,26,12,2524,35,'2021-02-12 09:00:00',150,'2021-02-12 11:29:59','0','0','0','0','0','','0'),
(69647,26,11,1642,4,'2021-02-23 11:30:00',120,'2021-02-23 13:29:59','0','0','0','0','0','','0'),
(69648,26,22,1022,50,'2021-02-08 11:00:00',240,'2021-02-08 14:59:59','1','0','0','0','1','наростити 1 ніготь. Видалення:ролд','1'),
(69649,26,22,1022,23,'2021-02-08 11:00:00',30,'2021-02-08 11:29:59','1','0','0','0','1','наростити 1ніготь. Видалення:енргош','1'),
(69650,26,23,3574,114,'2021-02-05 12:00:00',60,'2021-02-05 12:59:59','0','0','0','0','0','','0'),
(69651,26,11,1237,4,'2021-03-01 15:30:00',120,'2021-03-01 17:29:59','0','0','0','0','0','','0'),
(69652,26,17,1983,6,'2021-02-27 09:00:00',120,'2021-02-27 10:59:59','0','0','0','0','0','','0'),
(69653,26,18,143,22,'2021-02-06 14:30:00',30,'2021-02-06 14:59:59','1','0','0','0','0','','0'),
(69654,26,5,143,33,'2021-02-06 15:30:00',60,'2021-02-06 16:29:59','1','0','0','0','0','','0'),
(69655,26,18,4991,35,'2021-02-06 15:00:00',150,'2021-02-06 17:29:59','0','0','0','0','0','','0'),
(69656,26,24,63,97,'2021-02-06 11:45:00',60,'2021-02-06 12:44:59','0','0','0','0','0','','0'),
(69657,1,26,4894,11,'2021-02-06 09:00:00',30,'2021-02-06 09:29:59','1','0','0','0','0','. Видалення:прноглш','1'),
(69658,1,15,4894,99,'2021-02-06 09:30:00',15,'2021-02-06 09:44:59','1','0','0','0','0','','0'),
(69659,1,26,4894,11,'2021-02-06 10:00:00',15,'2021-02-06 10:14:59','1','0','0','0','0','. Видалення:апро','1'),
(69660,1,26,4894,11,'2021-02-06 10:15:00',15,'2021-02-06 10:29:59','1','0','0','0','0','. Видалення:апрол','1'),
(69661,1,26,4894,11,'2021-02-06 10:30:00',15,'2021-02-06 10:44:59','1','0','0','0','0','','0'),
(69662,1,26,4894,11,'2021-02-06 10:45:00',15,'2021-02-06 10:59:59','1','0','0','0','0','','0'),
(69663,26,26,5687,11,'2021-05-23 05:00:00',75,'2021-05-23 06:14:59','1','0','0','0','0','','0'),
(69664,26,3,5686,11,'2021-05-23 05:00:00',75,'2021-05-23 06:14:59','1','0','0','0','0','','0'),
(69665,26,6,5687,20,'2021-05-23 06:15:00',60,'2021-05-23 07:14:59','1','0','0','0','0','','0'),
(69666,26,7,5686,20,'2021-05-23 06:15:00',60,'2021-05-23 07:14:59','1','0','0','0','0','','0'),
(69667,26,18,5637,6,'2021-02-12 15:00:00',90,'2021-02-12 16:29:59','0','0','0','0','0','','0'),
(69668,26,3,4663,11,'2021-07-17 08:30:00',75,'2021-07-17 09:44:59','1','0','0','0','0','','0'),
(69669,26,15,4046,11,'2021-07-17 07:00:00',75,'2021-07-17 08:14:59','1','0','0','0','0','','0'),
(69670,26,6,4046,20,'2021-07-17 08:15:00',60,'2021-07-17 09:14:59','1','0','0','0','0','','0'),
(69671,26,17,4427,35,'2021-03-06 09:00:00',180,'2021-03-06 11:59:59','0','0','0','0','0','','0'),
(69672,26,18,2745,6,'2021-02-09 09:00:00',90,'2021-02-09 10:29:59','0','0','0','0','1','','0'),
(69673,26,6,4646,20,'2021-03-06 11:00:00',60,'2021-03-06 11:59:59','0','0','0','0','0','','0'),
(69674,26,12,4646,43,'2021-03-04 10:30:00',75,'2021-03-04 11:44:59','0','0','0','0','0','','0'),
(69675,26,3,1859,19,'2021-05-15 07:00:00',75,'2021-05-15 08:14:59','1','0','0','0','0','','0'),
(69676,26,26,1859,98,'2021-05-15 07:00:00',60,'2021-05-15 07:59:59','1','0','0','0','0','','0'),
(69677,26,24,5122,56,'2021-02-13 12:45:00',45,'2021-02-13 13:29:59','0','0','0','0','0','','0'),
(69678,1,26,4894,19,'2021-02-07 11:00:00',15,'2021-02-07 11:14:59','1','0','0','1','0','. Видалення:5','1'),
(69679,26,24,143,56,'2021-02-09 10:00:00',60,'2021-02-09 10:59:59','1','0','0','0','1','','0'),
(69680,26,6,143,38,'2021-02-09 11:00:00',240,'2021-02-09 14:59:59','1','0','0','0','1','','0'),
(69681,26,12,5681,35,'2021-02-13 10:30:00',150,'2021-02-13 12:59:59','0','0','0','0','0','','0'),
(69682,26,8,5285,24,'2021-02-08 15:00:00',120,'2021-02-08 16:59:59','1','0','0','0','1','','0'),
(69683,26,24,5285,56,'2021-02-08 14:45:00',15,'2021-02-08 14:59:59','1','0','0','0','1','','0'),
(69684,26,12,5167,4,'2021-02-08 15:00:00',135,'2021-02-08 17:14:59','1','0','0','0','1','','0'),
(69685,26,12,2927,6,'2021-02-08 09:30:00',90,'2021-02-08 10:59:59','0','0','0','0','1','','0'),
(69686,26,6,5140,38,'2021-02-11 11:00:00',240,'2021-02-11 14:59:59','0','0','0','0','0','','0'),
(69687,26,24,66,101,'2021-02-13 16:00:00',90,'2021-02-13 17:29:59','0','0','0','0','0','','0'),
(69688,26,7,5657,50,'2021-02-08 10:00:00',60,'2021-02-08 10:59:59','0','0','0','0','1','щербакова наталя','0'),
(69689,26,6,3853,20,'2021-02-24 11:00:00',60,'2021-02-24 11:59:59','0','0','0','0','0','','0'),
(69690,26,5,496,41,'2021-03-06 14:00:00',90,'2021-03-06 15:29:59','0','0','0','0','0','','0'),
(69691,26,11,1534,4,'2021-02-09 10:00:00',120,'2021-02-09 11:59:59','0','0','0','0','1','','0'),
(69692,26,24,4836,101,'2021-02-08 12:00:00',120,'2021-02-08 13:59:59','0','0','0','0','1','','0'),
(69693,26,8,5657,24,'2021-02-10 16:00:00',120,'2021-02-10 17:59:59','1','0','0','0','0','бридух','0'),
(69694,26,5,5657,50,'2021-02-10 16:00:00',120,'2021-02-10 17:59:59','1','0','0','0','0','вії','0'),
(69695,26,11,4556,6,'2021-02-08 13:15:00',75,'2021-02-08 14:29:59','0','0','0','0','1','','0'),
(69696,26,7,5748,46,'2021-02-09 11:30:00',60,'2021-02-09 12:29:59','1','0','0','0','1','','0'),
(69697,26,12,5748,40,'2021-02-09 12:30:00',90,'2021-02-09 13:59:59','1','0','0','0','1','','0'),
(69698,26,22,3311,6,'2021-02-08 09:00:00',120,'2021-02-08 10:59:59','0','0','0','0','1','','0'),
(69699,26,11,4922,6,'2021-02-08 10:15:00',75,'2021-02-08 11:29:59','0','0','0','0','1','','0'),
(69700,1,23,4894,69,'2021-02-07 11:00:00',15,'2021-02-07 11:14:59','1','0','0','0','0','. Видалення:1','1'),
(69701,1,5,4894,43,'2021-02-07 10:00:00',105,'2021-02-07 11:44:59','1','0','0','0','0','. Видалення:1','1'),
(69702,1,5,4894,43,'2021-02-07 12:45:00',105,'2021-02-07 14:29:59','1','0','0','0','0','. Видалення:тест','1'),
(69703,1,5,4894,43,'2021-02-07 15:00:00',15,'2021-02-07 15:14:59','1','0','0','0','0','. Видалення:1','1'),
(69704,1,5,4894,43,'2021-02-07 15:15:00',15,'2021-02-07 15:29:59','1','0','0','0','0','. Видалення:1','1'),
(69705,1,5,4894,43,'2021-02-07 15:45:00',15,'2021-02-07 15:59:59','1','0','0','0','0','. Видалення:1','1'),
(69706,26,18,5640,6,'2021-02-09 16:00:00',90,'2021-02-09 17:29:59','0','0','0','0','1','','0'),
(69707,26,11,5167,35,'2021-02-08 14:30:00',150,'2021-02-08 16:59:59','1','0','0','0','0','','0'),
(69708,26,20,5701,24,'2021-02-10 13:00:00',120,'2021-02-10 14:59:59','0','0','0','0','0','','0'),
(69709,26,18,132,21,'2021-02-09 12:15:00',105,'2021-02-09 13:59:59','0','0','0','0','1','','0'),
(69710,26,7,417,2,'2021-02-09 09:00:00',120,'2021-02-09 10:59:59','0','0','0','0','1','','0'),
(69711,26,11,5228,6,'2021-02-10 09:00:00',75,'2021-02-10 10:14:59','0','0','0','0','0','','0'),
(69712,26,12,2528,21,'2021-02-09 15:30:00',120,'2021-02-09 17:29:59','0','0','0','0','1','','0'),
(69713,26,11,5749,43,'2021-02-09 09:00:00',60,'2021-02-09 09:59:59','0','0','0','0','1','','0'),
(69714,26,21,NULL,NULL,'2021-02-08 09:00:00',840,'2021-02-08 22:59:59','0','0','1','0','0','','0'),
(69715,26,21,NULL,NULL,'2021-02-09 09:00:00',840,'2021-02-09 22:59:59','0','0','1','0','0','','0'),
(69716,26,21,NULL,NULL,'2021-02-10 09:00:00',840,'2021-02-10 22:59:59','0','0','1','0','0','','0'),
(69717,26,7,5501,59,'2021-02-12 16:00:00',45,'2021-02-12 16:44:59','0','0','0','0','0','','0'),
(69718,26,8,5472,8,'2021-02-27 11:00:00',180,'2021-02-27 13:59:59','1','0','0','0','0','','0'),
(69719,26,24,5472,56,'2021-02-27 10:00:00',60,'2021-02-27 10:59:59','1','0','0','0','0','','0'),
(69720,26,11,2137,6,'2021-02-09 16:00:00',75,'2021-02-09 17:14:59','0','0','0','0','1','','0'),
(69721,26,8,2356,102,'2021-02-11 16:00:00',120,'2021-02-11 17:59:59','0','0','0','0','0','','0'),
(69722,26,11,56,6,'2021-02-13 15:45:00',75,'2021-02-13 16:59:59','0','0','0','0','0','','0'),
(69723,26,5,581,41,'2021-02-08 11:00:00',90,'2021-02-08 12:29:59','0','0','0','0','0','','0'),
(69724,26,6,5750,20,'2021-02-20 09:00:00',60,'2021-02-20 09:59:59','0','0','0','0','0','','0'),
(69725,26,11,5657,50,'2021-02-09 17:15:00',60,'2021-02-09 18:14:59','1','0','0','0','1','галя вії. Видалення:миртоь','1'),
(69726,26,8,5657,60,'2021-02-09 17:00:00',60,'2021-02-09 17:59:59','1','0','0','0','1','віка наша. Видалення:каепнро','1'),
(69727,26,6,5751,38,'2021-02-10 09:00:00',240,'2021-02-10 12:59:59','0','0','0','0','0','','0'),
(69728,26,11,3620,6,'2021-03-05 09:00:00',75,'2021-03-05 10:14:59','0','0','0','0','0','','0'),
(69729,26,18,1022,43,'2021-02-08 14:30:00',30,'2021-02-08 14:59:59','1','0','0','0','0','наростити 1 ніготь. Видалення:прол','1'),
(69730,26,24,2527,56,'2021-02-09 13:00:00',60,'2021-02-09 13:59:59','1','0','0','0','1','','0'),
(69731,26,18,2527,6,'2021-02-09 14:00:00',90,'2021-02-09 15:29:59','1','0','0','0','1','','0'),
(69732,26,17,5657,6,'2021-02-11 15:00:00',120,'2021-02-11 16:59:59','1','0','0','0','0','машка на нігті перукар','0'),
(69733,26,7,5657,50,'2021-02-11 15:00:00',120,'2021-02-11 16:59:59','1','0','0','0','0','до люди на нігіті','0'),
(69734,26,11,1367,6,'2021-02-08 17:00:00',75,'2021-02-08 18:14:59','0','0','0','0','0','','0'),
(69735,26,3,90,5,'2021-02-10 17:30:00',120,'2021-02-10 19:29:59','0','0','0','0','0','','0'),
(69736,26,3,291,13,'2021-02-10 14:30:00',90,'2021-02-10 15:59:59','0','0','0','0','0','','0'),
(69737,26,17,4736,6,'2021-02-10 09:30:00',120,'2021-02-10 11:29:59','0','0','0','0','0','','0'),
(69738,26,3,96,13,'2021-02-08 15:00:00',90,'2021-02-08 16:29:59','0','0','0','0','0','','0'),
(69739,26,18,139,5,'2021-02-10 13:30:00',135,'2021-02-10 15:44:59','0','0','0','0','0','','0'),
(69740,26,22,5752,43,'2021-02-12 15:00:00',105,'2021-02-12 16:44:59','0','0','0','0','0','','0'),
(69741,26,21,5201,43,'2021-02-25 13:00:00',90,'2021-02-25 14:29:59','0','0','0','0','0','','0'),
(69742,26,7,5201,46,'2021-02-22 13:00:00',60,'2021-02-22 13:59:59','0','0','0','0','0','','0'),
(69743,26,3,3754,11,'2021-07-10 09:00:00',75,'2021-07-10 10:14:59','0','0','0','0','0','','0'),
(69744,26,7,5550,2,'2021-02-11 09:00:00',120,'2021-02-11 10:59:59','1','0','0','0','0','. Видалення:еанпрол','1'),
(69745,26,8,4176,24,'2021-02-08 13:00:00',120,'2021-02-08 14:59:59','0','0','0','0','0','','0'),
(69746,26,8,1040,102,'2021-02-16 11:00:00',120,'2021-02-16 12:59:59','0','0','0','0','0','','0'),
(69747,26,8,1423,16,'2021-02-09 11:00:00',120,'2021-02-09 12:59:59','0','0','0','0','0','','0'),
(69748,26,6,5753,38,'2021-02-12 09:00:00',240,'2021-02-12 12:59:59','0','0','0','0','0','','0'),
(69749,26,3,5377,5,'2021-02-17 15:15:00',120,'2021-02-17 17:14:59','0','0','0','0','0','','0'),
(69750,26,7,4119,38,'2021-02-10 09:30:00',180,'2021-02-10 12:29:59','0','0','0','0','0','','0'),
(69751,26,22,1022,43,'2021-02-09 14:00:00',60,'2021-02-09 14:59:59','0','0','0','0','0','наростити 1 ніготь','0'),
(69752,26,11,4477,6,'2021-02-10 11:30:00',75,'2021-02-10 12:44:59','1','0','0','0','0','','0'),
(69753,26,7,4477,28,'2021-02-10 12:30:00',30,'2021-02-10 12:59:59','1','0','0','0','0','','0'),
(69754,26,18,4340,43,'2021-02-10 11:00:00',60,'2021-02-10 11:59:59','0','0','0','0','0','','0'),
(69755,26,18,537,5,'2021-02-13 14:30:00',150,'2021-02-13 16:59:59','0','0','0','0','0','','0'),
(69756,26,6,896,51,'2021-02-09 15:00:00',180,'2021-02-09 17:59:59','0','0','0','0','0','. Видалення:прнолд','1'),
(69757,26,6,5754,51,'2021-02-09 15:00:00',180,'2021-02-09 17:59:59','0','0','0','0','0','','0'),
(69758,26,7,413,59,'2021-02-08 17:45:00',45,'2021-02-08 18:29:59','0','0','0','0','0','','0'),
(69759,26,7,413,28,'2021-02-10 13:00:00',30,'2021-02-10 13:29:59','0','0','0','0','0','','0'),
(69760,26,18,187,6,'2021-03-15 10:30:00',90,'2021-03-15 11:59:59','1','0','0','0','0','','0'),
(69761,26,7,187,2,'2021-03-15 12:00:00',120,'2021-03-15 13:59:59','1','0','0','0','0','','0'),
(69762,26,7,5550,2,'2021-02-11 12:00:00',120,'2021-02-11 13:59:59','1','0','0','0','0','. Видалення:еапмрито','1'),
(69763,26,11,2106,6,'2021-02-12 13:45:00',75,'2021-02-12 14:59:59','0','0','0','0','0','','0'),
(69764,26,7,5657,2,'2021-02-12 16:45:00',120,'2021-02-12 18:44:59','1','0','0','0','0','галя наша','0'),
(69765,26,8,5657,50,'2021-02-12 16:45:00',120,'2021-02-12 18:44:59','1','0','0','0','0','маша фарбування','0'),
(69766,26,6,5657,20,'2021-03-13 11:00:00',60,'2021-03-13 11:59:59','1','0','0','0','0','маша перукар','0'),
(69767,26,26,5657,11,'2021-03-13 12:00:00',60,'2021-03-13 12:59:59','1','0','0','0','0','машка перукар','0'),
(69768,26,11,5712,6,'2021-02-10 10:15:00',75,'2021-02-10 11:29:59','0','0','0','0','0','','0'),
(69769,26,20,1152,16,'2021-02-09 11:00:00',120,'2021-02-09 12:59:59','0','0','0','0','0','','0'),
(69770,26,5,1508,22,'2021-02-08 12:30:00',30,'2021-02-08 12:59:59','0','0','0','0','0','','0'),
(69771,26,18,2605,6,'2021-02-12 13:30:00',90,'2021-02-12 14:59:59','0','0','0','0','0','','0'),
(69772,26,11,537,4,'2021-03-05 10:15:00',120,'2021-03-05 12:14:59','0','0','0','0','0','','0'),
(69773,26,3,96,5,'2021-03-05 10:00:00',120,'2021-03-05 11:59:59','0','0','0','0','0','','0'),
(69774,26,8,4698,7,'2021-02-09 09:30:00',90,'2021-02-09 10:59:59','0','0','0','0','0','','0'),
(69775,26,11,2600,6,'2021-02-10 12:45:00',75,'2021-02-10 13:59:59','0','0','0','0','0','','0'),
(69776,26,11,5657,50,'2021-03-01 09:00:00',120,'2021-03-01 10:59:59','0','0','0','0','0','','0'),
(69777,26,11,5657,50,'2021-03-08 09:00:00',135,'2021-03-08 11:14:59','0','0','0','0','0','','0'),
(69778,26,11,5657,50,'2021-03-22 09:00:00',135,'2021-03-22 11:14:59','0','0','0','0','0','','0'),
(69779,26,11,5657,50,'2021-03-29 09:00:00',135,'2021-03-29 11:14:59','0','0','0','0','0','','0'),
(69780,26,7,5550,2,'2021-02-11 09:00:00',120,'2021-02-11 10:59:59','1','0','0','0','0','','0'),
(69781,26,17,5394,6,'2021-02-12 11:00:00',120,'2021-02-12 12:59:59','0','0','0','0','0','','0'),
(69782,26,24,4782,56,'2021-02-09 11:00:00',60,'2021-02-09 11:59:59','0','0','0','0','0','дипіляція лиця','0'),
(69783,26,18,5740,21,'2021-03-01 12:45:00',105,'2021-03-01 14:29:59','0','0','0','0','0','','0'),
(69784,26,12,4935,6,'2021-02-09 11:00:00',90,'2021-02-09 12:29:59','0','0','0','0','0','','0'),
(69785,26,18,4176,50,'2021-02-12 12:00:00',15,'2021-02-12 12:14:59','0','0','0','0','0','','0'),
(69786,26,6,5755,47,'2021-02-11 15:00:00',15,'2021-02-11 15:14:59','0','0','0','0','0','','0'),
(69787,26,8,5711,24,'2021-02-09 14:00:00',60,'2021-02-09 14:59:59','0','0','0','0','0','','0'),
(69788,26,24,1683,56,'2021-02-09 09:00:00',60,'2021-02-09 09:59:59','0','0','0','0','0','','0'),
(69789,26,12,4501,6,'2021-02-13 09:00:00',90,'2021-02-13 10:29:59','1','0','0','0','0','','0'),
(69790,26,24,4501,56,'2021-02-13 10:30:00',30,'2021-02-13 10:59:59','1','0','0','0','0','','0'),
(69791,26,5,4501,41,'2021-02-13 11:15:00',90,'2021-02-13 12:44:59','1','0','0','0','0','','0'),
(69792,26,7,4997,107,'2021-02-10 14:30:00',60,'2021-02-10 15:29:59','0','0','0','0','0','','0'),
(69793,26,18,2631,6,'2021-02-27 12:45:00',90,'2021-02-27 14:14:59','0','0','0','0','0','','0'),
(69794,26,11,459,6,'2021-02-10 15:15:00',75,'2021-02-10 16:29:59','0','0','0','0','0','софія дочка','0'),
(69795,26,11,1642,50,'2021-02-10 14:00:00',30,'2021-02-10 14:29:59','0','0','0','0','0','','0'),
(69796,26,24,5167,25,'2021-02-08 18:00:00',30,'2021-02-08 18:29:59','1','0','0','0','0','','0'),
(69797,26,12,3216,35,'2021-02-12 11:30:00',150,'2021-02-12 13:59:59','0','0','0','0','0','','0'),
(69798,26,24,5237,101,'2021-02-13 14:30:00',90,'2021-02-13 15:59:59','0','0','0','0','0','','0'),
(69799,26,5,1367,41,'2021-02-13 09:45:00',90,'2021-02-13 11:14:59','0','0','0','0','0','','0'),
(69800,26,18,4583,6,'2021-02-10 09:00:00',90,'2021-02-10 10:29:59','0','0','0','0','0','','0'),
(69801,26,12,5657,50,'2021-02-15 09:00:00',240,'2021-02-15 12:59:59','1','0','0','0','0','','0'),
(69802,26,12,5657,50,'2021-02-15 13:00:00',240,'2021-02-15 16:59:59','1','0','0','0','0','','0'),
(69803,26,12,5657,50,'2021-02-15 17:00:00',240,'2021-02-15 20:59:59','1','0','0','0','0','','0'),
(69804,26,17,4322,21,'2021-02-13 09:00:00',135,'2021-02-13 11:14:59','0','0','0','0','0','','0'),
(69805,1,26,4894,54,'2021-02-10 09:00:00',30,'2021-02-10 09:29:59','1','0','0','0','0','','0'),
(69806,1,5,4894,23,'2021-02-16 15:00:00',60,'2021-02-16 15:59:59','1','0','0','0','0','','0'),
(69807,1,18,4894,5,'2021-02-10 16:00:00',150,'2021-02-10 18:29:59','1','0','0','0','0','','0'),
(69808,NULL,18,4894,5,'2021-02-24 11:00:00',150,'2021-02-24 13:29:59','1','0','0','0','0','','0'),
(69809,1,18,4894,5,'2021-02-17 15:00:00',150,'2021-02-17 17:29:59','0','0','0','0','0','','0'),
(69810,1,11,4894,23,'2021-02-27 13:00:00',30,'2021-02-27 13:29:59','0','0','0','0','0','','0'),
(69811,1,12,4894,21,'2021-02-23 13:00:00',120,'2021-02-23 14:59:59','0','0','0','0','0','555','0'),
(69812,1,12,4894,4,'2021-02-11 15:00:00',135,'2021-02-11 17:14:59','1','0','0','0','0','hhh','0'),
(69813,1,12,4894,22,'2021-02-20 15:00:00',30,'2021-02-20 15:29:59','1','0','0','0','0','lf','0'),
(69814,1,12,4894,23,'2021-02-13 16:00:00',30,'2021-02-13 16:29:59','0','0','0','0','0','ghj---**','0'),
(69815,1,18,4894,4,'2021-02-16 16:00:00',150,'2021-02-16 18:29:59','1','0','0','0','0','   ','0'),
(69816,1,11,4894,23,'2021-02-24 11:00:00',30,'2021-02-24 11:29:59','1','0','0','0','0','11111','0'),
(69817,1,12,4894,22,'2021-02-24 13:00:00',30,'2021-02-24 13:29:59','1','0','0','0','0','553','0'),
(69818,1,11,4894,6,'2021-02-20 23:00:00',75,'2021-02-21 00:14:59','1','0','0','0','0','666','0'),
(69819,1,11,4894,6,'2021-02-15 13:00:00',75,'2021-02-15 14:14:59','0','0','0','0','0','333','0'),
(69820,1,6,4894,1,'2021-02-11 15:15:00',30,'2021-02-11 15:44:59','1','0','0','0','0','','0'),
(69821,1,11,4894,35,'2021-03-13 15:00:00',140,'2021-03-13 17:19:59','0','0','0','0','0','','0'),
(69822,26,18,5724,23,'2021-02-14 09:00:00',45,'2021-02-14 09:44:59','1','1','0','0','0','','0'),
(69823,26,18,5724,23,'2021-02-14 10:00:00',45,'2021-02-14 10:44:59','1','1','0','0','0','','0'),
(69824,26,18,5724,23,'2021-02-14 11:00:00',45,'2021-02-14 11:44:59','1','1','0','0','0','','0'),
(69825,26,18,5724,23,'2021-02-14 12:00:00',45,'2021-02-14 12:44:59','1','0','0','0','0','','0'),
(69826,26,12,5724,23,'2021-02-14 09:00:00',30,'2021-02-14 09:29:59','1','0','0','0','0','','0'),
(69827,26,21,5724,4,'2021-02-14 09:00:00',150,'2021-02-14 11:29:59','1','1','0','0','0','','0'),
(69828,26,21,5724,4,'2021-02-14 12:00:00',150,'2021-02-14 14:29:59','1','1','0','0','0','','0'),
(69829,26,21,5724,4,'2021-02-14 16:30:00',150,'2021-02-14 18:59:59','1','1','0','0','0','','0'),
(69830,26,21,5724,4,'2021-02-14 19:00:00',15,'2021-02-14 19:14:59','1','0','0','0','0','','0'),
(69831,26,22,5724,6,'2021-02-14 09:00:00',15,'2021-02-14 09:14:59','1','1','0','0','0','','0'),
(69832,26,22,5724,6,'2021-02-14 09:45:00',135,'2021-02-14 11:59:59','1','0','0','0','0','','0'),
(69833,26,5,6727,43,'2021-02-14 09:00:00',105,'2021-02-14 10:44:59','1','1','0','0','0','','0'),
(69834,26,5,6727,43,'2021-02-14 11:15:00',105,'2021-02-14 12:59:59','1','1','0','0','0','','0'),
(69835,26,5,6727,43,'2021-02-14 13:30:00',105,'2021-02-14 15:14:59','1','0','0','0','0','','0'),
(69836,26,20,4894,7,'2021-02-16 13:00:00',90,'2021-02-16 14:29:59','1','1','0','0','0','','0'),
(69837,26,17,4894,22,'2021-02-18 13:00:00',30,'2021-02-18 13:29:59','0','0','0','0','0','','0'),
(69838,1,20,NULL,NULL,'2021-02-23 09:00:00',840,NULL,'0','0','1','0','0','','0'),
(69839,1,24,2,89,'2021-02-23 11:15:00',60,'2021-02-23 12:14:59','1','1','0','0','0','','0'),
(69840,1,23,NULL,NULL,'2021-02-23 09:00:00',840,NULL,'0','0','1','0','0','','0'),
(69841,1,23,2,113,'2021-02-23 13:45:00',30,'2021-02-23 14:14:59','1','1','0','0','0','','0'),
(69842,1,15,NULL,NULL,'2021-02-23 09:00:00',840,NULL,'0','0','1','0','0','','0'),
(69843,1,21,NULL,NULL,'2021-02-24 09:00:00',840,NULL,'0','0','1','0','0','','0'),
(69844,1,21,1,21,'2021-02-24 11:15:00',150,'2021-02-24 13:44:59','0','1','0','0','0','','0'),
(69845,1,5,NULL,NULL,'2021-02-24 09:00:00',840,NULL,'0','0','1','0','0','','0'),
(69846,1,22,2,6,'2021-02-24 11:30:00',135,'2021-02-24 13:44:59','0','0','0','0','0','','0'),
(69847,1,7,NULL,NULL,'2021-02-25 09:00:00',840,NULL,'0','0','1','0','0','','0'),
(69848,1,7,7,20,'2021-02-25 11:15:00',60,'2021-02-25 12:14:59','0','1','0','0','0','','0'),
(69849,1,8,NULL,NULL,'2021-02-26 09:00:00',840,NULL,'0','0','1','0','0','','0'),
(69850,1,8,7,24,'2021-02-26 11:30:00',120,'2021-02-26 13:29:59','1','1','0','0','0','','0'),
(69851,1,23,NULL,NULL,'2021-02-26 09:00:00',840,NULL,'0','0','1','0','0','','0'),
(69852,1,24,7,83,'2021-02-26 12:00:00',60,'2021-02-26 12:59:59','1','1','0','0','0','','0'),
(69853,1,5,NULL,NULL,'2021-02-27 09:00:00',840,NULL,'0','0','1','0','0','','0'),
(69854,1,18,2,43,'2021-02-27 09:15:00',15,'2021-02-27 09:29:59','0','1','0','0','0','','0'),
(69855,1,23,237,69,'2021-02-27 09:15:00',60,'2021-02-27 10:14:59','0','1','0','0','0','','0'),
(69856,1,23,438,115,'2021-02-27 11:30:00',60,'2021-02-27 12:29:59','0','1','0','0','0','. Видалення:66','1'),
(69857,1,23,1,112,'2021-02-27 12:30:00',60,'2021-02-27 13:29:59','0','1','0','0','0','','0'),
(69858,1,23,32,113,'2021-02-27 10:45:00',105,'2021-02-27 12:29:59','0','1','0','0','0','','0'),
(69859,1,26,NULL,NULL,'2021-02-27 09:00:00',840,NULL,'0','0','1','0','0','','0'),
(69860,1,0,4894,30,'2021-02-25 15:00:00',150,'2021-02-25 17:29:59','0','1','0','0','0','','0'),
(69861,NULL,20,2,30,'2021-03-01 13:00:00',150,'2021-03-01 15:29:59','0','1','0','0','0','','0');

DROP TABLE IF EXISTS `shedules_history`;

CREATE TABLE `shedules_history` (
  `id` mediumint(6) unsigned NOT NULL AUTO_INCREMENT,
  `admin_id` tinyint(3) unsigned NOT NULL,
  `master_id` smallint(5) unsigned DEFAULT NULL COMMENT 'null для сумісності із старими записами таблиць',
  `posluga_id` smallint(5) unsigned DEFAULT NULL COMMENT 'null для сумісності із старими записами таблиць',
  `shedule_id` mediumint(6) unsigned NOT NULL,
  `datetime` datetime NOT NULL,
  `text` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `query` varchar(1500) COLLATE utf8_unicode_ci NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=18010 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci COMMENT='Історія змін в таблиці SHEDULES';

INSERT INTO `shedules_history` VALUES 
(1,2,NULL,NULL,9014,'2018-02-08 14:06:23','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:тт\', `delete`=\'1\' WHERE `id`=\'9014\' LIMIT 1'),
(2,2,NULL,NULL,8918,'2018-02-08 14:38:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:відмовилась\', `delete`=\'1\' WHERE `id`=\'8918\' LIMIT 1'),
(3,2,NULL,NULL,8698,'2018-02-08 14:38:31','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не прийшла\', `delete`=\'1\' WHERE `id`=\'8698\' LIMIT 1'),
(4,2,NULL,NULL,8918,'2018-02-08 14:38:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:відмовилась Видалення:відмовилась\', `delete`=\'1\' WHERE `id`=\'8918\' LIMIT 1'),
(5,2,NULL,NULL,8919,'2018-02-08 14:39:14','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:клієнтка відмовилась\', `delete`=\'1\' WHERE `id`=\'8919\' LIMIT 1'),
(6,2,NULL,NULL,8978,'2018-02-08 14:41:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переписала до христі\', `delete`=\'1\' WHERE `id`=\'8978\' LIMIT 1'),
(7,2,NULL,NULL,7646,'2018-02-08 16:12:40','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:п\', `delete`=\'1\' WHERE `id`=\'7646\' LIMIT 1'),
(8,2,NULL,NULL,6802,'2018-02-08 16:47:51','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:п\', `delete`=\'1\' WHERE `id`=\'6802\' LIMIT 1'),
(9,2,NULL,NULL,7289,'2018-02-09 09:06:28','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'ДО ОЛЕНКИ НА ВІЇ Видалення:перенести \', `delete`=\'1\' WHERE `id`=\'7289\' LIMIT 1'),
(10,2,NULL,NULL,7455,'2018-02-09 10:10:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:захворіла\', `delete`=\'1\' WHERE `id`=\'7455\' LIMIT 1'),
(11,2,NULL,NULL,7455,'2018-02-09 10:10:18','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:захворіла Видалення:захворіла\', `delete`=\'1\' WHERE `id`=\'7455\' LIMIT 1'),
(12,2,NULL,NULL,7489,'2018-02-09 10:11:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:перенеслася\', `delete`=\'1\' WHERE `id`=\'7489\' LIMIT 1'),
(13,2,NULL,NULL,6651,'2018-02-09 11:55:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:п\', `delete`=\'1\' WHERE `id`=\'6651\' LIMIT 1'),
(14,2,NULL,NULL,8852,'2018-02-09 12:12:27','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:п\', `delete`=\'1\' WHERE `id`=\'8852\' LIMIT 1'),
(15,2,NULL,NULL,8913,'2018-02-09 12:29:08','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:.\', `delete`=\'1\' WHERE `id`=\'8913\' LIMIT 1'),
(16,2,NULL,NULL,8913,'2018-02-09 12:29:14','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:. Видалення:.\', `delete`=\'1\' WHERE `id`=\'8913\' LIMIT 1'),
(17,2,NULL,NULL,8914,'2018-02-09 12:36:06','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:т\', `delete`=\'1\' WHERE `id`=\'8914\' LIMIT 1'),
(18,2,NULL,NULL,8914,'2018-02-09 12:36:11','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:т Видалення:т\', `delete`=\'1\' WHERE `id`=\'8914\' LIMIT 1'),
(19,2,NULL,NULL,8910,'2018-02-09 18:36:37','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не прийшла\', `delete`=\'1\' WHERE `id`=\'8910\' LIMIT 1'),
(20,2,NULL,NULL,9091,'2018-02-10 10:12:20','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переписалася\', `delete`=\'1\' WHERE `id`=\'9091\' LIMIT 1'),
(21,2,NULL,NULL,9094,'2018-02-10 10:37:14','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:неправильно\\n\', `delete`=\'1\' WHERE `id`=\'9094\' LIMIT 1'),
(22,2,NULL,NULL,9096,'2018-02-10 10:40:23','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2 рази ввело\', `delete`=\'1\' WHERE `id`=\'9096\' LIMIT 1'),
(23,2,NULL,NULL,9072,'2018-02-10 10:44:04','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2 рази ввели\', `delete`=\'1\' WHERE `id`=\'9072\' LIMIT 1'),
(24,2,NULL,NULL,8817,'2018-02-10 10:59:18','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2 рази ввели\', `delete`=\'1\' WHERE `id`=\'8817\' LIMIT 1'),
(25,2,NULL,NULL,8724,'2018-02-10 11:03:37','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2 рази ввели\', `delete`=\'1\' WHERE `id`=\'8724\' LIMIT 1'),
(26,2,NULL,NULL,9046,'2018-02-10 11:09:57','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переписалася\', `delete`=\'1\' WHERE `id`=\'9046\' LIMIT 1'),
(27,2,NULL,NULL,9045,'2018-02-10 11:10:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переписалася\', `delete`=\'1\' WHERE `id`=\'9045\' LIMIT 1'),
(28,2,NULL,NULL,7542,'2018-02-10 11:12:26','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переписали\', `delete`=\'1\' WHERE `id`=\'7542\' LIMIT 1'),
(29,2,NULL,NULL,9099,'2018-02-10 11:34:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переписала на 20.03\', `delete`=\'1\' WHERE `id`=\'9099\' LIMIT 1'),
(30,2,NULL,NULL,9098,'2018-02-10 11:35:01','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переписала на 20.03\', `delete`=\'1\' WHERE `id`=\'9098\' LIMIT 1'),
(31,2,NULL,NULL,6343,'2018-02-10 12:44:08','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2 рази ввели\', `delete`=\'1\' WHERE `id`=\'6343\' LIMIT 1'),
(32,2,NULL,NULL,9116,'2018-02-10 12:47:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:непрпавильно ввелло\\n\', `delete`=\'1\' WHERE `id`=\'9116\' LIMIT 1'),
(33,2,NULL,NULL,9066,'2018-02-10 13:09:17','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2 рази ввели\', `delete`=\'1\' WHERE `id`=\'9066\' LIMIT 1'),
(34,2,NULL,NULL,9064,'2018-02-10 13:12:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'зняття Видалення:2 рази вели\', `delete`=\'1\' WHERE `id`=\'9064\' LIMIT 1'),
(35,2,NULL,NULL,8959,'2018-02-10 13:40:46','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2 рази записали\\n\\n\', `delete`=\'1\' WHERE `id`=\'8959\' LIMIT 1'),
(36,2,NULL,NULL,7387,'2018-02-10 13:50:56','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2 рази записали\', `delete`=\'1\' WHERE `id`=\'7387\' LIMIT 1'),
(37,2,NULL,NULL,8725,'2018-02-10 14:06:50','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:до ішного мастра пішла\', `delete`=\'1\' WHERE `id`=\'8725\' LIMIT 1'),
(38,2,NULL,NULL,9113,'2018-02-10 14:11:27','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переписалася\', `delete`=\'1\' WHERE `id`=\'9113\' LIMIT 1'),
(39,2,NULL,NULL,8722,'2018-02-10 14:36:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переписалася\', `delete`=\'1\' WHERE `id`=\'8722\' LIMIT 1'),
(40,2,NULL,NULL,7482,'2018-02-10 16:34:24','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:захворіла\', `delete`=\'1\' WHERE `id`=\'7482\' LIMIT 1'),
(41,2,NULL,NULL,6437,'2018-02-10 17:01:01','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переписалася\', `delete`=\'1\' WHERE `id`=\'6437\' LIMIT 1'),
(42,2,NULL,NULL,7479,'2018-02-10 17:15:56','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переписалася\', `delete`=\'1\' WHERE `id`=\'7479\' LIMIT 1'),
(43,2,NULL,NULL,9134,'2018-02-10 17:57:06','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:перенеслася\', `delete`=\'1\' WHERE `id`=\'9134\' LIMIT 1'),
(44,2,NULL,NULL,8350,'2018-02-12 08:41:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:перенесла\', `delete`=\'1\' WHERE `id`=\'8350\' LIMIT 1'),
(45,2,NULL,NULL,8824,'2018-02-12 09:17:46','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'тут гель гель лак і плюс ще одна година Видалення:не прийшла, переписали на другий день\', `delete`=\'1\' WHERE `id`=\'8824\' LIMIT 1'),
(46,2,NULL,NULL,8820,'2018-02-12 09:21:10','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переписалась на другий день\', `delete`=\'1\' WHERE `id`=\'8820\' LIMIT 1'),
(47,2,NULL,NULL,9104,'2018-02-12 09:30:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:відмовилася\', `delete`=\'1\' WHERE `id`=\'9104\' LIMIT 1'),
(48,2,NULL,NULL,9105,'2018-02-12 09:31:06','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'вирівняти та кінчики підстригти Видалення:відмовилася\', `delete`=\'1\' WHERE `id`=\'9105\' LIMIT 1'),
(49,2,NULL,NULL,9141,'2018-02-12 10:13:50','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2 рази записали\', `delete`=\'1\' WHERE `id`=\'9141\' LIMIT 1'),
(50,2,NULL,NULL,9140,'2018-02-12 10:14:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2 рази записали\', `delete`=\'1\' WHERE `id`=\'9140\' LIMIT 1'),
(51,2,NULL,NULL,9092,'2018-02-12 11:55:13','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:відмовилася\', `delete`=\'1\' WHERE `id`=\'9092\' LIMIT 1'),
(52,2,NULL,NULL,6902,'2018-02-12 12:01:57','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:відмінили\', `delete`=\'1\' WHERE `id`=\'6902\' LIMIT 1'),
(53,2,NULL,NULL,8931,'2018-02-12 12:41:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:перенеслася\\n\', `delete`=\'1\' WHERE `id`=\'8931\' LIMIT 1'),
(54,2,NULL,NULL,8931,'2018-02-12 12:41:35','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:перенеслася\n Видалення:перенеслася\\n\', `delete`=\'1\' WHERE `id`=\'8931\' LIMIT 1'),
(55,2,NULL,NULL,8931,'2018-02-12 12:41:52','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:перенеслася\n Видалення:перенеслася\n Видалення:перенеслася\\n\', `delete`=\'1\' WHERE `id`=\'8931\' LIMIT 1'),
(56,2,NULL,NULL,8930,'2018-02-12 12:43:34','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:перенесла\', `delete`=\'1\' WHERE `id`=\'8930\' LIMIT 1'),
(57,2,NULL,NULL,8128,'2018-02-12 13:13:37','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переписалася\', `delete`=\'1\' WHERE `id`=\'8128\' LIMIT 1'),
(58,2,NULL,NULL,9192,'2018-02-12 14:07:47','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:неправильно ввели\', `delete`=\'1\' WHERE `id`=\'9192\' LIMIT 1'),
(59,2,NULL,NULL,7424,'2018-02-12 14:28:50','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'7424\' LIMIT 1'),
(60,2,NULL,NULL,8746,'2018-02-12 14:47:30','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переписалася\', `delete`=\'1\' WHERE `id`=\'8746\' LIMIT 1'),
(61,2,NULL,NULL,8526,'2018-02-12 14:47:47','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'до першої Видалення:неправильно \', `delete`=\'1\' WHERE `id`=\'8526\' LIMIT 1'),
(62,2,NULL,NULL,8525,'2018-02-12 14:59:33','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переписалася\', `delete`=\'1\' WHERE `id`=\'8525\' LIMIT 1'),
(63,2,NULL,NULL,9083,'2018-02-12 15:02:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переписалася\', `delete`=\'1\' WHERE `id`=\'9083\' LIMIT 1'),
(64,2,NULL,NULL,7491,'2018-02-12 15:16:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переписалася\', `delete`=\'1\' WHERE `id`=\'7491\' LIMIT 1'),
(65,2,NULL,NULL,8156,'2018-02-12 15:18:23','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переписалася\', `delete`=\'1\' WHERE `id`=\'8156\' LIMIT 1'),
(66,2,NULL,NULL,7894,'2018-02-12 15:47:00','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:видалили\', `delete`=\'1\' WHERE `id`=\'7894\' LIMIT 1'),
(67,2,NULL,NULL,9208,'2018-02-12 15:48:11','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2 рази записало\', `delete`=\'1\' WHERE `id`=\'9208\' LIMIT 1'),
(68,2,NULL,NULL,8643,'2018-02-12 15:48:30','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переписали\', `delete`=\'1\' WHERE `id`=\'8643\' LIMIT 1'),
(69,2,NULL,NULL,7281,'2018-02-12 15:48:49','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'Настя до ОЛІ Видалення:переписали\', `delete`=\'1\' WHERE `id`=\'7281\' LIMIT 1'),
(70,2,NULL,NULL,8177,'2018-02-12 16:01:48','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переписалася\', `delete`=\'1\' WHERE `id`=\'8177\' LIMIT 1'),
(71,2,NULL,NULL,7541,'2018-02-13 08:22:51','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:захворіла\', `delete`=\'1\' WHERE `id`=\'7541\' LIMIT 1'),
(72,2,NULL,NULL,8957,'2018-02-13 09:00:27','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:неправильно написали\', `delete`=\'1\' WHERE `id`=\'8957\' LIMIT 1'),
(73,2,NULL,NULL,8956,'2018-02-13 09:01:14','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:неправильно написали\', `delete`=\'1\' WHERE `id`=\'8956\' LIMIT 1'),
(74,2,NULL,NULL,9132,'2018-02-13 09:13:30','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:неправильно написали\', `delete`=\'1\' WHERE `id`=\'9132\' LIMIT 1'),
(75,2,NULL,NULL,9132,'2018-02-13 09:13:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:неправильно написали Видалення:неправильно написали\', `delete`=\'1\' WHERE `id`=\'9132\' LIMIT 1'),
(76,2,NULL,NULL,9015,'2018-02-13 09:15:13','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переписалася\', `delete`=\'1\' WHERE `id`=\'9015\' LIMIT 1'),
(77,2,NULL,NULL,9017,'2018-02-13 09:15:33','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:неправильно написали\', `delete`=\'1\' WHERE `id`=\'9017\' LIMIT 1'),
(78,2,NULL,NULL,7919,'2018-02-13 09:17:46','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:відмінила запис\', `delete`=\'1\' WHERE `id`=\'7919\' LIMIT 1'),
(79,2,NULL,NULL,9155,'2018-02-13 09:53:45','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:неправильно написали\', `delete`=\'1\' WHERE `id`=\'9155\' LIMIT 1'),
(80,2,NULL,NULL,9155,'2018-02-13 09:53:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:неправильно написали Видалення:неправильно написали\', `delete`=\'1\' WHERE `id`=\'9155\' LIMIT 1'),
(81,2,NULL,NULL,9155,'2018-02-13 09:54:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:неправильно написали Видалення:неправильно написали Видалення:неправильно написали\', `delete`=\'1\' WHERE `id`=\'9155\' LIMIT 1'),
(82,2,NULL,NULL,9154,'2018-02-13 09:54:49','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:неправильно написали\', `delete`=\'1\' WHERE `id`=\'9154\' LIMIT 1'),
(83,2,NULL,NULL,9153,'2018-02-13 09:55:20','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:неправильно написали\', `delete`=\'1\' WHERE `id`=\'9153\' LIMIT 1'),
(84,2,NULL,NULL,9152,'2018-02-13 09:56:06','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:неправильно написали\', `delete`=\'1\' WHERE `id`=\'9152\' LIMIT 1'),
(85,2,NULL,NULL,9151,'2018-02-13 09:56:51','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:неправильно написали\', `delete`=\'1\' WHERE `id`=\'9151\' LIMIT 1'),
(86,2,NULL,NULL,8047,'2018-02-13 09:59:39','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:перепсалася\', `delete`=\'1\' WHERE `id`=\'8047\' LIMIT 1'),
(87,2,NULL,NULL,9223,'2018-02-13 10:28:21','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2 рази записало\', `delete`=\'1\' WHERE `id`=\'9223\' LIMIT 1'),
(88,2,NULL,NULL,9158,'2018-02-13 11:23:10','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення: рази записали\', `delete`=\'1\' WHERE `id`=\'9158\' LIMIT 1'),
(89,2,NULL,NULL,8906,'2018-02-13 11:45:35','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2 рази написали\', `delete`=\'1\' WHERE `id`=\'8906\' LIMIT 1'),
(90,2,NULL,NULL,8906,'2018-02-13 11:45:37','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2 рази написали Видалення:2 рази написали\', `delete`=\'1\' WHERE `id`=\'8906\' LIMIT 1'),
(91,2,NULL,NULL,9042,'2018-02-13 11:47:44','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'Нарощ Видалення:наша\', `delete`=\'1\' WHERE `id`=\'9042\' LIMIT 1'),
(92,2,NULL,NULL,9176,'2018-02-13 12:54:11','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:невиходить\', `delete`=\'1\' WHERE `id`=\'9176\' LIMIT 1'),
(93,2,NULL,NULL,9150,'2018-02-13 14:08:34','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2 рази записали\', `delete`=\'1\' WHERE `id`=\'9150\' LIMIT 1'),
(94,2,NULL,NULL,9248,'2018-02-13 14:16:36','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:неправильно\', `delete`=\'1\' WHERE `id`=\'9248\' LIMIT 1'),
(95,2,NULL,NULL,8845,'2018-02-13 14:29:33','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:перенесла\', `delete`=\'1\' WHERE `id`=\'8845\' LIMIT 1'),
(96,2,NULL,NULL,8941,'2018-02-13 14:30:37','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:перенесла\', `delete`=\'1\' WHERE `id`=\'8941\' LIMIT 1'),
(97,2,NULL,NULL,8940,'2018-02-13 14:33:03','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'зміцнення Видалення:перенесл\', `delete`=\'1\' WHERE `id`=\'8940\' LIMIT 1'),
(98,2,NULL,NULL,9209,'2018-02-13 14:47:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пренесла\', `delete`=\'1\' WHERE `id`=\'9209\' LIMIT 1'),
(99,2,NULL,NULL,7292,'2018-02-13 14:47:49','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'ДО ОЛЕНКИ НА ВІЇ Видалення:пренесл\', `delete`=\'1\' WHERE `id`=\'7292\' LIMIT 1'),
(100,2,NULL,NULL,8849,'2018-02-13 15:29:24','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:перенесл\', `delete`=\'1\' WHERE `id`=\'8849\' LIMIT 1'),
(101,2,NULL,NULL,8944,'2018-02-13 15:51:59','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:непотрібно\', `delete`=\'1\' WHERE `id`=\'8944\' LIMIT 1'),
(102,2,NULL,NULL,9255,'2018-02-13 15:52:35','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переписалася\', `delete`=\'1\' WHERE `id`=\'9255\' LIMIT 1'),
(103,2,NULL,NULL,9207,'2018-02-13 15:53:51','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переписалася\', `delete`=\'1\' WHERE `id`=\'9207\' LIMIT 1'),
(104,2,NULL,NULL,9211,'2018-02-13 15:54:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переписалася\', `delete`=\'1\' WHERE `id`=\'9211\' LIMIT 1'),
(105,2,NULL,NULL,9213,'2018-02-13 16:15:46','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переписалася\', `delete`=\'1\' WHERE `id`=\'9213\' LIMIT 1'),
(106,2,NULL,NULL,8300,'2018-02-13 16:18:08','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переписалася на 14.02\', `delete`=\'1\' WHERE `id`=\'8300\' LIMIT 1'),
(107,2,NULL,NULL,8138,'2018-02-13 16:21:28','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переписалася\', `delete`=\'1\' WHERE `id`=\'8138\' LIMIT 1'),
(108,2,NULL,NULL,7768,'2018-02-13 16:23:54','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переписалася\', `delete`=\'1\' WHERE `id`=\'7768\' LIMIT 1'),
(109,2,NULL,NULL,7654,'2018-02-13 16:36:36','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:невиходить\', `delete`=\'1\' WHERE `id`=\'7654\' LIMIT 1'),
(110,2,NULL,NULL,9119,'2018-02-13 17:04:47','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:перенесла\', `delete`=\'1\' WHERE `id`=\'9119\' LIMIT 1'),
(111,2,NULL,NULL,9022,'2018-02-13 17:05:48','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переенесла\', `delete`=\'1\' WHERE `id`=\'9022\' LIMIT 1'),
(112,2,NULL,NULL,8995,'2018-02-13 17:08:19','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:перенеасла\', `delete`=\'1\' WHERE `id`=\'8995\' LIMIT 1'),
(113,2,NULL,NULL,8994,'2018-02-13 17:08:53','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пересла\', `delete`=\'1\' WHERE `id`=\'8994\' LIMIT 1'),
(114,2,NULL,NULL,8881,'2018-02-13 18:45:28','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:п\', `delete`=\'1\' WHERE `id`=\'8881\' LIMIT 1'),
(115,2,NULL,NULL,9047,'2018-02-14 09:06:19','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'9047\' LIMIT 1'),
(116,2,NULL,NULL,7290,'2018-02-14 09:06:47','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'7290\' LIMIT 1'),
(117,2,NULL,NULL,8961,'2018-02-14 09:47:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:перенесла\', `delete`=\'1\' WHERE `id`=\'8961\' LIMIT 1'),
(118,2,NULL,NULL,7282,'2018-02-14 10:36:19','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'НАСТЯ ДО ОЛІ Видалення:наша\', `delete`=\'1\' WHERE `id`=\'7282\' LIMIT 1'),
(119,2,NULL,NULL,8148,'2018-02-14 11:17:47','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:невиходить\', `delete`=\'1\' WHERE `id`=\'8148\' LIMIT 1'),
(120,2,NULL,NULL,8993,'2018-02-14 11:18:27','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2 рази записали\', `delete`=\'1\' WHERE `id`=\'8993\' LIMIT 1'),
(121,2,NULL,NULL,8478,'2018-02-14 12:57:41','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ПЕРЕПИСАЛАСЯ\', `delete`=\'1\' WHERE `id`=\'8478\' LIMIT 1'),
(122,2,NULL,NULL,7780,'2018-02-14 15:10:06','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:НЕПОТРІБНО\', `delete`=\'1\' WHERE `id`=\'7780\' LIMIT 1'),
(123,2,NULL,NULL,7782,'2018-02-14 15:10:39','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:НЕПОТРІБНО\', `delete`=\'1\' WHERE `id`=\'7782\' LIMIT 1'),
(124,2,NULL,NULL,7784,'2018-02-14 15:11:04','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:НЕПОТРІБНО\', `delete`=\'1\' WHERE `id`=\'7784\' LIMIT 1'),
(125,2,NULL,NULL,7196,'2018-02-14 15:49:24','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не брала гроші\', `delete`=\'1\' WHERE `id`=\'7196\' LIMIT 1'),
(126,2,NULL,NULL,7645,'2018-02-15 09:13:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:відмовилася\', `delete`=\'1\' WHERE `id`=\'7645\' LIMIT 1'),
(127,2,NULL,NULL,9379,'2018-02-15 09:59:57','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не вийшло прийти\', `delete`=\'1\' WHERE `id`=\'9379\' LIMIT 1'),
(128,2,NULL,NULL,9026,'2018-02-15 10:44:25','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:відмінилися\', `delete`=\'1\' WHERE `id`=\'9026\' LIMIT 1'),
(129,2,NULL,NULL,9392,'2018-02-15 11:39:46','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:дд\', `delete`=\'1\' WHERE `id`=\'9392\' LIMIT 1'),
(130,2,NULL,NULL,9028,'2018-02-15 14:28:49','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:перенесла\', `delete`=\'1\' WHERE `id`=\'9028\' LIMIT 1'),
(131,2,NULL,NULL,9376,'2018-02-15 16:01:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:відмовилася\', `delete`=\'1\' WHERE `id`=\'9376\' LIMIT 1'),
(132,2,NULL,NULL,7791,'2018-02-15 16:46:03','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:захворіла\', `delete`=\'1\' WHERE `id`=\'7791\' LIMIT 1'),
(133,2,NULL,NULL,9335,'2018-02-15 16:48:45','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переписалася\', `delete`=\'1\' WHERE `id`=\'9335\' LIMIT 1'),
(134,2,NULL,NULL,9405,'2018-02-15 16:59:25','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:непраильно внесла\', `delete`=\'1\' WHERE `id`=\'9405\' LIMIT 1'),
(135,2,NULL,NULL,9408,'2018-02-15 16:59:37','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:непраильно внесла\', `delete`=\'1\' WHERE `id`=\'9408\' LIMIT 1'),
(136,2,NULL,NULL,9413,'2018-02-15 16:59:52','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:непраильно внесла\', `delete`=\'1\' WHERE `id`=\'9413\' LIMIT 1'),
(137,2,NULL,NULL,9417,'2018-02-15 17:00:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:непраильно внесла\', `delete`=\'1\' WHERE `id`=\'9417\' LIMIT 1'),
(138,2,NULL,NULL,9421,'2018-02-15 17:00:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:непраильно внесла\', `delete`=\'1\' WHERE `id`=\'9421\' LIMIT 1'),
(139,2,NULL,NULL,9425,'2018-02-15 17:00:49','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:непраильно внесла\', `delete`=\'1\' WHERE `id`=\'9425\' LIMIT 1'),
(140,2,NULL,NULL,9429,'2018-02-15 17:01:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:непраильно внесла\', `delete`=\'1\' WHERE `id`=\'9429\' LIMIT 1'),
(141,2,NULL,NULL,9433,'2018-02-15 17:01:39','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:непраильно внесла\', `delete`=\'1\' WHERE `id`=\'9433\' LIMIT 1'),
(142,2,NULL,NULL,9437,'2018-02-15 17:01:46','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:непраильно внесла\', `delete`=\'1\' WHERE `id`=\'9437\' LIMIT 1'),
(143,2,NULL,NULL,9013,'2018-02-15 17:05:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:неправильно вели\', `delete`=\'1\' WHERE `id`=\'9013\' LIMIT 1'),
(144,2,NULL,NULL,9078,'2018-02-16 09:12:32','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:перене\', `delete`=\'1\' WHERE `id`=\'9078\' LIMIT 1'),
(145,2,NULL,NULL,9024,'2018-02-16 09:20:37','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не вийшло прийти\', `delete`=\'1\' WHERE `id`=\'9024\' LIMIT 1'),
(146,2,NULL,NULL,9074,'2018-02-16 09:21:43','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2 раззи записали\', `delete`=\'1\' WHERE `id`=\'9074\' LIMIT 1'),
(147,2,NULL,NULL,9503,'2018-02-16 09:22:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2 рази записали\', `delete`=\'1\' WHERE `id`=\'9503\' LIMIT 1'),
(148,2,NULL,NULL,9350,'2018-02-16 13:09:20','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'  ЛІКУВАННЯ(Буде сестра) Видалення:п\', `delete`=\'1\' WHERE `id`=\'9350\' LIMIT 1'),
(149,2,NULL,NULL,9535,'2018-02-16 15:54:22','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:неправильно записали\', `delete`=\'1\' WHERE `id`=\'9535\' LIMIT 1'),
(150,2,NULL,NULL,9501,'2018-02-16 17:36:11','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:перенесла\', `delete`=\'1\' WHERE `id`=\'9501\' LIMIT 1'),
(151,2,NULL,NULL,9501,'2018-02-16 17:36:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:перенесла Видалення:перенесла\', `delete`=\'1\' WHERE `id`=\'9501\' LIMIT 1'),
(152,2,NULL,NULL,9501,'2018-02-16 17:36:22','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:перенесла Видалення:перенесла Видалення:перенесла\', `delete`=\'1\' WHERE `id`=\'9501\' LIMIT 1'),
(153,2,NULL,NULL,8142,'2018-02-17 07:02:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переписалися\', `delete`=\'1\' WHERE `id`=\'8142\' LIMIT 1'),
(154,2,NULL,NULL,8144,'2018-02-17 07:05:14','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переписалися\', `delete`=\'1\' WHERE `id`=\'8144\' LIMIT 1'),
(155,2,NULL,NULL,9542,'2018-02-17 09:05:43','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:неприйшла\', `delete`=\'1\' WHERE `id`=\'9542\' LIMIT 1'),
(156,2,NULL,NULL,9549,'2018-02-17 09:45:37','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:п\', `delete`=\'1\' WHERE `id`=\'9549\' LIMIT 1'),
(157,2,NULL,NULL,9528,'2018-02-17 10:25:11','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:п\', `delete`=\'1\' WHERE `id`=\'9528\' LIMIT 1'),
(158,2,NULL,NULL,9530,'2018-02-17 10:26:39','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:п\', `delete`=\'1\' WHERE `id`=\'9530\' LIMIT 1'),
(159,2,NULL,NULL,9564,'2018-02-17 13:05:04','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:п\', `delete`=\'1\' WHERE `id`=\'9564\' LIMIT 1'),
(160,2,NULL,NULL,8972,'2018-02-17 13:29:04','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:перен\', `delete`=\'1\' WHERE `id`=\'8972\' LIMIT 1'),
(161,2,NULL,NULL,9527,'2018-02-17 13:38:50','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:п\', `delete`=\'1\' WHERE `id`=\'9527\' LIMIT 1'),
(162,2,NULL,NULL,8796,'2018-02-17 13:55:31','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:неправильно ввели\', `delete`=\'1\' WHERE `id`=\'8796\' LIMIT 1'),
(163,2,NULL,NULL,9511,'2018-02-17 14:19:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нррро\', `delete`=\'1\' WHERE `id`=\'9511\' LIMIT 1'),
(164,2,NULL,NULL,8494,'2018-02-17 15:57:11','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нічо не платила\', `delete`=\'1\' WHERE `id`=\'8494\' LIMIT 1'),
(165,2,NULL,NULL,7827,'2018-02-17 17:00:18','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2 рази вели\', `delete`=\'1\' WHERE `id`=\'7827\' LIMIT 1'),
(166,2,NULL,NULL,9551,'2018-02-17 17:02:46','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не прийшла\', `delete`=\'1\' WHERE `id`=\'9551\' LIMIT 1'),
(167,2,NULL,NULL,9583,'2018-02-17 18:46:54','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переписалася\', `delete`=\'1\' WHERE `id`=\'9583\' LIMIT 1'),
(168,2,NULL,NULL,9166,'2018-02-19 08:44:39','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:відмінили\', `delete`=\'1\' WHERE `id`=\'9166\' LIMIT 1'),
(169,2,NULL,NULL,9167,'2018-02-19 09:15:08','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переписалася\', `delete`=\'1\' WHERE `id`=\'9167\' LIMIT 1'),
(170,2,NULL,NULL,9529,'2018-02-19 10:10:10','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2 рази записали\', `delete`=\'1\' WHERE `id`=\'9529\' LIMIT 1'),
(171,2,NULL,NULL,8652,'2018-02-19 10:20:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переписали\', `delete`=\'1\' WHERE `id`=\'8652\' LIMIT 1'),
(172,2,NULL,NULL,9617,'2018-02-19 12:11:56','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переписали\', `delete`=\'1\' WHERE `id`=\'9617\' LIMIT 1'),
(173,2,NULL,NULL,9573,'2018-02-19 14:00:50','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переписалася\', `delete`=\'1\' WHERE `id`=\'9573\' LIMIT 1'),
(174,2,NULL,NULL,9148,'2018-02-19 14:10:34','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:перенесл\', `delete`=\'1\' WHERE `id`=\'9148\' LIMIT 1'),
(175,2,NULL,NULL,9147,'2018-02-19 14:11:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:перенес\', `delete`=\'1\' WHERE `id`=\'9147\' LIMIT 1'),
(176,2,NULL,NULL,9642,'2018-02-19 16:24:54','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:п\', `delete`=\'1\' WHERE `id`=\'9642\' LIMIT 1'),
(177,2,NULL,NULL,8239,'2018-02-19 16:27:56','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:перенеслася\', `delete`=\'1\' WHERE `id`=\'8239\' LIMIT 1'),
(178,2,NULL,NULL,8960,'2018-02-20 08:48:31','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:перенеслв\', `delete`=\'1\' WHERE `id`=\'8960\' LIMIT 1'),
(179,2,NULL,NULL,8960,'2018-02-20 08:48:36','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:перенеслв Видалення:перенеслв\', `delete`=\'1\' WHERE `id`=\'8960\' LIMIT 1'),
(180,2,NULL,NULL,7931,'2018-02-20 10:13:12','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:перемістилая\', `delete`=\'1\' WHERE `id`=\'7931\' LIMIT 1'),
(181,2,NULL,NULL,8656,'2018-02-20 10:22:31','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:п\', `delete`=\'1\' WHERE `id`=\'8656\' LIMIT 1'),
(182,2,NULL,NULL,8945,'2018-02-20 10:45:26','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:п\', `delete`=\'1\' WHERE `id`=\'8945\' LIMIT 1'),
(183,2,NULL,NULL,8116,'2018-02-20 12:02:27','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:перене\', `delete`=\'1\' WHERE `id`=\'8116\' LIMIT 1'),
(184,2,NULL,NULL,8117,'2018-02-20 12:08:19','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:перенесла\', `delete`=\'1\' WHERE `id`=\'8117\' LIMIT 1'),
(185,2,NULL,NULL,8115,'2018-02-20 12:09:24','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:перенесла\', `delete`=\'1\' WHERE `id`=\'8115\' LIMIT 1'),
(186,2,NULL,NULL,9566,'2018-02-20 13:19:21','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:перен\', `delete`=\'1\' WHERE `id`=\'9566\' LIMIT 1'),
(187,2,NULL,NULL,9567,'2018-02-20 13:19:45','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:перенесла\', `delete`=\'1\' WHERE `id`=\'9567\' LIMIT 1'),
(188,2,NULL,NULL,9632,'2018-02-20 14:31:40','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:п\', `delete`=\'1\' WHERE `id`=\'9632\' LIMIT 1'),
(189,2,NULL,NULL,9631,'2018-02-20 14:32:41','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:п\', `delete`=\'1\' WHERE `id`=\'9631\' LIMIT 1'),
(190,2,NULL,NULL,7660,'2018-02-21 08:49:57','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не було\', `delete`=\'1\' WHERE `id`=\'7660\' LIMIT 1'),
(191,2,NULL,NULL,7929,'2018-02-21 10:19:50','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:п\', `delete`=\'1\' WHERE `id`=\'7929\' LIMIT 1'),
(192,2,NULL,NULL,8598,'2018-02-21 10:34:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:перненесла\', `delete`=\'1\' WHERE `id`=\'8598\' LIMIT 1'),
(193,2,NULL,NULL,9612,'2018-02-21 11:25:50','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:п\', `delete`=\'1\' WHERE `id`=\'9612\' LIMIT 1'),
(194,2,NULL,NULL,9723,'2018-02-21 12:15:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:еп\', `delete`=\'1\' WHERE `id`=\'9723\' LIMIT 1'),
(195,2,NULL,NULL,9724,'2018-02-21 12:17:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:п\', `delete`=\'1\' WHERE `id`=\'9724\' LIMIT 1'),
(196,2,NULL,NULL,9595,'2018-02-21 16:11:44','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:перенес\', `delete`=\'1\' WHERE `id`=\'9595\' LIMIT 1'),
(197,2,NULL,NULL,9763,'2018-02-22 09:19:57','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:непр\', `delete`=\'1\' WHERE `id`=\'9763\' LIMIT 1'),
(198,2,NULL,NULL,9614,'2018-02-22 10:08:13','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:п\', `delete`=\'1\' WHERE `id`=\'9614\' LIMIT 1'),
(199,2,NULL,NULL,8619,'2018-02-22 11:40:20','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:відмовилась\', `delete`=\'1\' WHERE `id`=\'8619\' LIMIT 1'),
(200,2,NULL,NULL,8026,'2018-02-22 14:17:32','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:п\', `delete`=\'1\' WHERE `id`=\'8026\' LIMIT 1'),
(201,2,NULL,NULL,8147,'2018-02-22 14:19:20','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:п\', `delete`=\'1\' WHERE `id`=\'8147\' LIMIT 1'),
(202,2,NULL,NULL,9077,'2018-02-22 16:15:37','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:перенесла швидше\', `delete`=\'1\' WHERE `id`=\'9077\' LIMIT 1'),
(203,2,NULL,NULL,9673,'2018-02-22 16:20:28','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:перенесла\', `delete`=\'1\' WHERE `id`=\'9673\' LIMIT 1'),
(204,2,NULL,NULL,9127,'2018-02-22 16:23:10','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:перенесла\', `delete`=\'1\' WHERE `id`=\'9127\' LIMIT 1'),
(205,2,NULL,NULL,9812,'2018-02-22 16:52:49','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:п\', `delete`=\'1\' WHERE `id`=\'9812\' LIMIT 1'),
(206,2,NULL,NULL,9177,'2018-02-22 17:04:34','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:п\', `delete`=\'1\' WHERE `id`=\'9177\' LIMIT 1'),
(207,2,NULL,NULL,9818,'2018-02-23 08:53:53','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:п\', `delete`=\'1\' WHERE `id`=\'9818\' LIMIT 1'),
(208,2,NULL,NULL,9569,'2018-02-23 09:22:48','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'9569\' LIMIT 1'),
(209,2,NULL,NULL,9332,'2018-02-23 10:05:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не прийшла\', `delete`=\'1\' WHERE `id`=\'9332\' LIMIT 1'),
(210,2,NULL,NULL,9655,'2018-02-23 11:30:13','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пару раз зберегли\', `delete`=\'1\' WHERE `id`=\'9655\' LIMIT 1'),
(211,2,NULL,NULL,9656,'2018-02-23 11:40:40','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пару раз зберегли\', `delete`=\'1\' WHERE `id`=\'9656\' LIMIT 1'),
(212,2,NULL,NULL,9657,'2018-02-23 11:41:20','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пару раз зберегли\', `delete`=\'1\' WHERE `id`=\'9657\' LIMIT 1'),
(213,2,NULL,NULL,9657,'2018-02-23 11:41:31','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пару раз зберегли Видалення:пару раз зберегли\', `delete`=\'1\' WHERE `id`=\'9657\' LIMIT 1'),
(214,2,NULL,NULL,9658,'2018-02-23 11:57:28','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пару раз зберегли\', `delete`=\'1\' WHERE `id`=\'9658\' LIMIT 1'),
(215,2,NULL,NULL,9659,'2018-02-23 11:58:27','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пару раз зберегли\', `delete`=\'1\' WHERE `id`=\'9659\' LIMIT 1'),
(216,2,NULL,NULL,9660,'2018-02-23 11:58:59','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пару раз зберегли\', `delete`=\'1\' WHERE `id`=\'9660\' LIMIT 1'),
(217,2,NULL,NULL,9654,'2018-02-23 11:59:30','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пару раз зберегли\', `delete`=\'1\' WHERE `id`=\'9654\' LIMIT 1'),
(218,2,NULL,NULL,9653,'2018-02-23 12:00:17','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пару раз зберегли\', `delete`=\'1\' WHERE `id`=\'9653\' LIMIT 1'),
(219,2,NULL,NULL,9652,'2018-02-23 12:02:03','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пару раз зберегли\', `delete`=\'1\' WHERE `id`=\'9652\' LIMIT 1'),
(220,2,NULL,NULL,9651,'2018-02-23 12:03:20','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пару раз зберегли\', `delete`=\'1\' WHERE `id`=\'9651\' LIMIT 1'),
(221,2,NULL,NULL,9650,'2018-02-23 12:03:53','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пару раз зберегли\', `delete`=\'1\' WHERE `id`=\'9650\' LIMIT 1'),
(222,2,NULL,NULL,9649,'2018-02-23 12:05:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пару раз зберегли\', `delete`=\'1\' WHERE `id`=\'9649\' LIMIT 1'),
(223,2,NULL,NULL,9648,'2018-02-23 12:06:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пару раз зберегли\', `delete`=\'1\' WHERE `id`=\'9648\' LIMIT 1'),
(224,2,NULL,NULL,9647,'2018-02-23 12:11:48','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пару раз зберегли\', `delete`=\'1\' WHERE `id`=\'9647\' LIMIT 1'),
(225,2,NULL,NULL,8345,'2018-02-23 12:42:18','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'8345\' LIMIT 1'),
(226,2,NULL,NULL,9269,'2018-02-23 13:13:06','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'нарощення Видалення:наша\', `delete`=\'1\' WHERE `id`=\'9269\' LIMIT 1'),
(227,2,NULL,NULL,9268,'2018-02-23 13:13:14','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'9268\' LIMIT 1'),
(228,2,NULL,NULL,9267,'2018-02-23 13:13:43','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'9267\' LIMIT 1'),
(229,2,NULL,NULL,8276,'2018-02-23 13:14:00','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не було\', `delete`=\'1\' WHERE `id`=\'8276\' LIMIT 1'),
(230,2,NULL,NULL,9679,'2018-02-23 13:19:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'чоловік Видалення:не було\', `delete`=\'1\' WHERE `id`=\'9679\' LIMIT 1'),
(231,2,NULL,NULL,9646,'2018-02-23 13:24:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пару раз зберегли\', `delete`=\'1\' WHERE `id`=\'9646\' LIMIT 1'),
(232,2,NULL,NULL,9645,'2018-02-23 13:40:03','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пару раз зберегли\', `delete`=\'1\' WHERE `id`=\'9645\' LIMIT 1'),
(233,2,NULL,NULL,9644,'2018-02-23 13:40:50','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пару раз зберегли\', `delete`=\'1\' WHERE `id`=\'9644\' LIMIT 1'),
(234,2,NULL,NULL,9888,'2018-02-23 17:07:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:неправильно внесли\', `delete`=\'1\' WHERE `id`=\'9888\' LIMIT 1'),
(235,2,NULL,NULL,9887,'2018-02-23 17:10:32','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:неправильно ввели\', `delete`=\'1\' WHERE `id`=\'9887\' LIMIT 1'),
(236,2,NULL,NULL,9881,'2018-02-23 17:27:51','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переписали\', `delete`=\'1\' WHERE `id`=\'9881\' LIMIT 1'),
(237,2,NULL,NULL,9722,'2018-02-24 09:31:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не прийшла\', `delete`=\'1\' WHERE `id`=\'9722\' LIMIT 1'),
(238,2,NULL,NULL,8815,'2018-02-24 10:09:21','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2 рази ввели\', `delete`=\'1\' WHERE `id`=\'8815\' LIMIT 1'),
(239,2,NULL,NULL,9814,'2018-02-24 10:43:43','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:п\', `delete`=\'1\' WHERE `id`=\'9814\' LIMIT 1'),
(240,2,NULL,NULL,9898,'2018-02-24 11:16:22','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'з акрилу на гель Видалення:непрпавильно ввело\', `delete`=\'1\' WHERE `id`=\'9898\' LIMIT 1'),
(241,2,NULL,NULL,9729,'2018-02-24 11:27:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2 рази ввели\', `delete`=\'1\' WHERE `id`=\'9729\' LIMIT 1'),
(242,2,NULL,NULL,9897,'2018-02-24 11:34:36','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:неправильно ввели\', `delete`=\'1\' WHERE `id`=\'9897\' LIMIT 1'),
(243,2,NULL,NULL,6695,'2018-02-24 13:04:30','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'6695\' LIMIT 1'),
(244,2,NULL,NULL,8039,'2018-02-24 13:34:12','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2 рази записали\', `delete`=\'1\' WHERE `id`=\'8039\' LIMIT 1'),
(245,2,NULL,NULL,9913,'2018-02-24 14:09:50','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2 рази ввели\', `delete`=\'1\' WHERE `id`=\'9913\' LIMIT 1'),
(246,2,NULL,NULL,9921,'2018-02-24 16:13:48','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:п\', `delete`=\'1\' WHERE `id`=\'9921\' LIMIT 1'),
(247,2,NULL,NULL,9720,'2018-02-26 09:52:49','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'9720\' LIMIT 1'),
(248,2,NULL,NULL,8134,'2018-02-26 11:42:52','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:перенесла\', `delete`=\'1\' WHERE `id`=\'8134\' LIMIT 1'),
(249,2,NULL,NULL,9941,'2018-02-26 11:57:43','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:неправильно ввели\', `delete`=\'1\' WHERE `id`=\'9941\' LIMIT 1'),
(250,2,NULL,NULL,9947,'2018-02-26 13:57:20','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:неправильно ввели\', `delete`=\'1\' WHERE `id`=\'9947\' LIMIT 1'),
(251,2,NULL,NULL,8482,'2018-02-26 14:19:50','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде відмовилася бо хворіє\', `delete`=\'1\' WHERE `id`=\'8482\' LIMIT 1'),
(252,2,NULL,NULL,9754,'2018-02-26 14:51:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:відмовилася\', `delete`=\'1\' WHERE `id`=\'9754\' LIMIT 1'),
(253,2,NULL,NULL,9958,'2018-02-26 16:16:08','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'1 ніготь Видалення:забагто записали\', `delete`=\'1\' WHERE `id`=\'9958\' LIMIT 1'),
(254,2,NULL,NULL,8046,'2018-02-26 16:25:23','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:неприйшла\', `delete`=\'1\' WHERE `id`=\'8046\' LIMIT 1'),
(255,2,NULL,NULL,8800,'2018-02-27 08:58:53','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пер\', `delete`=\'1\' WHERE `id`=\'8800\' LIMIT 1'),
(256,2,NULL,NULL,9810,'2018-02-27 09:13:20','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:перенесли до христі\', `delete`=\'1\' WHERE `id`=\'9810\' LIMIT 1'),
(257,2,NULL,NULL,9793,'2018-02-27 09:15:23','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:перенесли до христі\', `delete`=\'1\' WHERE `id`=\'9793\' LIMIT 1'),
(258,2,NULL,NULL,9745,'2018-02-27 09:40:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не виходить прийти\', `delete`=\'1\' WHERE `id`=\'9745\' LIMIT 1'),
(259,2,NULL,NULL,9845,'2018-02-27 09:45:20','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'9845\' LIMIT 1'),
(260,2,NULL,NULL,9640,'2018-02-27 10:03:24','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переписалася швидше\', `delete`=\'1\' WHERE `id`=\'9640\' LIMIT 1'),
(261,2,NULL,NULL,8403,'2018-02-27 10:13:32','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переписали\', `delete`=\'1\' WHERE `id`=\'8403\' LIMIT 1'),
(262,2,NULL,NULL,8169,'2018-02-27 10:18:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переписали\', `delete`=\'1\' WHERE `id`=\'8169\' LIMIT 1'),
(263,2,NULL,NULL,9756,'2018-02-27 10:28:13','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ввели 2 рази\', `delete`=\'1\' WHERE `id`=\'9756\' LIMIT 1'),
(264,2,NULL,NULL,8264,'2018-02-27 10:29:00','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переписали\', `delete`=\'1\' WHERE `id`=\'8264\' LIMIT 1'),
(265,2,NULL,NULL,9978,'2018-02-27 10:29:28','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'9978\' LIMIT 1'),
(266,2,NULL,NULL,9983,'2018-02-27 10:30:08','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ввели 2 рази\', `delete`=\'1\' WHERE `id`=\'9983\' LIMIT 1'),
(267,2,NULL,NULL,8709,'2018-02-27 10:34:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переписалася\', `delete`=\'1\' WHERE `id`=\'8709\' LIMIT 1'),
(268,2,NULL,NULL,9559,'2018-02-27 10:35:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переписалася швидше\', `delete`=\'1\' WHERE `id`=\'9559\' LIMIT 1'),
(269,2,NULL,NULL,9033,'2018-02-27 10:40:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переписана\', `delete`=\'1\' WHERE `id`=\'9033\' LIMIT 1'),
(270,2,NULL,NULL,9965,'2018-02-27 10:55:26','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переписали \', `delete`=\'1\' WHERE `id`=\'9965\' LIMIT 1'),
(271,2,NULL,NULL,9738,'2018-02-27 11:39:04','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:неприйшла\', `delete`=\'1\' WHERE `id`=\'9738\' LIMIT 1'),
(272,2,NULL,NULL,9739,'2018-02-27 11:39:14','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'мама Видалення:неприйшла\', `delete`=\'1\' WHERE `id`=\'9739\' LIMIT 1'),
(273,2,NULL,NULL,9087,'2018-02-27 12:05:26','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2 рази ввели\', `delete`=\'1\' WHERE `id`=\'9087\' LIMIT 1'),
(274,2,NULL,NULL,9620,'2018-02-27 12:48:04','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:відмінила запис\', `delete`=\'1\' WHERE `id`=\'9620\' LIMIT 1'),
(275,2,NULL,NULL,10005,'2018-02-27 13:42:37','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2 рази вели\', `delete`=\'1\' WHERE `id`=\'10005\' LIMIT 1'),
(276,2,NULL,NULL,9981,'2018-02-27 15:59:57','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:перенесли\', `delete`=\'1\' WHERE `id`=\'9981\' LIMIT 1'),
(277,2,NULL,NULL,8645,'2018-02-27 16:00:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переписали\', `delete`=\'1\' WHERE `id`=\'8645\' LIMIT 1'),
(278,2,NULL,NULL,8244,'2018-02-27 16:16:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'8244\' LIMIT 1'),
(279,2,NULL,NULL,9969,'2018-02-27 16:17:12','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не прийшла\', `delete`=\'1\' WHERE `id`=\'9969\' LIMIT 1'),
(280,2,NULL,NULL,9080,'2018-02-28 09:21:32','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2 рази ввели\', `delete`=\'1\' WHERE `id`=\'9080\' LIMIT 1'),
(281,2,NULL,NULL,8848,'2018-02-28 09:30:11','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:неприйшла коза\', `delete`=\'1\' WHERE `id`=\'8848\' LIMIT 1'),
(282,2,NULL,NULL,8529,'2018-02-28 09:37:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переписали\', `delete`=\'1\' WHERE `id`=\'8529\' LIMIT 1'),
(283,2,NULL,NULL,8085,'2018-02-28 09:38:23','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переписали\', `delete`=\'1\' WHERE `id`=\'8085\' LIMIT 1'),
(284,2,NULL,NULL,9736,'2018-02-28 11:32:04','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:перенесли\', `delete`=\'1\' WHERE `id`=\'9736\' LIMIT 1'),
(285,2,NULL,NULL,9677,'2018-02-28 11:33:10','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'9677\' LIMIT 1'),
(286,2,NULL,NULL,10047,'2018-02-28 11:34:17','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:неправильно ввели\', `delete`=\'1\' WHERE `id`=\'10047\' LIMIT 1'),
(287,2,NULL,NULL,9911,'2018-02-28 11:36:41','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переписали\', `delete`=\'1\' WHERE `id`=\'9911\' LIMIT 1'),
(288,2,NULL,NULL,10033,'2018-02-28 11:40:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'10033\' LIMIT 1'),
(289,2,NULL,NULL,9345,'2018-02-28 11:56:17','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'9345\' LIMIT 1'),
(290,2,NULL,NULL,8118,'2018-02-28 13:23:19','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переписали\', `delete`=\'1\' WHERE `id`=\'8118\' LIMIT 1'),
(291,2,NULL,NULL,9025,'2018-02-28 13:23:58','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переписали\', `delete`=\'1\' WHERE `id`=\'9025\' LIMIT 1'),
(292,2,NULL,NULL,9593,'2018-02-28 13:28:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переписали\', `delete`=\'1\' WHERE `id`=\'9593\' LIMIT 1'),
(293,2,NULL,NULL,9273,'2018-02-28 13:32:37','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:відписалася\', `delete`=\'1\' WHERE `id`=\'9273\' LIMIT 1'),
(294,2,NULL,NULL,9272,'2018-02-28 13:33:12','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:відписалася\', `delete`=\'1\' WHERE `id`=\'9272\' LIMIT 1'),
(295,2,NULL,NULL,9271,'2018-02-28 13:33:44','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:відписалася\', `delete`=\'1\' WHERE `id`=\'9271\' LIMIT 1'),
(296,2,NULL,NULL,10063,'2018-02-28 14:36:04','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:перенесвла\', `delete`=\'1\' WHERE `id`=\'10063\' LIMIT 1'),
(297,2,NULL,NULL,9979,'2018-02-28 14:57:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:неприйшла\', `delete`=\'1\' WHERE `id`=\'9979\' LIMIT 1'),
(298,2,NULL,NULL,8934,'2018-02-28 15:14:58','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переписалася\', `delete`=\'1\' WHERE `id`=\'8934\' LIMIT 1'),
(299,2,NULL,NULL,9999,'2018-03-01 09:23:11','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переписали\', `delete`=\'1\' WHERE `id`=\'9999\' LIMIT 1'),
(300,2,NULL,NULL,9949,'2018-03-01 09:45:01','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'до попередньої Видалення:наша\', `delete`=\'1\' WHERE `id`=\'9949\' LIMIT 1'),
(301,2,NULL,NULL,9948,'2018-03-01 09:45:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:неприйшла\', `delete`=\'1\' WHERE `id`=\'9948\' LIMIT 1'),
(302,2,NULL,NULL,9708,'2018-03-01 10:01:39','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде захворіла\', `delete`=\'1\' WHERE `id`=\'9708\' LIMIT 1'),
(303,2,NULL,NULL,10098,'2018-03-01 10:18:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:неправильно ввели\', `delete`=\'1\' WHERE `id`=\'10098\' LIMIT 1'),
(304,2,NULL,NULL,10101,'2018-03-01 10:45:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:неправильно ввели\', `delete`=\'1\' WHERE `id`=\'10101\' LIMIT 1'),
(305,2,NULL,NULL,9852,'2018-03-01 11:07:13','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:неправильно ввели\', `delete`=\'1\' WHERE `id`=\'9852\' LIMIT 1'),
(306,2,NULL,NULL,10100,'2018-03-01 11:14:50','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2 рази ввели\', `delete`=\'1\' WHERE `id`=\'10100\' LIMIT 1'),
(307,2,NULL,NULL,9957,'2018-03-01 17:26:31','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переробляли 1 ніготь\', `delete`=\'1\' WHERE `id`=\'9957\' LIMIT 1'),
(308,2,NULL,NULL,10131,'2018-03-01 18:13:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:п\', `delete`=\'1\' WHERE `id`=\'10131\' LIMIT 1'),
(309,2,NULL,NULL,8317,'2018-03-02 09:28:11','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переписали\', `delete`=\'1\' WHERE `id`=\'8317\' LIMIT 1'),
(310,2,NULL,NULL,10014,'2018-03-02 09:32:11','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переписали\', `delete`=\'1\' WHERE `id`=\'10014\' LIMIT 1'),
(311,2,NULL,NULL,8219,'2018-03-02 09:37:52','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переписали\', `delete`=\'1\' WHERE `id`=\'8219\' LIMIT 1'),
(312,2,NULL,NULL,8651,'2018-03-02 09:43:13','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'8651\' LIMIT 1'),
(313,2,NULL,NULL,10132,'2018-03-02 09:51:19','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:неправильно ввели\', `delete`=\'1\' WHERE `id`=\'10132\' LIMIT 1'),
(314,2,NULL,NULL,8357,'2018-03-02 10:04:47','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переписали\', `delete`=\'1\' WHERE `id`=\'8357\' LIMIT 1'),
(315,2,NULL,NULL,8386,'2018-03-02 11:03:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переписали\', `delete`=\'1\' WHERE `id`=\'8386\' LIMIT 1'),
(316,2,NULL,NULL,9517,'2018-03-02 11:06:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'9517\' LIMIT 1'),
(317,2,NULL,NULL,10124,'2018-03-02 11:29:21','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'довжину лише спиляти Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'10124\' LIMIT 1'),
(318,2,NULL,NULL,9494,'2018-03-02 12:04:01','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:перенесли\', `delete`=\'1\' WHERE `id`=\'9494\' LIMIT 1'),
(319,2,NULL,NULL,8520,'2018-03-02 14:33:27','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'Оленка до Олі Видалення:наша\', `delete`=\'1\' WHERE `id`=\'8520\' LIMIT 1'),
(320,2,NULL,NULL,8151,'2018-03-02 14:46:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2рази ввели\', `delete`=\'1\' WHERE `id`=\'8151\' LIMIT 1'),
(321,2,NULL,NULL,8150,'2018-03-02 14:52:48','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:перенесли до христі\', `delete`=\'1\' WHERE `id`=\'8150\' LIMIT 1'),
(322,2,NULL,NULL,7081,'2018-03-02 14:57:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переписали\', `delete`=\'1\' WHERE `id`=\'7081\' LIMIT 1'),
(323,2,NULL,NULL,7794,'2018-03-02 14:59:57','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переписали\', `delete`=\'1\' WHERE `id`=\'7794\' LIMIT 1'),
(324,2,NULL,NULL,8560,'2018-03-02 15:03:51','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'8560\' LIMIT 1'),
(325,2,NULL,NULL,7934,'2018-03-02 15:07:23','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переписали\', `delete`=\'1\' WHERE `id`=\'7934\' LIMIT 1'),
(326,2,NULL,NULL,8293,'2018-03-02 15:09:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переписали до маряни\', `delete`=\'1\' WHERE `id`=\'8293\' LIMIT 1'),
(327,2,NULL,NULL,8573,'2018-03-02 15:15:31','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переписали до христі\', `delete`=\'1\' WHERE `id`=\'8573\' LIMIT 1'),
(328,2,NULL,NULL,8411,'2018-03-02 15:18:45','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переписали до тані\', `delete`=\'1\' WHERE `id`=\'8411\' LIMIT 1'),
(329,2,NULL,NULL,8541,'2018-03-02 15:19:53','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переписали до тебе\', `delete`=\'1\' WHERE `id`=\'8541\' LIMIT 1'),
(330,2,NULL,NULL,8681,'2018-03-02 15:21:56','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:перенесли до тебе\', `delete`=\'1\' WHERE `id`=\'8681\' LIMIT 1'),
(331,2,NULL,NULL,8599,'2018-03-02 15:25:52','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переписали до маряни\', `delete`=\'1\' WHERE `id`=\'8599\' LIMIT 1'),
(332,2,NULL,NULL,9880,'2018-03-02 16:15:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переписали\', `delete`=\'1\' WHERE `id`=\'9880\' LIMIT 1'),
(333,2,NULL,NULL,9684,'2018-03-02 17:34:58','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:неприйшлла\', `delete`=\'1\' WHERE `id`=\'9684\' LIMIT 1'),
(334,2,NULL,NULL,9961,'2018-03-02 17:36:39','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'9961\' LIMIT 1'),
(335,2,NULL,NULL,9292,'2018-03-03 09:28:50','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'9292\' LIMIT 1'),
(336,2,NULL,NULL,10147,'2018-03-03 09:41:31','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'10147\' LIMIT 1'),
(337,2,NULL,NULL,10183,'2018-03-03 10:13:00','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:неправильно ввели\', `delete`=\'1\' WHERE `id`=\'10183\' LIMIT 1'),
(338,2,NULL,NULL,9257,'2018-03-03 14:11:17','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'9257\' LIMIT 1'),
(339,2,NULL,NULL,10145,'2018-03-03 14:12:39','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'10145\' LIMIT 1'),
(340,2,NULL,NULL,9258,'2018-03-03 14:13:14','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'9258\' LIMIT 1'),
(341,2,NULL,NULL,9256,'2018-03-03 14:13:53','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'9256\' LIMIT 1'),
(342,2,NULL,NULL,9260,'2018-03-03 14:14:27','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'9260\' LIMIT 1'),
(343,2,NULL,NULL,9259,'2018-03-03 14:14:54','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'9259\' LIMIT 1'),
(344,2,NULL,NULL,10175,'2018-03-03 14:15:25','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'10175\' LIMIT 1'),
(345,2,NULL,NULL,10177,'2018-03-03 14:16:41','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'10177\' LIMIT 1'),
(346,2,NULL,NULL,10176,'2018-03-03 14:17:10','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'10176\' LIMIT 1'),
(347,2,NULL,NULL,10019,'2018-03-03 14:17:47','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'10019\' LIMIT 1'),
(348,2,NULL,NULL,9344,'2018-03-03 14:18:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'9344\' LIMIT 1'),
(349,2,NULL,NULL,10136,'2018-03-03 14:48:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:перенесли\', `delete`=\'1\' WHERE `id`=\'10136\' LIMIT 1'),
(350,2,NULL,NULL,9145,'2018-03-03 16:03:45','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:м\', `delete`=\'1\' WHERE `id`=\'9145\' LIMIT 1'),
(351,2,NULL,NULL,9144,'2018-03-03 16:04:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пп\', `delete`=\'1\' WHERE `id`=\'9144\' LIMIT 1'),
(352,2,NULL,NULL,10031,'2018-03-05 09:29:21','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:перенесли\', `delete`=\'1\' WHERE `id`=\'10031\' LIMIT 1'),
(353,2,NULL,NULL,9712,'2018-03-05 09:51:30','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:п\', `delete`=\'1\' WHERE `id`=\'9712\' LIMIT 1'),
(354,2,NULL,NULL,9711,'2018-03-05 09:51:44','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пп\', `delete`=\'1\' WHERE `id`=\'9711\' LIMIT 1'),
(355,2,NULL,NULL,9710,'2018-03-05 09:52:03','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ппп\', `delete`=\'1\' WHERE `id`=\'9710\' LIMIT 1'),
(356,2,NULL,NULL,9709,'2018-03-05 09:52:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пп\', `delete`=\'1\' WHERE `id`=\'9709\' LIMIT 1'),
(357,2,NULL,NULL,10113,'2018-03-05 09:54:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пп\', `delete`=\'1\' WHERE `id`=\'10113\' LIMIT 1'),
(358,2,NULL,NULL,10112,'2018-03-05 09:54:27','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ппп\', `delete`=\'1\' WHERE `id`=\'10112\' LIMIT 1'),
(359,2,NULL,NULL,10111,'2018-03-05 09:54:36','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ппп\', `delete`=\'1\' WHERE `id`=\'10111\' LIMIT 1'),
(360,2,NULL,NULL,8611,'2018-03-05 10:04:46','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:невиходить\', `delete`=\'1\' WHERE `id`=\'8611\' LIMIT 1'),
(361,2,NULL,NULL,10078,'2018-03-05 10:07:22','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:перенесли\', `delete`=\'1\' WHERE `id`=\'10078\' LIMIT 1'),
(362,2,NULL,NULL,10227,'2018-03-05 10:43:13','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:незаписало\', `delete`=\'1\' WHERE `id`=\'10227\' LIMIT 1'),
(363,2,NULL,NULL,9002,'2018-03-05 10:45:24','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'9002\' LIMIT 1'),
(364,2,NULL,NULL,9003,'2018-03-05 10:45:36','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'9003\' LIMIT 1'),
(365,2,NULL,NULL,10134,'2018-03-05 11:10:32','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'10134\' LIMIT 1'),
(366,2,NULL,NULL,9137,'2018-03-05 11:15:52','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переписали\', `delete`=\'1\' WHERE `id`=\'9137\' LIMIT 1'),
(367,2,NULL,NULL,8579,'2018-03-05 11:16:23','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'8579\' LIMIT 1'),
(368,2,NULL,NULL,9194,'2018-03-05 11:24:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:п\', `delete`=\'1\' WHERE `id`=\'9194\' LIMIT 1'),
(369,2,NULL,NULL,9168,'2018-03-05 11:33:10','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рр\', `delete`=\'1\' WHERE `id`=\'9168\' LIMIT 1'),
(370,2,NULL,NULL,10137,'2018-03-05 11:37:12','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пере\', `delete`=\'1\' WHERE `id`=\'10137\' LIMIT 1'),
(371,2,NULL,NULL,10240,'2018-03-05 12:03:01','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переписали\', `delete`=\'1\' WHERE `id`=\'10240\' LIMIT 1'),
(372,2,NULL,NULL,9991,'2018-03-05 12:13:45','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'9991\' LIMIT 1'),
(373,2,NULL,NULL,8464,'2018-03-05 12:21:36','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ввели пару раз\', `delete`=\'1\' WHERE `id`=\'8464\' LIMIT 1'),
(374,2,NULL,NULL,8463,'2018-03-05 12:22:43','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ввели пару раз\', `delete`=\'1\' WHERE `id`=\'8463\' LIMIT 1'),
(375,2,NULL,NULL,8462,'2018-03-05 12:23:13','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ввели пару раз\', `delete`=\'1\' WHERE `id`=\'8462\' LIMIT 1'),
(376,2,NULL,NULL,8457,'2018-03-05 13:18:12','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ввели пару раз\', `delete`=\'1\' WHERE `id`=\'8457\' LIMIT 1'),
(377,2,NULL,NULL,8457,'2018-03-05 13:19:12','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ввели пару раз Видалення:ввели пару раз\', `delete`=\'1\' WHERE `id`=\'8457\' LIMIT 1'),
(378,2,NULL,NULL,8461,'2018-03-05 13:23:08','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ввели пару раз\', `delete`=\'1\' WHERE `id`=\'8461\' LIMIT 1'),
(379,2,NULL,NULL,8460,'2018-03-05 13:23:49','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ввели пару раз\', `delete`=\'1\' WHERE `id`=\'8460\' LIMIT 1'),
(380,2,NULL,NULL,8459,'2018-03-05 13:25:17','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ввели пару раз\', `delete`=\'1\' WHERE `id`=\'8459\' LIMIT 1'),
(381,2,NULL,NULL,8458,'2018-03-05 13:25:59','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ввели пару раз\', `delete`=\'1\' WHERE `id`=\'8458\' LIMIT 1'),
(382,2,NULL,NULL,9943,'2018-03-05 13:35:51','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'9943\' LIMIT 1'),
(383,2,NULL,NULL,8580,'2018-03-05 14:18:44','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'8580\' LIMIT 1'),
(384,2,NULL,NULL,8953,'2018-03-05 15:14:33','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переписалася\', `delete`=\'1\' WHERE `id`=\'8953\' LIMIT 1'),
(385,2,NULL,NULL,9885,'2018-03-05 15:31:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ввели пару раз\', `delete`=\'1\' WHERE `id`=\'9885\' LIMIT 1'),
(386,2,NULL,NULL,10258,'2018-03-05 16:22:48','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переплутала дату\', `delete`=\'1\' WHERE `id`=\'10258\' LIMIT 1'),
(387,2,NULL,NULL,9601,'2018-03-05 17:04:41','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:відмінилася\', `delete`=\'1\' WHERE `id`=\'9601\' LIMIT 1'),
(388,2,NULL,NULL,9076,'2018-03-06 09:11:22','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:перенесли\', `delete`=\'1\' WHERE `id`=\'9076\' LIMIT 1'),
(389,2,NULL,NULL,8532,'2018-03-06 09:27:23','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:була 5,03\', `delete`=\'1\' WHERE `id`=\'8532\' LIMIT 1'),
(390,2,NULL,NULL,10160,'2018-03-06 09:35:13','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'10160\' LIMIT 1'),
(391,2,NULL,NULL,9336,'2018-03-06 10:17:20','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:перенесли\', `delete`=\'1\' WHERE `id`=\'9336\' LIMIT 1'),
(392,2,NULL,NULL,10267,'2018-03-06 10:20:57','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:незаписало\', `delete`=\'1\' WHERE `id`=\'10267\' LIMIT 1'),
(393,2,NULL,NULL,9361,'2018-03-06 10:35:11','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переписали\', `delete`=\'1\' WHERE `id`=\'9361\' LIMIT 1'),
(394,2,NULL,NULL,10102,'2018-03-06 10:47:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'10102\' LIMIT 1'),
(395,2,NULL,NULL,7763,'2018-03-06 10:55:44','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'до насті на брови Видалення:наша\', `delete`=\'1\' WHERE `id`=\'7763\' LIMIT 1'),
(396,2,NULL,NULL,7764,'2018-03-06 10:56:44','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'7764\' LIMIT 1'),
(397,2,NULL,NULL,8837,'2018-03-06 11:01:46','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переписали\', `delete`=\'1\' WHERE `id`=\'8837\' LIMIT 1'),
(398,2,NULL,NULL,10225,'2018-03-06 12:11:21','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'10225\' LIMIT 1'),
(399,2,NULL,NULL,10276,'2018-03-06 12:21:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:небуде\', `delete`=\'1\' WHERE `id`=\'10276\' LIMIT 1'),
(400,2,NULL,NULL,9122,'2018-03-06 12:25:17','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:перенесли\', `delete`=\'1\' WHERE `id`=\'9122\' LIMIT 1'),
(401,2,NULL,NULL,10060,'2018-03-06 12:48:24','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'10060\' LIMIT 1'),
(402,2,NULL,NULL,10236,'2018-03-06 13:15:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:небуде\', `delete`=\'1\' WHERE `id`=\'10236\' LIMIT 1'),
(403,2,NULL,NULL,9600,'2018-03-06 13:59:34','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:небуде\', `delete`=\'1\' WHERE `id`=\'9600\' LIMIT 1'),
(404,2,NULL,NULL,10226,'2018-03-06 14:50:20','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'10226\' LIMIT 1'),
(405,2,NULL,NULL,7291,'2018-03-06 15:24:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'7291\' LIMIT 1'),
(406,2,NULL,NULL,10270,'2018-03-06 15:43:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переписалася\', `delete`=\'1\' WHERE `id`=\'10270\' LIMIT 1'),
(407,2,NULL,NULL,9799,'2018-03-06 16:17:41','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'9799\' LIMIT 1'),
(408,2,NULL,NULL,10238,'2018-03-07 09:09:10','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'10238\' LIMIT 1'),
(409,2,NULL,NULL,10233,'2018-03-07 09:42:34','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:небуде\', `delete`=\'1\' WHERE `id`=\'10233\' LIMIT 1'),
(410,2,NULL,NULL,10190,'2018-03-07 09:44:27','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:перенесли\', `delete`=\'1\' WHERE `id`=\'10190\' LIMIT 1'),
(411,2,NULL,NULL,10237,'2018-03-07 09:45:34','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:перенесли\', `delete`=\'1\' WHERE `id`=\'10237\' LIMIT 1'),
(412,2,NULL,NULL,10269,'2018-03-07 09:55:56','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:перенесли\', `delete`=\'1\' WHERE `id`=\'10269\' LIMIT 1'),
(413,2,NULL,NULL,10308,'2018-03-07 09:57:39','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:перенесли\', `delete`=\'1\' WHERE `id`=\'10308\' LIMIT 1'),
(414,2,NULL,NULL,8974,'2018-03-07 10:35:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:перенесли\', `delete`=\'1\' WHERE `id`=\'8974\' LIMIT 1'),
(415,2,NULL,NULL,8974,'2018-03-07 10:35:17','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:перенесли Видалення:перенесли\', `delete`=\'1\' WHERE `id`=\'8974\' LIMIT 1'),
(416,2,NULL,NULL,9475,'2018-03-07 10:54:26','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'воробйова буде повна Видалення:наша\', `delete`=\'1\' WHERE `id`=\'9475\' LIMIT 1'),
(417,2,NULL,NULL,8637,'2018-03-07 11:19:06','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2 рази ввели\', `delete`=\'1\' WHERE `id`=\'8637\' LIMIT 1'),
(418,2,NULL,NULL,9254,'2018-03-07 11:26:27','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переписалась\\n\', `delete`=\'1\' WHERE `id`=\'9254\' LIMIT 1'),
(419,2,NULL,NULL,10338,'2018-03-07 11:40:11','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:непраильно\', `delete`=\'1\' WHERE `id`=\'10338\' LIMIT 1'),
(420,2,NULL,NULL,10221,'2018-03-07 12:51:24','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:неприйшла\', `delete`=\'1\' WHERE `id`=\'10221\' LIMIT 1'),
(421,2,NULL,NULL,9188,'2018-03-07 16:11:11','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:перенесли\', `delete`=\'1\' WHERE `id`=\'9188\' LIMIT 1'),
(422,2,NULL,NULL,10062,'2018-03-07 16:11:58','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:перенесли\', `delete`=\'1\' WHERE `id`=\'10062\' LIMIT 1'),
(423,2,NULL,NULL,10143,'2018-03-07 16:23:43','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переписали\', `delete`=\'1\' WHERE `id`=\'10143\' LIMIT 1'),
(424,2,NULL,NULL,10068,'2018-03-07 16:25:03','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:перенесли\', `delete`=\'1\' WHERE `id`=\'10068\' LIMIT 1'),
(425,2,NULL,NULL,7285,'2018-03-07 17:13:22','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'ОЛЯ до НАСТІ Видалення:наша\', `delete`=\'1\' WHERE `id`=\'7285\' LIMIT 1'),
(426,2,NULL,NULL,9481,'2018-03-08 10:30:44','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:перенесла\', `delete`=\'1\' WHERE `id`=\'9481\' LIMIT 1'),
(427,2,NULL,NULL,9481,'2018-03-08 10:31:01','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:перенесла Видалення:перенесла\', `delete`=\'1\' WHERE `id`=\'9481\' LIMIT 1'),
(428,2,NULL,NULL,10400,'2018-03-08 13:14:52','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'10400\' LIMIT 1'),
(429,2,NULL,NULL,10401,'2018-03-08 13:15:51','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'10401\' LIMIT 1'),
(430,2,NULL,NULL,10404,'2018-03-08 14:17:37','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:сс\', `delete`=\'1\' WHERE `id`=\'10404\' LIMIT 1'),
(431,2,NULL,NULL,9916,'2018-03-08 16:29:22','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:перенесла\', `delete`=\'1\' WHERE `id`=\'9916\' LIMIT 1'),
(432,2,NULL,NULL,10304,'2018-03-09 10:35:31','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:небуде\', `delete`=\'1\' WHERE `id`=\'10304\' LIMIT 1'),
(433,2,NULL,NULL,9796,'2018-03-09 10:36:47','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'9796\' LIMIT 1'),
(434,2,NULL,NULL,10260,'2018-03-09 10:38:36','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'10260\' LIMIT 1'),
(435,2,NULL,NULL,10344,'2018-03-09 10:40:08','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2рази ввели\', `delete`=\'1\' WHERE `id`=\'10344\' LIMIT 1'),
(436,2,NULL,NULL,10416,'2018-03-09 10:46:23','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:неправильно вели\', `delete`=\'1\' WHERE `id`=\'10416\' LIMIT 1'),
(437,2,NULL,NULL,10344,'2018-03-09 10:49:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2рази ввели Видалення:перенесли\', `delete`=\'1\' WHERE `id`=\'10344\' LIMIT 1'),
(438,2,NULL,NULL,10343,'2018-03-09 10:50:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переписали\', `delete`=\'1\' WHERE `id`=\'10343\' LIMIT 1'),
(439,2,NULL,NULL,10241,'2018-03-09 10:53:31','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:перенесли\', `delete`=\'1\' WHERE `id`=\'10241\' LIMIT 1'),
(440,2,NULL,NULL,8673,'2018-03-09 10:55:54','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:небуде\', `delete`=\'1\' WHERE `id`=\'8673\' LIMIT 1'),
(441,2,NULL,NULL,9075,'2018-03-09 11:04:35','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:перенесли\', `delete`=\'1\' WHERE `id`=\'9075\' LIMIT 1'),
(442,2,NULL,NULL,10325,'2018-03-09 11:06:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:перенесла\', `delete`=\'1\' WHERE `id`=\'10325\' LIMIT 1'),
(443,2,NULL,NULL,9800,'2018-03-09 11:06:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'9800\' LIMIT 1'),
(444,2,NULL,NULL,10120,'2018-03-09 11:20:10','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:перенесли\', `delete`=\'1\' WHERE `id`=\'10120\' LIMIT 1'),
(445,2,NULL,NULL,10434,'2018-03-09 11:33:28','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:невело\', `delete`=\'1\' WHERE `id`=\'10434\' LIMIT 1'),
(446,2,NULL,NULL,8775,'2018-03-09 12:11:59','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2 рази\', `delete`=\'1\' WHERE `id`=\'8775\' LIMIT 1'),
(447,2,NULL,NULL,10445,'2018-03-09 14:23:13','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:неправильно ввели\', `delete`=\'1\' WHERE `id`=\'10445\' LIMIT 1'),
(448,2,NULL,NULL,10279,'2018-03-09 14:33:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'10279\' LIMIT 1'),
(449,2,NULL,NULL,9801,'2018-03-09 15:01:31','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'9801\' LIMIT 1'),
(450,2,NULL,NULL,10336,'2018-03-09 15:03:12','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:небуде\', `delete`=\'1\' WHERE `id`=\'10336\' LIMIT 1'),
(451,2,NULL,NULL,10249,'2018-03-09 17:04:08','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:неприйшла\', `delete`=\'1\' WHERE `id`=\'10249\' LIMIT 1'),
(452,2,NULL,NULL,10046,'2018-03-09 17:17:13','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:перенесли\', `delete`=\'1\' WHERE `id`=\'10046\' LIMIT 1'),
(453,2,NULL,NULL,9265,'2018-03-09 17:36:54','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:перенесла\', `delete`=\'1\' WHERE `id`=\'9265\' LIMIT 1'),
(454,2,NULL,NULL,10342,'2018-03-09 17:39:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:перенесла\', `delete`=\'1\' WHERE `id`=\'10342\' LIMIT 1'),
(455,2,NULL,NULL,10339,'2018-03-09 17:44:10','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:перенесла\', `delete`=\'1\' WHERE `id`=\'10339\' LIMIT 1'),
(456,2,NULL,NULL,8808,'2018-03-10 09:44:45','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'8808\' LIMIT 1'),
(457,2,NULL,NULL,9934,'2018-03-10 12:53:44','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'9934\' LIMIT 1'),
(458,2,NULL,NULL,9215,'2018-03-10 13:18:48','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:відмінила\', `delete`=\'1\' WHERE `id`=\'9215\' LIMIT 1'),
(459,2,NULL,NULL,9219,'2018-03-10 14:37:31','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:неприйшла\', `delete`=\'1\' WHERE `id`=\'9219\' LIMIT 1'),
(460,2,NULL,NULL,9160,'2018-03-10 17:17:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'9160\' LIMIT 1'),
(461,2,NULL,NULL,9671,'2018-03-12 08:01:11','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переписа\', `delete`=\'1\' WHERE `id`=\'9671\' LIMIT 1'),
(462,2,NULL,NULL,10024,'2018-03-12 09:06:20','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:перенесли\', `delete`=\'1\' WHERE `id`=\'10024\' LIMIT 1'),
(463,2,NULL,NULL,10024,'2018-03-12 09:06:33','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:перенесли Видалення:перенесли\', `delete`=\'1\' WHERE `id`=\'10024\' LIMIT 1'),
(464,2,NULL,NULL,10507,'2018-03-12 09:28:36','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рол\', `delete`=\'1\' WHERE `id`=\'10507\' LIMIT 1'),
(465,2,NULL,NULL,10506,'2018-03-12 09:29:04','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'10506\' LIMIT 1'),
(466,2,NULL,NULL,10510,'2018-03-12 09:32:46','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:перепис\', `delete`=\'1\' WHERE `id`=\'10510\' LIMIT 1'),
(467,2,NULL,NULL,10510,'2018-03-12 09:32:50','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:перепис Видалення:перепис\', `delete`=\'1\' WHERE `id`=\'10510\' LIMIT 1'),
(468,2,NULL,NULL,10509,'2018-03-12 09:33:18','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:вапр\', `delete`=\'1\' WHERE `id`=\'10509\' LIMIT 1'),
(469,2,NULL,NULL,9750,'2018-03-12 10:21:14','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переписалася\', `delete`=\'1\' WHERE `id`=\'9750\' LIMIT 1'),
(470,2,NULL,NULL,10520,'2018-03-12 10:21:33','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2рази ввели\', `delete`=\'1\' WHERE `id`=\'10520\' LIMIT 1'),
(471,2,NULL,NULL,9749,'2018-03-12 10:22:00','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переписалася\', `delete`=\'1\' WHERE `id`=\'9749\' LIMIT 1'),
(472,2,NULL,NULL,10282,'2018-03-12 10:22:19','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переписалася\', `delete`=\'1\' WHERE `id`=\'10282\' LIMIT 1'),
(473,2,NULL,NULL,8353,'2018-03-12 10:42:28','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:перенесли\', `delete`=\'1\' WHERE `id`=\'8353\' LIMIT 1'),
(474,2,NULL,NULL,10326,'2018-03-12 10:42:45','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'10326\' LIMIT 1'),
(475,2,NULL,NULL,10413,'2018-03-12 10:44:17','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:неприйшла\', `delete`=\'1\' WHERE `id`=\'10413\' LIMIT 1'),
(476,2,NULL,NULL,10485,'2018-03-12 11:00:25','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переписала\', `delete`=\'1\' WHERE `id`=\'10485\' LIMIT 1'),
(477,2,NULL,NULL,10492,'2018-03-12 12:11:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'10492\' LIMIT 1'),
(478,2,NULL,NULL,10528,'2018-03-12 12:26:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:неправильно ввели\', `delete`=\'1\' WHERE `id`=\'10528\' LIMIT 1'),
(479,2,NULL,NULL,10199,'2018-03-12 12:27:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'на біозавивку Видалення:наша\', `delete`=\'1\' WHERE `id`=\'10199\' LIMIT 1'),
(480,2,NULL,NULL,10477,'2018-03-12 12:58:30','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'10477\' LIMIT 1'),
(481,2,NULL,NULL,9056,'2018-03-12 13:15:33','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:п\', `delete`=\'1\' WHERE `id`=\'9056\' LIMIT 1'),
(482,2,NULL,NULL,9055,'2018-03-12 13:15:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:п\', `delete`=\'1\' WHERE `id`=\'9055\' LIMIT 1'),
(483,2,NULL,NULL,9485,'2018-03-12 14:19:21','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'9485\' LIMIT 1'),
(484,2,NULL,NULL,10427,'2018-03-12 15:51:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'10427\' LIMIT 1'),
(485,2,NULL,NULL,10542,'2018-03-12 15:52:33','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:небула\', `delete`=\'1\' WHERE `id`=\'10542\' LIMIT 1'),
(486,2,NULL,NULL,8328,'2018-03-12 16:12:00','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:небуде\', `delete`=\'1\' WHERE `id`=\'8328\' LIMIT 1'),
(487,2,NULL,NULL,10198,'2018-03-12 16:13:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'на біозавивку Видалення:наша\', `delete`=\'1\' WHERE `id`=\'10198\' LIMIT 1'),
(488,2,NULL,NULL,10521,'2018-03-12 17:13:26','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:п\', `delete`=\'1\' WHERE `id`=\'10521\' LIMIT 1'),
(489,2,NULL,NULL,9577,'2018-03-13 09:14:19','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2рвази ввели\', `delete`=\'1\' WHERE `id`=\'9577\' LIMIT 1'),
(490,2,NULL,NULL,9035,'2018-03-13 09:31:06','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:перенесли\', `delete`=\'1\' WHERE `id`=\'9035\' LIMIT 1'),
(491,2,NULL,NULL,9044,'2018-03-13 10:10:49','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переписали\', `delete`=\'1\' WHERE `id`=\'9044\' LIMIT 1'),
(492,2,NULL,NULL,9043,'2018-03-13 10:11:06','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переписали\', `delete`=\'1\' WHERE `id`=\'9043\' LIMIT 1'),
(493,2,NULL,NULL,10418,'2018-03-13 11:04:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:небуде\', `delete`=\'1\' WHERE `id`=\'10418\' LIMIT 1'),
(494,2,NULL,NULL,10041,'2018-03-13 11:26:23','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'10041\' LIMIT 1'),
(495,2,NULL,NULL,10182,'2018-03-13 14:55:27','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'10182\' LIMIT 1'),
(496,2,NULL,NULL,10602,'2018-03-14 10:05:45','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:неправильно вело\', `delete`=\'1\' WHERE `id`=\'10602\' LIMIT 1'),
(497,2,NULL,NULL,10478,'2018-03-14 10:21:57','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'10478\' LIMIT 1'),
(498,2,NULL,NULL,10099,'2018-03-14 11:34:54','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переписалася\', `delete`=\'1\' WHERE `id`=\'10099\' LIMIT 1'),
(499,2,NULL,NULL,10462,'2018-03-14 12:11:37','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2рази ввели\', `delete`=\'1\' WHERE `id`=\'10462\' LIMIT 1'),
(500,2,NULL,NULL,9748,'2018-03-14 12:16:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2рази ввели\', `delete`=\'1\' WHERE `id`=\'9748\' LIMIT 1');

INSERT INTO `shedules_history` VALUES 
(501,2,NULL,NULL,10491,'2018-03-14 12:17:20','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'10491\' LIMIT 1'),
(502,2,NULL,NULL,10519,'2018-03-14 14:27:10','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:перееп\', `delete`=\'1\' WHERE `id`=\'10519\' LIMIT 1'),
(503,2,NULL,NULL,10489,'2018-03-14 17:04:01','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2 рази ввели\', `delete`=\'1\' WHERE `id`=\'10489\' LIMIT 1'),
(504,2,NULL,NULL,10463,'2018-03-15 11:44:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'10463\' LIMIT 1'),
(505,2,NULL,NULL,10465,'2018-03-15 11:45:33','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'10465\' LIMIT 1'),
(506,2,NULL,NULL,10464,'2018-03-15 11:46:17','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'10464\' LIMIT 1'),
(507,2,NULL,NULL,10466,'2018-03-15 11:47:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'10466\' LIMIT 1'),
(508,2,NULL,NULL,10633,'2018-03-15 11:52:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:неправильно\', `delete`=\'1\' WHERE `id`=\'10633\' LIMIT 1'),
(509,2,NULL,NULL,10601,'2018-03-15 11:52:37','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переписалася\', `delete`=\'1\' WHERE `id`=\'10601\' LIMIT 1'),
(510,2,NULL,NULL,10582,'2018-03-15 12:38:56','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2 рази велли\', `delete`=\'1\' WHERE `id`=\'10582\' LIMIT 1'),
(511,2,NULL,NULL,10429,'2018-03-15 12:56:28','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:небуде\', `delete`=\'1\' WHERE `id`=\'10429\' LIMIT 1'),
(512,2,NULL,NULL,8865,'2018-03-15 13:08:48','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'мама Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'8865\' LIMIT 1'),
(513,2,NULL,NULL,8863,'2018-03-15 13:09:39','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'зачіска 1,5 Видалення:переписалася\', `delete`=\'1\' WHERE `id`=\'8863\' LIMIT 1'),
(514,2,NULL,NULL,8862,'2018-03-15 13:10:25','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'зачіска 1,5 Видалення:переписалася\', `delete`=\'1\' WHERE `id`=\'8862\' LIMIT 1'),
(515,2,NULL,NULL,8864,'2018-03-15 13:10:48','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'дочка Видалення:переписалася\', `delete`=\'1\' WHERE `id`=\'8864\' LIMIT 1'),
(516,2,NULL,NULL,8965,'2018-03-15 13:19:27','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2 рази ввели\', `delete`=\'1\' WHERE `id`=\'8965\' LIMIT 1'),
(517,2,NULL,NULL,10649,'2018-03-15 13:20:54','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'10649\' LIMIT 1'),
(518,2,NULL,NULL,8966,'2018-03-15 13:21:45','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2 рази ввели\', `delete`=\'1\' WHERE `id`=\'8966\' LIMIT 1'),
(519,2,NULL,NULL,10650,'2018-03-15 13:36:53','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пнре\', `delete`=\'1\' WHERE `id`=\'10650\' LIMIT 1'),
(520,2,NULL,NULL,10407,'2018-03-15 15:16:21','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:перепис\', `delete`=\'1\' WHERE `id`=\'10407\' LIMIT 1'),
(521,2,NULL,NULL,10628,'2018-03-15 15:21:43','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'1 ніготь Видалення:від\', `delete`=\'1\' WHERE `id`=\'10628\' LIMIT 1'),
(522,2,NULL,NULL,10685,'2018-03-15 16:03:30','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ввели 2 рази\', `delete`=\'1\' WHERE `id`=\'10685\' LIMIT 1'),
(523,2,NULL,NULL,10695,'2018-03-15 16:30:23','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наа\', `delete`=\'1\' WHERE `id`=\'10695\' LIMIT 1'),
(524,2,NULL,NULL,10694,'2018-03-15 16:30:36','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:неправм вели\', `delete`=\'1\' WHERE `id`=\'10694\' LIMIT 1'),
(525,2,NULL,NULL,10274,'2018-03-15 16:34:21','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'10274\' LIMIT 1'),
(526,2,NULL,NULL,8226,'2018-03-15 16:36:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'8226\' LIMIT 1'),
(527,2,NULL,NULL,8227,'2018-03-15 16:37:22','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'8227\' LIMIT 1'),
(528,2,NULL,NULL,10684,'2018-03-15 16:45:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:непрпаввельно вкли\', `delete`=\'1\' WHERE `id`=\'10684\' LIMIT 1'),
(529,2,NULL,NULL,10273,'2018-03-15 16:47:57','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'10273\' LIMIT 1'),
(530,2,NULL,NULL,10067,'2018-03-15 16:49:18','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'10067\' LIMIT 1'),
(531,2,NULL,NULL,9624,'2018-03-16 09:12:22','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:небуде\', `delete`=\'1\' WHERE `id`=\'9624\' LIMIT 1'),
(532,2,NULL,NULL,10318,'2018-03-16 09:17:46','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переписалася\', `delete`=\'1\' WHERE `id`=\'10318\' LIMIT 1'),
(533,2,NULL,NULL,10317,'2018-03-16 09:18:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переписалася\', `delete`=\'1\' WHERE `id`=\'10317\' LIMIT 1'),
(534,2,NULL,NULL,8286,'2018-03-16 09:21:20','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переписалася\', `delete`=\'1\' WHERE `id`=\'8286\' LIMIT 1'),
(535,2,NULL,NULL,8557,'2018-03-16 09:23:03','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переписалася\', `delete`=\'1\' WHERE `id`=\'8557\' LIMIT 1'),
(536,2,NULL,NULL,8051,'2018-03-16 10:50:00','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переписала\', `delete`=\'1\' WHERE `id`=\'8051\' LIMIT 1'),
(537,2,NULL,NULL,10725,'2018-03-16 11:04:22','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'чистка Видалення:неправильно вели\', `delete`=\'1\' WHERE `id`=\'10725\' LIMIT 1'),
(538,2,NULL,NULL,10456,'2018-03-16 12:43:33','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переписалася\', `delete`=\'1\' WHERE `id`=\'10456\' LIMIT 1'),
(539,2,NULL,NULL,10738,'2018-03-16 13:33:03','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переписалася\', `delete`=\'1\' WHERE `id`=\'10738\' LIMIT 1'),
(540,2,NULL,NULL,10531,'2018-03-16 13:45:44','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переписалася\', `delete`=\'1\' WHERE `id`=\'10531\' LIMIT 1'),
(541,2,NULL,NULL,8899,'2018-03-16 14:00:53','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2рази вели\', `delete`=\'1\' WHERE `id`=\'8899\' LIMIT 1'),
(542,2,NULL,NULL,10502,'2018-03-16 14:11:56','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'10502\' LIMIT 1'),
(543,2,NULL,NULL,10599,'2018-03-16 14:13:34','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2 рази вели\', `delete`=\'1\' WHERE `id`=\'10599\' LIMIT 1'),
(544,2,NULL,NULL,10540,'2018-03-16 14:16:34','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'10540\' LIMIT 1'),
(545,2,NULL,NULL,10579,'2018-03-17 09:27:03','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переписалася\', `delete`=\'1\' WHERE `id`=\'10579\' LIMIT 1'),
(546,2,NULL,NULL,8969,'2018-03-17 10:41:21','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'До Олі Видалення:наша\', `delete`=\'1\' WHERE `id`=\'8969\' LIMIT 1'),
(547,2,NULL,NULL,10169,'2018-03-17 12:21:35','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переписали\', `delete`=\'1\' WHERE `id`=\'10169\' LIMIT 1'),
(548,2,NULL,NULL,9765,'2018-03-17 15:02:22','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2 рази ввели\', `delete`=\'1\' WHERE `id`=\'9765\' LIMIT 1'),
(549,2,NULL,NULL,9016,'2018-03-17 15:29:24','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:неприйшла\', `delete`=\'1\' WHERE `id`=\'9016\' LIMIT 1'),
(550,2,NULL,NULL,10792,'2018-03-17 15:42:08','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:непраильно вели\', `delete`=\'1\' WHERE `id`=\'10792\' LIMIT 1'),
(551,2,NULL,NULL,9848,'2018-03-17 15:52:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2 рази записали\', `delete`=\'1\' WHERE `id`=\'9848\' LIMIT 1'),
(552,2,NULL,NULL,10555,'2018-03-17 15:56:36','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пееписали\', `delete`=\'1\' WHERE `id`=\'10555\' LIMIT 1'),
(553,2,NULL,NULL,10038,'2018-03-17 16:05:57','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'10038\' LIMIT 1'),
(554,2,NULL,NULL,10039,'2018-03-17 16:06:43','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'10039\' LIMIT 1'),
(555,2,NULL,NULL,10798,'2018-03-17 16:07:04','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2 рази ввели\', `delete`=\'1\' WHERE `id`=\'10798\' LIMIT 1'),
(556,2,NULL,NULL,10316,'2018-03-17 16:47:33','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переписалась\', `delete`=\'1\' WHERE `id`=\'10316\' LIMIT 1'),
(557,2,NULL,NULL,10655,'2018-03-19 09:03:52','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переписалися\', `delete`=\'1\' WHERE `id`=\'10655\' LIMIT 1'),
(558,2,NULL,NULL,8250,'2018-03-19 09:33:41','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:небуде\', `delete`=\'1\' WHERE `id`=\'8250\' LIMIT 1'),
(559,2,NULL,NULL,10171,'2018-03-19 10:27:57','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:перенесла\', `delete`=\'1\' WHERE `id`=\'10171\' LIMIT 1'),
(560,2,NULL,NULL,9875,'2018-03-19 10:33:59','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:відмінилася\', `delete`=\'1\' WHERE `id`=\'9875\' LIMIT 1'),
(561,2,NULL,NULL,10816,'2018-03-19 10:36:24','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:п\', `delete`=\'1\' WHERE `id`=\'10816\' LIMIT 1'),
(562,2,NULL,NULL,10821,'2018-03-19 11:01:28','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2ирази вели\', `delete`=\'1\' WHERE `id`=\'10821\' LIMIT 1'),
(563,2,NULL,NULL,10823,'2018-03-19 11:07:40','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2 рази вели\', `delete`=\'1\' WHERE `id`=\'10823\' LIMIT 1'),
(564,2,NULL,NULL,10128,'2018-03-19 11:13:27','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переписалася\', `delete`=\'1\' WHERE `id`=\'10128\' LIMIT 1'),
(565,2,NULL,NULL,10829,'2018-03-19 11:50:34','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2рази вели\', `delete`=\'1\' WHERE `id`=\'10829\' LIMIT 1'),
(566,2,NULL,NULL,10828,'2018-03-19 11:50:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2 рази вели\', `delete`=\'1\' WHERE `id`=\'10828\' LIMIT 1'),
(567,2,NULL,NULL,10749,'2018-03-19 12:26:35','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переписали\', `delete`=\'1\' WHERE `id`=\'10749\' LIMIT 1'),
(568,2,NULL,NULL,9804,'2018-03-19 15:03:40','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'9804\' LIMIT 1'),
(569,2,NULL,NULL,10550,'2018-03-19 15:24:31','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'10550\' LIMIT 1'),
(570,2,NULL,NULL,10688,'2018-03-19 15:39:36','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'10688\' LIMIT 1'),
(571,2,NULL,NULL,10687,'2018-03-19 16:12:19','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'10687\' LIMIT 1'),
(572,2,NULL,NULL,8406,'2018-03-19 16:28:31','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переписали\', `delete`=\'1\' WHERE `id`=\'8406\' LIMIT 1'),
(573,2,NULL,NULL,8404,'2018-03-19 16:28:43','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переписали\', `delete`=\'1\' WHERE `id`=\'8404\' LIMIT 1'),
(574,2,NULL,NULL,10838,'2018-03-19 16:58:41','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'4 нігті переробити Видалення:2 рази вели\', `delete`=\'1\' WHERE `id`=\'10838\' LIMIT 1'),
(575,2,NULL,NULL,8828,'2018-03-20 08:59:48','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'Христина наша Видалення:наша\', `delete`=\'1\' WHERE `id`=\'8828\' LIMIT 1'),
(576,2,NULL,NULL,9100,'2018-03-20 09:00:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переписали\', `delete`=\'1\' WHERE `id`=\'9100\' LIMIT 1'),
(577,2,NULL,NULL,9101,'2018-03-20 09:00:51','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:перенесли\', `delete`=\'1\' WHERE `id`=\'9101\' LIMIT 1'),
(578,2,NULL,NULL,9120,'2018-03-20 09:01:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'9120\' LIMIT 1'),
(579,2,NULL,NULL,8531,'2018-03-20 09:03:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переписали\', `delete`=\'1\' WHERE `id`=\'8531\' LIMIT 1'),
(580,2,NULL,NULL,9556,'2018-03-20 09:06:43','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'9556\' LIMIT 1'),
(581,2,NULL,NULL,10813,'2018-03-20 09:10:47','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переписали\', `delete`=\'1\' WHERE `id`=\'10813\' LIMIT 1'),
(582,2,NULL,NULL,10154,'2018-03-20 09:42:40','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:небуде\', `delete`=\'1\' WHERE `id`=\'10154\' LIMIT 1'),
(583,2,NULL,NULL,10189,'2018-03-20 10:41:10','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:відмінилась\', `delete`=\'1\' WHERE `id`=\'10189\' LIMIT 1'),
(584,2,NULL,NULL,10837,'2018-03-20 10:52:22','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'4 нігті переробити Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'10837\' LIMIT 1'),
(585,2,NULL,NULL,10730,'2018-03-20 10:59:17','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2рази вели\', `delete`=\'1\' WHERE `id`=\'10730\' LIMIT 1'),
(586,2,NULL,NULL,10886,'2018-03-20 11:19:56','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:неправильно вели\', `delete`=\'1\' WHERE `id`=\'10886\' LIMIT 1'),
(587,2,NULL,NULL,10882,'2018-03-20 11:29:18','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:неправильно вели\', `delete`=\'1\' WHERE `id`=\'10882\' LIMIT 1'),
(588,2,NULL,NULL,10888,'2018-03-20 11:39:47','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переисала\', `delete`=\'1\' WHERE `id`=\'10888\' LIMIT 1'),
(589,2,NULL,NULL,10648,'2018-03-20 12:18:52','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'10648\' LIMIT 1'),
(590,2,NULL,NULL,9819,'2018-03-20 12:52:31','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переписали \', `delete`=\'1\' WHERE `id`=\'9819\' LIMIT 1'),
(591,2,NULL,NULL,10899,'2018-03-20 13:34:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переписали\', `delete`=\'1\' WHERE `id`=\'10899\' LIMIT 1'),
(592,2,NULL,NULL,10810,'2018-03-20 13:55:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'10810\' LIMIT 1'),
(593,2,NULL,NULL,10831,'2018-03-20 13:56:27','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'10831\' LIMIT 1'),
(594,2,NULL,NULL,10398,'2018-03-20 14:20:46','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переписал\', `delete`=\'1\' WHERE `id`=\'10398\' LIMIT 1'),
(595,2,NULL,NULL,10910,'2018-03-20 14:50:00','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:неправильно вели\', `delete`=\'1\' WHERE `id`=\'10910\' LIMIT 1'),
(596,2,NULL,NULL,10832,'2018-03-20 14:54:27','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'10832\' LIMIT 1'),
(597,2,NULL,NULL,9586,'2018-03-20 14:56:31','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переписали\', `delete`=\'1\' WHERE `id`=\'9586\' LIMIT 1'),
(598,2,NULL,NULL,10913,'2018-03-20 15:40:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:неправильно вели\', `delete`=\'1\' WHERE `id`=\'10913\' LIMIT 1'),
(599,2,NULL,NULL,10208,'2018-03-21 09:06:52','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переписала\', `delete`=\'1\' WHERE `id`=\'10208\' LIMIT 1'),
(600,2,NULL,NULL,10919,'2018-03-21 09:17:28','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:неправильно\', `delete`=\'1\' WHERE `id`=\'10919\' LIMIT 1'),
(601,2,NULL,NULL,10923,'2018-03-21 09:17:45','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:вели 2 рази\', `delete`=\'1\' WHERE `id`=\'10923\' LIMIT 1'),
(602,2,NULL,NULL,9090,'2018-03-21 09:55:13','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переписали\', `delete`=\'1\' WHERE `id`=\'9090\' LIMIT 1'),
(603,2,NULL,NULL,10114,'2018-03-21 09:56:04','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переисали\', `delete`=\'1\' WHERE `id`=\'10114\' LIMIT 1'),
(604,2,NULL,NULL,10834,'2018-03-21 09:59:49','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'10834\' LIMIT 1'),
(605,2,NULL,NULL,10835,'2018-03-21 10:00:41','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'10835\' LIMIT 1'),
(606,2,NULL,NULL,9727,'2018-03-21 11:31:44','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2 рази ввели\', `delete`=\'1\' WHERE `id`=\'9727\' LIMIT 1'),
(607,2,NULL,NULL,10054,'2018-03-21 12:04:25','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переписалася\', `delete`=\'1\' WHERE `id`=\'10054\' LIMIT 1'),
(608,2,NULL,NULL,10851,'2018-03-21 13:08:58','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'10851\' LIMIT 1'),
(609,2,NULL,NULL,10954,'2018-03-21 13:31:36','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'буде дочка Видалення:ввели 2 рази\', `delete`=\'1\' WHERE `id`=\'10954\' LIMIT 1'),
(610,2,NULL,NULL,10967,'2018-03-21 14:13:03','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:перенесл\', `delete`=\'1\' WHERE `id`=\'10967\' LIMIT 1'),
(611,2,NULL,NULL,10968,'2018-03-21 14:14:35','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:поміня\', `delete`=\'1\' WHERE `id`=\'10968\' LIMIT 1'),
(612,2,NULL,NULL,10971,'2018-03-21 14:49:21','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рпро\', `delete`=\'1\' WHERE `id`=\'10971\' LIMIT 1'),
(613,2,NULL,NULL,9572,'2018-03-21 15:47:11','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'оля до оленки Видалення:наша\', `delete`=\'1\' WHERE `id`=\'9572\' LIMIT 1'),
(614,2,NULL,NULL,9678,'2018-03-21 15:55:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'9678\' LIMIT 1'),
(615,2,NULL,NULL,10764,'2018-03-21 16:29:12','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'10764\' LIMIT 1'),
(616,2,NULL,NULL,10765,'2018-03-21 16:31:37','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'10765\' LIMIT 1'),
(617,2,NULL,NULL,9805,'2018-03-21 16:32:41','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'9805\' LIMIT 1'),
(618,2,NULL,NULL,10556,'2018-03-21 16:53:56','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:неприйшла\', `delete`=\'1\' WHERE `id`=\'10556\' LIMIT 1'),
(619,2,NULL,NULL,9717,'2018-03-21 17:29:21','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:вели 2 рази\', `delete`=\'1\' WHERE `id`=\'9717\' LIMIT 1'),
(620,2,NULL,NULL,9785,'2018-03-21 17:48:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'9785\' LIMIT 1'),
(621,2,NULL,NULL,9955,'2018-03-22 08:43:52','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'до плпередньої Видалення:наша\', `delete`=\'1\' WHERE `id`=\'9955\' LIMIT 1'),
(622,2,NULL,NULL,10458,'2018-03-22 09:36:52','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лор\', `delete`=\'1\' WHERE `id`=\'10458\' LIMIT 1'),
(623,2,NULL,NULL,10996,'2018-03-22 09:47:28','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гнопол\', `delete`=\'1\' WHERE `id`=\'10996\' LIMIT 1'),
(624,2,NULL,NULL,8329,'2018-03-22 11:02:58','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:перен\', `delete`=\'1\' WHERE `id`=\'8329\' LIMIT 1'),
(625,2,NULL,NULL,9719,'2018-03-22 11:04:46','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'9719\' LIMIT 1'),
(626,2,NULL,NULL,10928,'2018-03-22 11:36:50','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:перене\', `delete`=\'1\' WHERE `id`=\'10928\' LIMIT 1'),
(627,2,NULL,NULL,11007,'2018-03-22 11:48:21','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:неправильно\', `delete`=\'1\' WHERE `id`=\'11007\' LIMIT 1'),
(628,2,NULL,NULL,11006,'2018-03-22 11:49:43','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:неправильно\', `delete`=\'1\' WHERE `id`=\'11006\' LIMIT 1'),
(629,2,NULL,NULL,10734,'2018-03-22 12:00:28','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2 рази вели\', `delete`=\'1\' WHERE `id`=\'10734\' LIMIT 1'),
(630,2,NULL,NULL,10572,'2018-03-22 12:11:43','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'10572\' LIMIT 1'),
(631,2,NULL,NULL,11004,'2018-03-22 12:22:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2 рази вели\', `delete`=\'1\' WHERE `id`=\'11004\' LIMIT 1'),
(632,2,NULL,NULL,9757,'2018-03-22 12:58:54','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'9757\' LIMIT 1'),
(633,2,NULL,NULL,10647,'2018-03-22 13:03:54','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'10647\' LIMIT 1'),
(634,2,NULL,NULL,10916,'2018-03-22 13:18:26','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2рази вели\', `delete`=\'1\' WHERE `id`=\'10916\' LIMIT 1'),
(635,2,NULL,NULL,10915,'2018-03-22 13:19:12','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2рази вели\', `delete`=\'1\' WHERE `id`=\'10915\' LIMIT 1'),
(636,2,NULL,NULL,11033,'2018-03-22 16:26:34','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:перенес\', `delete`=\'1\' WHERE `id`=\'11033\' LIMIT 1'),
(637,2,NULL,NULL,11037,'2018-03-22 17:48:24','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пир\', `delete`=\'1\' WHERE `id`=\'11037\' LIMIT 1'),
(638,2,NULL,NULL,10296,'2018-03-23 08:45:36','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:п\', `delete`=\'1\' WHERE `id`=\'10296\' LIMIT 1'),
(639,2,NULL,NULL,10289,'2018-03-23 08:47:01','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:перенесла бо не відросло\', `delete`=\'1\' WHERE `id`=\'10289\' LIMIT 1'),
(640,2,NULL,NULL,9959,'2018-03-23 09:28:08','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'9959\' LIMIT 1'),
(641,2,NULL,NULL,9960,'2018-03-23 09:29:24','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'9960\' LIMIT 1'),
(642,2,NULL,NULL,11047,'2018-03-23 09:42:18','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:вели неправильно\', `delete`=\'1\' WHERE `id`=\'11047\' LIMIT 1'),
(643,2,NULL,NULL,10515,'2018-03-23 09:46:13','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'10515\' LIMIT 1'),
(644,2,NULL,NULL,10654,'2018-03-23 09:56:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:вели 2 рази\', `delete`=\'1\' WHERE `id`=\'10654\' LIMIT 1'),
(645,2,NULL,NULL,10653,'2018-03-23 09:57:57','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переписали\', `delete`=\'1\' WHERE `id`=\'10653\' LIMIT 1'),
(646,2,NULL,NULL,11000,'2018-03-23 10:29:49','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переписалася\', `delete`=\'1\' WHERE `id`=\'11000\' LIMIT 1'),
(647,2,NULL,NULL,11060,'2018-03-23 10:32:06','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2 рази вели\', `delete`=\'1\' WHERE `id`=\'11060\' LIMIT 1'),
(648,2,NULL,NULL,11063,'2018-03-23 10:51:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:вели 2 рази\', `delete`=\'1\' WHERE `id`=\'11063\' LIMIT 1'),
(649,2,NULL,NULL,11065,'2018-03-23 11:02:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:неравильно вели\', `delete`=\'1\' WHERE `id`=\'11065\' LIMIT 1'),
(650,2,NULL,NULL,10516,'2018-03-23 11:14:35','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'10516\' LIMIT 1'),
(651,2,NULL,NULL,9582,'2018-03-23 11:16:34','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:вели 2рази\', `delete`=\'1\' WHERE `id`=\'9582\' LIMIT 1'),
(652,2,NULL,NULL,11068,'2018-03-23 11:22:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переписалася\', `delete`=\'1\' WHERE `id`=\'11068\' LIMIT 1'),
(653,2,NULL,NULL,11038,'2018-03-23 12:07:33','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переписалася\', `delete`=\'1\' WHERE `id`=\'11038\' LIMIT 1'),
(654,2,NULL,NULL,10975,'2018-03-23 12:08:00','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'10975\' LIMIT 1'),
(655,2,NULL,NULL,10003,'2018-03-23 13:01:32','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переписалася\', `delete`=\'1\' WHERE `id`=\'10003\' LIMIT 1'),
(656,2,NULL,NULL,11020,'2018-03-23 13:49:06','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'11020\' LIMIT 1'),
(657,2,NULL,NULL,9806,'2018-03-23 13:50:14','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'9806\' LIMIT 1'),
(658,2,NULL,NULL,10951,'2018-03-23 14:09:22','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'10951\' LIMIT 1'),
(659,2,NULL,NULL,11099,'2018-03-23 15:11:47','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:неправильнои вели\', `delete`=\'1\' WHERE `id`=\'11099\' LIMIT 1'),
(660,2,NULL,NULL,10926,'2018-03-23 16:09:18','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переписалася\', `delete`=\'1\' WHERE `id`=\'10926\' LIMIT 1'),
(661,2,NULL,NULL,11108,'2018-03-23 16:40:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переисалася\', `delete`=\'1\' WHERE `id`=\'11108\' LIMIT 1'),
(662,2,NULL,NULL,10860,'2018-03-24 09:01:12','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:перенесла\', `delete`=\'1\' WHERE `id`=\'10860\' LIMIT 1'),
(663,2,NULL,NULL,10898,'2018-03-24 10:42:22','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'10898\' LIMIT 1'),
(664,2,NULL,NULL,11045,'2018-03-24 10:59:48','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'кінчики Видалення:вели 2рази\', `delete`=\'1\' WHERE `id`=\'11045\' LIMIT 1'),
(665,2,NULL,NULL,11128,'2018-03-24 11:18:52','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'11128\' LIMIT 1'),
(666,2,NULL,NULL,9592,'2018-03-24 12:30:28','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2рази внесли\', `delete`=\'1\' WHERE `id`=\'9592\' LIMIT 1'),
(667,2,NULL,NULL,9962,'2018-03-24 12:39:26','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'з гелю на акрил Видалення:наша\', `delete`=\'1\' WHERE `id`=\'9962\' LIMIT 1'),
(668,2,NULL,NULL,10652,'2018-03-24 12:40:21','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'10652\' LIMIT 1'),
(669,2,NULL,NULL,10921,'2018-03-24 13:46:37','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:відмінилася\', `delete`=\'1\' WHERE `id`=\'10921\' LIMIT 1'),
(670,2,NULL,NULL,10881,'2018-03-24 14:25:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'10881\' LIMIT 1'),
(671,2,NULL,NULL,10651,'2018-03-24 15:07:47','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'10651\' LIMIT 1'),
(672,2,NULL,NULL,10870,'2018-03-24 15:23:50','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'10870\' LIMIT 1'),
(673,2,NULL,NULL,11111,'2018-03-24 16:22:32','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переписал\', `delete`=\'1\' WHERE `id`=\'11111\' LIMIT 1'),
(674,2,NULL,NULL,11158,'2018-03-24 19:40:00','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пен\', `delete`=\'1\' WHERE `id`=\'11158\' LIMIT 1'),
(675,2,NULL,NULL,10788,'2018-03-26 09:19:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:перене\', `delete`=\'1\' WHERE `id`=\'10788\' LIMIT 1'),
(676,2,NULL,NULL,10616,'2018-03-26 10:18:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не будле\', `delete`=\'1\' WHERE `id`=\'10616\' LIMIT 1'),
(677,2,NULL,NULL,11170,'2018-03-26 11:02:23','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:неправи\', `delete`=\'1\' WHERE `id`=\'11170\' LIMIT 1'),
(678,2,NULL,NULL,10753,'2018-03-26 12:18:24','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переписа\', `delete`=\'1\' WHERE `id`=\'10753\' LIMIT 1'),
(679,2,NULL,NULL,10906,'2018-03-26 12:18:59','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'10906\' LIMIT 1'),
(680,2,NULL,NULL,11145,'2018-03-26 13:06:40','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ап\', `delete`=\'1\' WHERE `id`=\'11145\' LIMIT 1'),
(681,2,NULL,NULL,11165,'2018-03-26 13:49:59','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'11165\' LIMIT 1'),
(682,2,NULL,NULL,11164,'2018-03-26 13:50:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:неправ\', `delete`=\'1\' WHERE `id`=\'11164\' LIMIT 1'),
(683,2,NULL,NULL,10247,'2018-03-26 13:56:33','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:неприйшла\', `delete`=\'1\' WHERE `id`=\'10247\' LIMIT 1'),
(684,2,NULL,NULL,10907,'2018-03-26 14:24:41','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'10907\' LIMIT 1'),
(685,2,NULL,NULL,11121,'2018-03-26 15:29:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:неприйшла\', `delete`=\'1\' WHERE `id`=\'11121\' LIMIT 1'),
(686,2,NULL,NULL,11139,'2018-03-26 16:05:14','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'11139\' LIMIT 1'),
(687,2,NULL,NULL,11131,'2018-03-26 16:06:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'11131\' LIMIT 1'),
(688,2,NULL,NULL,8908,'2018-03-26 16:17:23','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переписали\', `delete`=\'1\' WHERE `id`=\'8908\' LIMIT 1'),
(689,2,NULL,NULL,9247,'2018-03-26 16:17:35','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'9247\' LIMIT 1'),
(690,2,NULL,NULL,10393,'2018-03-26 16:21:26','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:перенесл\', `delete`=\'1\' WHERE `id`=\'10393\' LIMIT 1'),
(691,2,NULL,NULL,9540,'2018-03-26 16:23:24','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переписали\', `delete`=\'1\' WHERE `id`=\'9540\' LIMIT 1'),
(692,2,NULL,NULL,9908,'2018-03-26 16:24:47','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переписалася\', `delete`=\'1\' WHERE `id`=\'9908\' LIMIT 1'),
(693,2,NULL,NULL,9909,'2018-03-26 16:25:47','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:перерис\', `delete`=\'1\' WHERE `id`=\'9909\' LIMIT 1'),
(694,2,NULL,NULL,9579,'2018-03-26 16:26:51','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:перепис\', `delete`=\'1\' WHERE `id`=\'9579\' LIMIT 1'),
(695,2,NULL,NULL,11213,'2018-03-26 16:27:25','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'менші зробити Видалення:перепсали\', `delete`=\'1\' WHERE `id`=\'11213\' LIMIT 1'),
(696,2,NULL,NULL,9578,'2018-03-26 16:30:52','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переиса\', `delete`=\'1\' WHERE `id`=\'9578\' LIMIT 1'),
(697,2,NULL,NULL,8158,'2018-03-26 16:32:49','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ппереписали\', `delete`=\'1\' WHERE `id`=\'8158\' LIMIT 1'),
(698,2,NULL,NULL,9353,'2018-03-26 16:36:43','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переписали\', `delete`=\'1\' WHERE `id`=\'9353\' LIMIT 1'),
(699,2,NULL,NULL,9340,'2018-03-26 16:38:11','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переписали\', `delete`=\'1\' WHERE `id`=\'9340\' LIMIT 1'),
(700,2,NULL,NULL,9997,'2018-03-26 16:46:01','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переписали\', `delete`=\'1\' WHERE `id`=\'9997\' LIMIT 1'),
(701,2,NULL,NULL,8288,'2018-03-26 16:47:28','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переписали\', `delete`=\'1\' WHERE `id`=\'8288\' LIMIT 1'),
(702,2,NULL,NULL,9846,'2018-03-26 16:48:36','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'9846\' LIMIT 1'),
(703,2,NULL,NULL,11168,'2018-03-26 16:50:03','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переписали\', `delete`=\'1\' WHERE `id`=\'11168\' LIMIT 1'),
(704,2,NULL,NULL,9807,'2018-03-26 16:50:49','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'9807\' LIMIT 1'),
(705,2,NULL,NULL,11130,'2018-03-26 16:51:30','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'11130\' LIMIT 1'),
(706,2,NULL,NULL,8251,'2018-03-26 17:10:27','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ло\', `delete`=\'1\' WHERE `id`=\'8251\' LIMIT 1'),
(707,2,NULL,NULL,9123,'2018-03-26 17:22:32','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переписали\', `delete`=\'1\' WHERE `id`=\'9123\' LIMIT 1'),
(708,2,NULL,NULL,10105,'2018-03-27 08:37:49','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:відмінила\', `delete`=\'1\' WHERE `id`=\'10105\' LIMIT 1'),
(709,2,NULL,NULL,9695,'2018-03-27 09:38:26','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'9695\' LIMIT 1'),
(710,2,NULL,NULL,10995,'2018-03-27 10:29:27','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'10995\' LIMIT 1'),
(711,2,NULL,NULL,10580,'2018-03-27 10:30:56','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:неприйшла\', `delete`=\'1\' WHERE `id`=\'10580\' LIMIT 1'),
(712,2,NULL,NULL,10228,'2018-03-27 10:44:04','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'буде знайома,Затонувти і корені закрасити бо відросли Видалення:небуде\', `delete`=\'1\' WHERE `id`=\'10228\' LIMIT 1'),
(713,2,NULL,NULL,9891,'2018-03-27 10:50:28','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'9891\' LIMIT 1'),
(714,2,NULL,NULL,11211,'2018-03-27 10:52:48','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переписа\', `delete`=\'1\' WHERE `id`=\'11211\' LIMIT 1'),
(715,2,NULL,NULL,10184,'2018-03-27 10:57:50','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'10184\' LIMIT 1'),
(716,2,NULL,NULL,11259,'2018-03-27 12:29:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переписа\', `delete`=\'1\' WHERE `id`=\'11259\' LIMIT 1'),
(717,2,NULL,NULL,10217,'2018-03-27 12:32:30','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'10217\' LIMIT 1'),
(718,2,NULL,NULL,11029,'2018-03-27 12:33:27','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2 рази запи\', `delete`=\'1\' WHERE `id`=\'11029\' LIMIT 1'),
(719,2,NULL,NULL,11172,'2018-03-27 12:54:36','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'11172\' LIMIT 1'),
(720,2,NULL,NULL,11198,'2018-03-27 12:56:39','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:внеслт2р\', `delete`=\'1\' WHERE `id`=\'11198\' LIMIT 1'),
(721,2,NULL,NULL,8847,'2018-03-27 12:59:18','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2р вели\', `delete`=\'1\' WHERE `id`=\'8847\' LIMIT 1'),
(722,2,NULL,NULL,11268,'2018-03-27 13:10:10','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'11268\' LIMIT 1'),
(723,2,NULL,NULL,9325,'2018-03-27 14:46:56','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'9325\' LIMIT 1'),
(724,2,NULL,NULL,11274,'2018-03-27 15:27:32','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:перепи\', `delete`=\'1\' WHERE `id`=\'11274\' LIMIT 1'),
(725,2,NULL,NULL,9761,'2018-03-27 16:05:41','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'хотіла до Олі. і ніяк інакше ледь вмовила  Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'9761\' LIMIT 1'),
(726,2,NULL,NULL,11313,'2018-03-27 16:40:48','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'11313\' LIMIT 1'),
(727,2,NULL,NULL,11263,'2018-03-27 17:59:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'11263\' LIMIT 1'),
(728,2,NULL,NULL,11207,'2018-03-27 17:59:52','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'11207\' LIMIT 1'),
(729,2,NULL,NULL,11012,'2018-03-28 09:49:01','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:була\', `delete`=\'1\' WHERE `id`=\'11012\' LIMIT 1'),
(730,2,NULL,NULL,11013,'2018-03-28 09:49:57','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:була\', `delete`=\'1\' WHERE `id`=\'11013\' LIMIT 1'),
(731,2,NULL,NULL,11359,'2018-03-28 10:31:41','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2 рази вели\', `delete`=\'1\' WHERE `id`=\'11359\' LIMIT 1'),
(732,2,NULL,NULL,11362,'2018-03-28 10:35:48','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:неправ\', `delete`=\'1\' WHERE `id`=\'11362\' LIMIT 1'),
(733,2,NULL,NULL,11368,'2018-03-28 10:45:10','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:вели 2 рази\', `delete`=\'1\' WHERE `id`=\'11368\' LIMIT 1'),
(734,2,NULL,NULL,11005,'2018-03-28 11:00:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'11005\' LIMIT 1'),
(735,2,NULL,NULL,9538,'2018-03-28 11:27:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'9538\' LIMIT 1'),
(736,2,NULL,NULL,11140,'2018-03-28 11:31:18','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:перепи\', `delete`=\'1\' WHERE `id`=\'11140\' LIMIT 1'),
(737,2,NULL,NULL,10931,'2018-03-28 11:50:01','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наща\', `delete`=\'1\' WHERE `id`=\'10931\' LIMIT 1'),
(738,2,NULL,NULL,8786,'2018-03-28 11:59:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переписали\', `delete`=\'1\' WHERE `id`=\'8786\' LIMIT 1'),
(739,2,NULL,NULL,8954,'2018-03-28 12:26:54','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:непра\', `delete`=\'1\' WHERE `id`=\'8954\' LIMIT 1'),
(740,2,NULL,NULL,10549,'2018-03-28 14:08:48','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'10549\' LIMIT 1'),
(741,2,NULL,NULL,9323,'2018-03-28 14:09:32','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'9323\' LIMIT 1'),
(742,2,NULL,NULL,10212,'2018-03-28 14:10:39','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'10212\' LIMIT 1'),
(743,2,NULL,NULL,9808,'2018-03-28 14:18:17','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'9808\' LIMIT 1'),
(744,2,NULL,NULL,10211,'2018-03-28 14:19:00','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'10211\' LIMIT 1'),
(745,2,NULL,NULL,9322,'2018-03-28 14:19:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'9322\' LIMIT 1'),
(746,2,NULL,NULL,8252,'2018-03-28 16:04:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'до журби Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'8252\' LIMIT 1'),
(747,2,NULL,NULL,9926,'2018-03-28 16:05:47','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'9926\' LIMIT 1'),
(748,2,NULL,NULL,11416,'2018-03-29 09:53:27','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:вели 2 рази\', `delete`=\'1\' WHERE `id`=\'11416\' LIMIT 1'),
(749,2,NULL,NULL,11281,'2018-03-29 10:23:30','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'11281\' LIMIT 1'),
(750,2,NULL,NULL,10939,'2018-03-29 10:27:56','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде переписалася\', `delete`=\'1\' WHERE `id`=\'10939\' LIMIT 1'),
(751,2,NULL,NULL,11314,'2018-03-29 10:30:20','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:неприйшла\', `delete`=\'1\' WHERE `id`=\'11314\' LIMIT 1'),
(752,2,NULL,NULL,9001,'2018-03-29 10:35:17','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:була швидше\', `delete`=\'1\' WHERE `id`=\'9001\' LIMIT 1'),
(753,2,NULL,NULL,11189,'2018-03-29 10:44:14','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2 рази вели\', `delete`=\'1\' WHERE `id`=\'11189\' LIMIT 1'),
(754,2,NULL,NULL,8354,'2018-03-29 10:53:54','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'8354\' LIMIT 1'),
(755,2,NULL,NULL,9324,'2018-03-29 12:00:27','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'9324\' LIMIT 1'),
(756,2,NULL,NULL,11378,'2018-03-29 12:17:23','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'11378\' LIMIT 1'),
(757,2,NULL,NULL,11427,'2018-03-29 12:56:21','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2 рази вели\', `delete`=\'1\' WHERE `id`=\'11427\' LIMIT 1'),
(758,2,NULL,NULL,9784,'2018-03-29 14:09:40','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:вели пару раз\', `delete`=\'1\' WHERE `id`=\'9784\' LIMIT 1'),
(759,2,NULL,NULL,9783,'2018-03-29 14:10:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:вели пару раз\', `delete`=\'1\' WHERE `id`=\'9783\' LIMIT 1'),
(760,2,NULL,NULL,9783,'2018-03-29 14:10:41','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:вели пару раз Видалення:вели пару раз\', `delete`=\'1\' WHERE `id`=\'9783\' LIMIT 1'),
(761,2,NULL,NULL,9783,'2018-03-29 14:10:44','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:вели пару раз Видалення:вели пару раз Видалення:вели пару раз\', `delete`=\'1\' WHERE `id`=\'9783\' LIMIT 1'),
(762,2,NULL,NULL,9782,'2018-03-29 14:11:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:вели пару раз\', `delete`=\'1\' WHERE `id`=\'9782\' LIMIT 1'),
(763,2,NULL,NULL,11243,'2018-03-29 14:12:51','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:вели пару раз\', `delete`=\'1\' WHERE `id`=\'11243\' LIMIT 1'),
(764,2,NULL,NULL,10950,'2018-03-29 16:01:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'10950\' LIMIT 1'),
(765,2,NULL,NULL,11148,'2018-03-29 16:06:25','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'11148\' LIMIT 1'),
(766,2,NULL,NULL,11079,'2018-03-29 16:26:14','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нприйшла\', `delete`=\'1\' WHERE `id`=\'11079\' LIMIT 1'),
(767,2,NULL,NULL,11441,'2018-03-29 18:16:50','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:вели пару раз\', `delete`=\'1\' WHERE `id`=\'11441\' LIMIT 1'),
(768,2,NULL,NULL,11238,'2018-03-30 10:06:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'11238\' LIMIT 1'),
(769,2,NULL,NULL,11460,'2018-03-30 11:12:46','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:вели пару раз\', `delete`=\'1\' WHERE `id`=\'11460\' LIMIT 1'),
(770,2,NULL,NULL,9781,'2018-03-30 11:18:23','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:неприйшла\', `delete`=\'1\' WHERE `id`=\'9781\' LIMIT 1'),
(771,2,NULL,NULL,10760,'2018-03-30 12:26:35','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'До Миколаївної Видалення:наша\', `delete`=\'1\' WHERE `id`=\'10760\' LIMIT 1'),
(772,2,NULL,NULL,10759,'2018-03-30 12:30:45','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'До Миколаївної Видалення:вели пару раз\', `delete`=\'1\' WHERE `id`=\'10759\' LIMIT 1'),
(773,2,NULL,NULL,10759,'2018-03-30 12:31:06','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'До Миколаївної Видалення:вели пару раз Видалення:вели пару раз\', `delete`=\'1\' WHERE `id`=\'10759\' LIMIT 1'),
(774,2,NULL,NULL,11430,'2018-03-30 12:33:11','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:вели пару раз\', `delete`=\'1\' WHERE `id`=\'11430\' LIMIT 1'),
(775,2,NULL,NULL,11393,'2018-03-30 12:45:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:перепи\', `delete`=\'1\' WHERE `id`=\'11393\' LIMIT 1'),
(776,2,NULL,NULL,11200,'2018-03-30 14:50:36','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:перене\', `delete`=\'1\' WHERE `id`=\'11200\' LIMIT 1'),
(777,2,NULL,NULL,10396,'2018-03-30 15:17:03','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переписа\', `delete`=\'1\' WHERE `id`=\'10396\' LIMIT 1'),
(778,2,NULL,NULL,9927,'2018-03-30 16:10:18','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:небуде\', `delete`=\'1\' WHERE `id`=\'9927\' LIMIT 1'),
(779,2,NULL,NULL,9596,'2018-03-30 18:13:12','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'9596\' LIMIT 1'),
(780,2,NULL,NULL,11057,'2018-03-30 18:13:41','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переписа\', `delete`=\'1\' WHERE `id`=\'11057\' LIMIT 1'),
(781,2,NULL,NULL,11485,'2018-03-30 18:14:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'11485\' LIMIT 1'),
(782,2,NULL,NULL,11494,'2018-03-31 11:04:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:непра\', `delete`=\'1\' WHERE `id`=\'11494\' LIMIT 1'),
(783,2,NULL,NULL,10444,'2018-03-31 11:06:06','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:непра\', `delete`=\'1\' WHERE `id`=\'10444\' LIMIT 1'),
(784,2,NULL,NULL,11497,'2018-03-31 11:23:57','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ссс\', `delete`=\'1\' WHERE `id`=\'11497\' LIMIT 1'),
(785,2,NULL,NULL,8506,'2018-03-31 11:46:46','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:п\', `delete`=\'1\' WHERE `id`=\'8506\' LIMIT 1'),
(786,2,NULL,NULL,8489,'2018-03-31 11:47:34','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:п\', `delete`=\'1\' WHERE `id`=\'8489\' LIMIT 1'),
(787,2,NULL,NULL,11396,'2018-03-31 12:50:31','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'11396\' LIMIT 1'),
(788,2,NULL,NULL,10311,'2018-03-31 13:02:25','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'10311\' LIMIT 1'),
(789,2,NULL,NULL,10310,'2018-03-31 13:03:17','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'10310\' LIMIT 1'),
(790,2,NULL,NULL,10166,'2018-03-31 13:05:35','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'знайома її Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'10166\' LIMIT 1'),
(791,2,NULL,NULL,11503,'2018-03-31 13:17:11','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:неапи\', `delete`=\'1\' WHERE `id`=\'11503\' LIMIT 1'),
(792,2,NULL,NULL,11400,'2018-03-31 13:43:33','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пг\', `delete`=\'1\' WHERE `id`=\'11400\' LIMIT 1'),
(793,2,NULL,NULL,11257,'2018-03-31 14:10:54','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2 рази вели\', `delete`=\'1\' WHERE `id`=\'11257\' LIMIT 1'),
(794,2,NULL,NULL,10203,'2018-03-31 14:52:43','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'10203\' LIMIT 1'),
(795,2,NULL,NULL,11399,'2018-03-31 15:29:32','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'11399\' LIMIT 1'),
(796,2,NULL,NULL,8053,'2018-04-02 09:37:06','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'8053\' LIMIT 1'),
(797,2,NULL,NULL,11218,'2018-04-02 09:37:52','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:перепи\', `delete`=\'1\' WHERE `id`=\'11218\' LIMIT 1'),
(798,2,NULL,NULL,10021,'2018-04-02 09:47:12','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'10021\' LIMIT 1'),
(799,2,NULL,NULL,10020,'2018-04-02 09:48:01','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:неприйшла\', `delete`=\'1\' WHERE `id`=\'10020\' LIMIT 1'),
(800,2,NULL,NULL,8221,'2018-04-02 10:09:35','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:вели 2 рази\', `delete`=\'1\' WHERE `id`=\'8221\' LIMIT 1'),
(801,2,NULL,NULL,11500,'2018-04-02 10:10:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'11500\' LIMIT 1'),
(802,2,NULL,NULL,11489,'2018-04-02 10:49:31','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:вели 2 рази\', `delete`=\'1\' WHERE `id`=\'11489\' LIMIT 1'),
(803,2,NULL,NULL,11412,'2018-04-02 10:58:28','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'11412\' LIMIT 1'),
(804,2,NULL,NULL,11272,'2018-04-02 10:59:27','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'11272\' LIMIT 1'),
(805,2,NULL,NULL,11136,'2018-04-02 11:02:10','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переписа\', `delete`=\'1\' WHERE `id`=\'11136\' LIMIT 1'),
(806,2,NULL,NULL,11146,'2018-04-02 11:05:06','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пере\', `delete`=\'1\' WHERE `id`=\'11146\' LIMIT 1'),
(807,2,NULL,NULL,11074,'2018-04-02 11:07:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'11074\' LIMIT 1'),
(808,2,NULL,NULL,11559,'2018-04-02 11:09:58','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:вели 2 рази\', `delete`=\'1\' WHERE `id`=\'11559\' LIMIT 1'),
(809,2,NULL,NULL,9618,'2018-04-02 11:14:51','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:неприйшла\', `delete`=\'1\' WHERE `id`=\'9618\' LIMIT 1'),
(810,2,NULL,NULL,11264,'2018-04-02 11:27:39','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'11264\' LIMIT 1'),
(811,2,NULL,NULL,11506,'2018-04-02 11:27:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'11506\' LIMIT 1'),
(812,2,NULL,NULL,11562,'2018-04-02 11:50:21','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:вели 2 рази\', `delete`=\'1\' WHERE `id`=\'11562\' LIMIT 1'),
(813,2,NULL,NULL,9877,'2018-04-02 12:06:00','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'9877\' LIMIT 1'),
(814,2,NULL,NULL,11535,'2018-04-02 12:21:26','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'дочка буде Видалення:вели 2 рази\', `delete`=\'1\' WHERE `id`=\'11535\' LIMIT 1'),
(815,2,NULL,NULL,11579,'2018-04-02 14:15:19','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переппи\', `delete`=\'1\' WHERE `id`=\'11579\' LIMIT 1'),
(816,2,NULL,NULL,11573,'2018-04-02 14:16:52','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'11573\' LIMIT 1'),
(817,2,NULL,NULL,9931,'2018-04-02 14:40:27','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'9931\' LIMIT 1'),
(818,2,NULL,NULL,11382,'2018-04-02 16:56:03','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'11382\' LIMIT 1'),
(819,2,NULL,NULL,11381,'2018-04-02 16:56:23','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'11381\' LIMIT 1'),
(820,2,NULL,NULL,10504,'2018-04-02 17:00:37','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'10504\' LIMIT 1'),
(821,2,NULL,NULL,10503,'2018-04-02 17:23:21','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'10503\' LIMIT 1'),
(822,2,NULL,NULL,9054,'2018-04-02 17:24:18','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:вели 2 рази\', `delete`=\'1\' WHERE `id`=\'9054\' LIMIT 1'),
(823,2,NULL,NULL,9548,'2018-04-02 19:13:49','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'9548\' LIMIT 1'),
(824,2,NULL,NULL,10081,'2018-04-02 20:16:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:зробила 4.04\', `delete`=\'1\' WHERE `id`=\'10081\' LIMIT 1'),
(825,2,NULL,NULL,10925,'2018-04-03 09:18:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'чоловіча Видалення:перепи\', `delete`=\'1\' WHERE `id`=\'10925\' LIMIT 1'),
(826,2,NULL,NULL,11555,'2018-04-03 09:21:22','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'11555\' LIMIT 1'),
(827,2,NULL,NULL,11601,'2018-04-03 10:21:56','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:вели 2 рази\', `delete`=\'1\' WHERE `id`=\'11601\' LIMIT 1'),
(828,2,NULL,NULL,11600,'2018-04-03 10:22:51','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:вели 2 рази\', `delete`=\'1\' WHERE `id`=\'11600\' LIMIT 1'),
(829,2,NULL,NULL,11609,'2018-04-03 10:33:00','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:вели 2 рази\', `delete`=\'1\' WHERE `id`=\'11609\' LIMIT 1'),
(830,2,NULL,NULL,11616,'2018-04-03 11:00:17','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' 2 людини Видалення:непрв\', `delete`=\'1\' WHERE `id`=\'11616\' LIMIT 1'),
(831,2,NULL,NULL,10432,'2018-04-03 11:10:59','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'10432\' LIMIT 1'),
(832,2,NULL,NULL,11383,'2018-04-03 11:12:23','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'11383\' LIMIT 1'),
(833,2,NULL,NULL,11605,'2018-04-03 11:26:22','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'11605\' LIMIT 1'),
(834,2,NULL,NULL,8524,'2018-04-03 13:43:39','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'оленка на нігті Видалення:наша\', `delete`=\'1\' WHERE `id`=\'8524\' LIMIT 1'),
(835,2,NULL,NULL,8523,'2018-04-03 13:44:28','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'оленка на нігті Видалення:наша\', `delete`=\'1\' WHERE `id`=\'8523\' LIMIT 1'),
(836,2,NULL,NULL,10083,'2018-04-03 13:48:49','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'до попередньої Видалення:наша\', `delete`=\'1\' WHERE `id`=\'10083\' LIMIT 1'),
(837,2,NULL,NULL,8522,'2018-04-03 14:09:46','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'ти на нігті Видалення:наша\', `delete`=\'1\' WHERE `id`=\'8522\' LIMIT 1'),
(838,2,NULL,NULL,10634,'2018-04-03 14:19:43','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:перепи\', `delete`=\'1\' WHERE `id`=\'10634\' LIMIT 1'),
(839,2,NULL,NULL,10603,'2018-04-03 14:20:32','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:перепис\', `delete`=\'1\' WHERE `id`=\'10603\' LIMIT 1'),
(840,2,NULL,NULL,11629,'2018-04-03 14:42:25','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:неправ\', `delete`=\'1\' WHERE `id`=\'11629\' LIMIT 1'),
(841,2,NULL,NULL,11628,'2018-04-03 14:45:12','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:неправ\', `delete`=\'1\' WHERE `id`=\'11628\' LIMIT 1'),
(842,2,NULL,NULL,11627,'2018-04-03 14:55:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:неправ\', `delete`=\'1\' WHERE `id`=\'11627\' LIMIT 1'),
(843,2,NULL,NULL,11634,'2018-04-03 15:45:34','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:проьп\', `delete`=\'1\' WHERE `id`=\'11634\' LIMIT 1'),
(844,2,NULL,NULL,11635,'2018-04-03 15:47:20','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:мь\', `delete`=\'1\' WHERE `id`=\'11635\' LIMIT 1'),
(845,2,NULL,NULL,11636,'2018-04-03 15:50:56','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нрогно\', `delete`=\'1\' WHERE `id`=\'11636\' LIMIT 1'),
(846,2,NULL,NULL,11637,'2018-04-03 15:53:58','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:падшнплори\', `delete`=\'1\' WHERE `id`=\'11637\' LIMIT 1'),
(847,2,NULL,NULL,11638,'2018-04-03 15:59:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ослорм\', `delete`=\'1\' WHERE `id`=\'11638\' LIMIT 1'),
(848,2,NULL,NULL,10845,'2018-04-03 16:18:34','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:перенесла\', `delete`=\'1\' WHERE `id`=\'10845\' LIMIT 1'),
(849,2,NULL,NULL,11650,'2018-04-03 19:33:23','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:неправ\', `delete`=\'1\' WHERE `id`=\'11650\' LIMIT 1'),
(850,2,NULL,NULL,10905,'2018-04-04 10:53:27','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'10905\' LIMIT 1'),
(851,2,NULL,NULL,11183,'2018-04-04 10:54:54','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'11183\' LIMIT 1'),
(852,2,NULL,NULL,11660,'2018-04-04 11:20:20','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:вели 2\', `delete`=\'1\' WHERE `id`=\'11660\' LIMIT 1'),
(853,2,NULL,NULL,10731,'2018-04-04 11:33:39','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'10731\' LIMIT 1'),
(854,2,NULL,NULL,10732,'2018-04-04 11:35:23','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'10732\' LIMIT 1'),
(855,2,NULL,NULL,10728,'2018-04-04 16:14:32','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'10728\' LIMIT 1'),
(856,2,NULL,NULL,8137,'2018-04-04 16:15:43','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'8137\' LIMIT 1'),
(857,2,NULL,NULL,11184,'2018-04-04 17:10:13','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'11184\' LIMIT 1'),
(858,2,NULL,NULL,11680,'2018-04-04 20:35:21','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рпои\', `delete`=\'1\' WHERE `id`=\'11680\' LIMIT 1'),
(859,2,NULL,NULL,9993,'2018-04-05 08:40:01','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:відмінила\', `delete`=\'1\' WHERE `id`=\'9993\' LIMIT 1'),
(860,2,NULL,NULL,9059,'2018-04-05 08:59:33','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:відмінила\\n\', `delete`=\'1\' WHERE `id`=\'9059\' LIMIT 1'),
(861,2,NULL,NULL,9383,'2018-04-05 09:03:00','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:відмінила\', `delete`=\'1\' WHERE `id`=\'9383\' LIMIT 1'),
(862,2,NULL,NULL,10673,'2018-04-05 09:10:47','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\\n\', `delete`=\'1\' WHERE `id`=\'10673\' LIMIT 1'),
(863,2,NULL,NULL,10671,'2018-04-05 09:10:58','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нашпа\', `delete`=\'1\' WHERE `id`=\'10671\' LIMIT 1'),
(864,2,NULL,NULL,10546,'2018-04-05 09:35:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'10546\' LIMIT 1'),
(865,2,NULL,NULL,11691,'2018-04-05 11:14:19','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:непр\', `delete`=\'1\' WHERE `id`=\'11691\' LIMIT 1'),
(866,2,NULL,NULL,11620,'2018-04-05 12:23:52','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:перепис\', `delete`=\'1\' WHERE `id`=\'11620\' LIMIT 1'),
(867,2,NULL,NULL,10266,'2018-04-05 13:23:20','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:перепис\', `delete`=\'1\' WHERE `id`=\'10266\' LIMIT 1'),
(868,2,NULL,NULL,9058,'2018-04-05 14:53:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:непра\', `delete`=\'1\' WHERE `id`=\'9058\' LIMIT 1'),
(869,2,NULL,NULL,9057,'2018-04-05 15:00:08','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'9057\' LIMIT 1'),
(870,2,NULL,NULL,9879,'2018-04-05 15:01:00','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не прийшла\', `delete`=\'1\' WHERE `id`=\'9879\' LIMIT 1'),
(871,2,NULL,NULL,11710,'2018-04-05 15:09:17','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:неправ\', `delete`=\'1\' WHERE `id`=\'11710\' LIMIT 1'),
(872,2,NULL,NULL,11541,'2018-04-05 15:56:36','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'11541\' LIMIT 1'),
(873,2,NULL,NULL,8245,'2018-04-05 16:01:40','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'8245\' LIMIT 1'),
(874,2,NULL,NULL,11622,'2018-04-05 16:23:33','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'11622\' LIMIT 1'),
(875,2,NULL,NULL,11732,'2018-04-05 18:30:30','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:велт 2\', `delete`=\'1\' WHERE `id`=\'11732\' LIMIT 1'),
(876,2,NULL,NULL,10277,'2018-04-06 08:41:20','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переписалася\', `delete`=\'1\' WHERE `id`=\'10277\' LIMIT 1'),
(877,2,NULL,NULL,10108,'2018-04-06 10:03:19','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'10108\' LIMIT 1'),
(878,2,NULL,NULL,9441,'2018-04-06 10:14:00','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'9441\' LIMIT 1'),
(879,2,NULL,NULL,9444,'2018-04-06 10:14:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'9444\' LIMIT 1'),
(880,2,NULL,NULL,9449,'2018-04-06 10:14:33','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'9449\' LIMIT 1'),
(881,2,NULL,NULL,9453,'2018-04-06 10:14:41','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'9453\' LIMIT 1'),
(882,2,NULL,NULL,9456,'2018-04-06 10:15:25','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'9456\' LIMIT 1'),
(883,2,NULL,NULL,8136,'2018-04-06 10:33:21','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'8136\' LIMIT 1'),
(884,2,NULL,NULL,9523,'2018-04-06 10:59:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'9523\' LIMIT 1'),
(885,2,NULL,NULL,9524,'2018-04-06 11:23:27','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'9524\' LIMIT 1'),
(886,2,NULL,NULL,11739,'2018-04-06 12:52:21','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'11739\' LIMIT 1'),
(887,2,NULL,NULL,10801,'2018-04-06 13:54:54','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пе\', `delete`=\'1\' WHERE `id`=\'10801\' LIMIT 1'),
(888,2,NULL,NULL,10802,'2018-04-06 13:56:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пер\', `delete`=\'1\' WHERE `id`=\'10802\' LIMIT 1'),
(889,2,NULL,NULL,11756,'2018-04-06 14:33:10','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нааша\', `delete`=\'1\' WHERE `id`=\'11756\' LIMIT 1'),
(890,2,NULL,NULL,11770,'2018-04-06 17:54:48','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:неправ\', `delete`=\'1\' WHERE `id`=\'11770\' LIMIT 1'),
(891,2,NULL,NULL,11769,'2018-04-06 17:55:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:непра\', `delete`=\'1\' WHERE `id`=\'11769\' LIMIT 1'),
(892,2,NULL,NULL,11771,'2018-04-06 17:58:31','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:непра\', `delete`=\'1\' WHERE `id`=\'11771\' LIMIT 1'),
(893,2,NULL,NULL,11779,'2018-04-06 18:31:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'буде Олеся Видалення:неправ\', `delete`=\'1\' WHERE `id`=\'11779\' LIMIT 1'),
(894,2,NULL,NULL,11266,'2018-04-07 09:43:50','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:неприй\', `delete`=\'1\' WHERE `id`=\'11266\' LIMIT 1'),
(895,2,NULL,NULL,9682,'2018-04-07 10:01:23','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нааша\', `delete`=\'1\' WHERE `id`=\'9682\' LIMIT 1'),
(896,2,NULL,NULL,10791,'2018-04-07 10:01:36','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нпри\', `delete`=\'1\' WHERE `id`=\'10791\' LIMIT 1'),
(897,2,NULL,NULL,9683,'2018-04-07 10:01:48','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'9683\' LIMIT 1'),
(898,2,NULL,NULL,8229,'2018-04-07 10:02:56','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нашла\', `delete`=\'1\' WHERE `id`=\'8229\' LIMIT 1'),
(899,2,NULL,NULL,11373,'2018-04-07 10:03:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'11373\' LIMIT 1'),
(900,2,NULL,NULL,10115,'2018-04-07 10:03:19','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'10115\' LIMIT 1'),
(901,2,NULL,NULL,9061,'2018-04-07 10:03:28','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'9061\' LIMIT 1'),
(902,2,NULL,NULL,9060,'2018-04-07 10:04:06','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'9060\' LIMIT 1'),
(903,2,NULL,NULL,8749,'2018-04-07 10:04:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'8749\' LIMIT 1'),
(904,2,NULL,NULL,9856,'2018-04-07 10:04:24','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'9856\' LIMIT 1'),
(905,2,NULL,NULL,8750,'2018-04-07 10:04:35','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'8750\' LIMIT 1'),
(906,2,NULL,NULL,9855,'2018-04-07 10:04:45','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'9855\' LIMIT 1'),
(907,2,NULL,NULL,9854,'2018-04-07 10:04:53','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'9854\' LIMIT 1'),
(908,2,NULL,NULL,8228,'2018-04-07 10:05:01','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'8228\' LIMIT 1'),
(909,2,NULL,NULL,10803,'2018-04-11 07:46:11','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пер\', `delete`=\'1\' WHERE `id`=\'10803\' LIMIT 1'),
(910,2,NULL,NULL,11662,'2018-04-11 09:05:37','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не було\', `delete`=\'1\' WHERE `id`=\'11662\' LIMIT 1'),
(911,2,NULL,NULL,11478,'2018-04-11 09:08:01','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:перепи\', `delete`=\'1\' WHERE `id`=\'11478\' LIMIT 1'),
(912,2,NULL,NULL,10473,'2018-04-11 09:18:41','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'10473\' LIMIT 1'),
(913,2,NULL,NULL,10153,'2018-04-11 09:21:34','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:була\', `delete`=\'1\' WHERE `id`=\'10153\' LIMIT 1'),
(914,2,NULL,NULL,11808,'2018-04-11 09:27:40','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рр\', `delete`=\'1\' WHERE `id`=\'11808\' LIMIT 1'),
(915,2,NULL,NULL,11461,'2018-04-11 09:31:03','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переписала\', `delete`=\'1\' WHERE `id`=\'11461\' LIMIT 1'),
(916,2,NULL,NULL,11566,'2018-04-11 09:47:35','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:оо\', `delete`=\'1\' WHERE `id`=\'11566\' LIMIT 1'),
(917,2,NULL,NULL,11423,'2018-04-11 09:53:12','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пере\', `delete`=\'1\' WHERE `id`=\'11423\' LIMIT 1'),
(918,2,NULL,NULL,11421,'2018-04-11 09:55:12','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:перепи\', `delete`=\'1\' WHERE `id`=\'11421\' LIMIT 1'),
(919,2,NULL,NULL,11420,'2018-04-11 09:56:00','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'11420\' LIMIT 1'),
(920,2,NULL,NULL,11402,'2018-04-11 11:30:06','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:перепи\', `delete`=\'1\' WHERE `id`=\'11402\' LIMIT 1'),
(921,2,NULL,NULL,10498,'2018-04-11 12:04:28','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'10498\' LIMIT 1'),
(922,2,NULL,NULL,8356,'2018-04-11 12:05:56','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'8356\' LIMIT 1'),
(923,2,NULL,NULL,11855,'2018-04-11 13:56:22','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пренесла\', `delete`=\'1\' WHERE `id`=\'11855\' LIMIT 1'),
(924,2,NULL,NULL,11418,'2018-04-11 14:33:52','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не прийшла\', `delete`=\'1\' WHERE `id`=\'11418\' LIMIT 1'),
(925,2,NULL,NULL,11881,'2018-04-11 15:19:54','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'11881\' LIMIT 1'),
(926,2,NULL,NULL,11886,'2018-04-11 15:42:22','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пере\', `delete`=\'1\' WHERE `id`=\'11886\' LIMIT 1'),
(927,2,NULL,NULL,11254,'2018-04-11 15:44:58','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'11254\' LIMIT 1'),
(928,2,NULL,NULL,11863,'2018-04-11 15:56:06','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:неправ\', `delete`=\'1\' WHERE `id`=\'11863\' LIMIT 1'),
(929,2,NULL,NULL,11865,'2018-04-11 16:00:59','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'11865\' LIMIT 1'),
(930,2,NULL,NULL,11893,'2018-04-11 16:05:12','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'11893\' LIMIT 1'),
(931,2,NULL,NULL,11892,'2018-04-11 16:06:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'11892\' LIMIT 1'),
(932,2,NULL,NULL,11896,'2018-04-11 16:38:57','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пер\', `delete`=\'1\' WHERE `id`=\'11896\' LIMIT 1'),
(933,2,NULL,NULL,11725,'2018-04-11 16:51:48','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:відмов\', `delete`=\'1\' WHERE `id`=\'11725\' LIMIT 1'),
(934,2,NULL,NULL,11891,'2018-04-12 09:11:06','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'11891\' LIMIT 1'),
(935,2,NULL,NULL,11746,'2018-04-12 10:13:17','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'11746\' LIMIT 1'),
(936,2,NULL,NULL,10745,'2018-04-12 10:40:03','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'10745\' LIMIT 1'),
(937,2,NULL,NULL,11883,'2018-04-12 11:26:13','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'До Наталі Видалення:наша\', `delete`=\'1\' WHERE `id`=\'11883\' LIMIT 1'),
(938,2,NULL,NULL,11882,'2018-04-12 11:28:59','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'11882\' LIMIT 1'),
(939,2,NULL,NULL,10866,'2018-04-12 11:30:08','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'10866\' LIMIT 1'),
(940,2,NULL,NULL,11856,'2018-04-12 12:00:37','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не була\', `delete`=\'1\' WHERE `id`=\'11856\' LIMIT 1'),
(941,2,NULL,NULL,11480,'2018-04-12 13:40:10','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:перепи\', `delete`=\'1\' WHERE `id`=\'11480\' LIMIT 1'),
(942,2,NULL,NULL,11480,'2018-04-12 13:44:26','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:перепи Видалення:переп\', `delete`=\'1\' WHERE `id`=\'11480\' LIMIT 1'),
(943,2,NULL,NULL,9918,'2018-04-12 14:35:57','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'9918\' LIMIT 1'),
(944,2,NULL,NULL,11426,'2018-04-12 15:19:47','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'11426\' LIMIT 1'),
(945,2,NULL,NULL,11859,'2018-04-12 15:40:00','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:непр\', `delete`=\'1\' WHERE `id`=\'11859\' LIMIT 1'),
(946,2,NULL,NULL,11916,'2018-04-13 09:19:34','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:непра\', `delete`=\'1\' WHERE `id`=\'11916\' LIMIT 1'),
(947,2,NULL,NULL,11825,'2018-04-13 09:32:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нага\', `delete`=\'1\' WHERE `id`=\'11825\' LIMIT 1'),
(948,2,NULL,NULL,11495,'2018-04-13 09:36:25','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пере\', `delete`=\'1\' WHERE `id`=\'11495\' LIMIT 1'),
(949,2,NULL,NULL,8900,'2018-04-13 09:38:11','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'8900\' LIMIT 1'),
(950,2,NULL,NULL,11192,'2018-04-13 09:47:57','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:перепи\', `delete`=\'1\' WHERE `id`=\'11192\' LIMIT 1'),
(951,2,NULL,NULL,11604,'2018-04-13 09:54:11','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'11604\' LIMIT 1'),
(952,2,NULL,NULL,11765,'2018-04-13 10:14:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'11765\' LIMIT 1'),
(953,2,NULL,NULL,10679,'2018-04-13 10:14:37','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'10679\' LIMIT 1'),
(954,2,NULL,NULL,10681,'2018-04-13 10:16:46','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'10681\' LIMIT 1'),
(955,2,NULL,NULL,11872,'2018-04-13 11:19:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нваша\', `delete`=\'1\' WHERE `id`=\'11872\' LIMIT 1'),
(956,2,NULL,NULL,11210,'2018-04-13 11:23:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:перер\', `delete`=\'1\' WHERE `id`=\'11210\' LIMIT 1'),
(957,2,NULL,NULL,11988,'2018-04-13 11:25:56','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'11988\' LIMIT 1'),
(958,2,NULL,NULL,11989,'2018-04-13 11:27:47','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пере\', `delete`=\'1\' WHERE `id`=\'11989\' LIMIT 1'),
(959,2,NULL,NULL,11830,'2018-04-13 12:15:32','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ап\', `delete`=\'1\' WHERE `id`=\'11830\' LIMIT 1'),
(960,2,NULL,NULL,11999,'2018-04-13 12:17:40','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:івс\', `delete`=\'1\' WHERE `id`=\'11999\' LIMIT 1'),
(961,2,NULL,NULL,11998,'2018-04-13 12:17:53','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:іва\', `delete`=\'1\' WHERE `id`=\'11998\' LIMIT 1'),
(962,2,NULL,NULL,11941,'2018-04-13 12:51:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'2нігті  Видалення:чччч\', `delete`=\'1\' WHERE `id`=\'11941\' LIMIT 1'),
(963,2,NULL,NULL,11940,'2018-04-13 13:00:22','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'2нігті  Видалення:переробляли\', `delete`=\'1\' WHERE `id`=\'11940\' LIMIT 1'),
(964,2,NULL,NULL,11783,'2018-04-13 13:05:03','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'буде олеся Видалення:2\', `delete`=\'1\' WHERE `id`=\'11783\' LIMIT 1'),
(965,2,NULL,NULL,12007,'2018-04-13 13:11:10','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:непра\', `delete`=\'1\' WHERE `id`=\'12007\' LIMIT 1'),
(966,2,NULL,NULL,11906,'2018-04-13 13:16:36','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'11906\' LIMIT 1'),
(967,2,NULL,NULL,12014,'2018-04-13 14:54:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рьо\', `delete`=\'1\' WHERE `id`=\'12014\' LIMIT 1'),
(968,2,NULL,NULL,12021,'2018-04-13 16:35:52','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:п\', `delete`=\'1\' WHERE `id`=\'12021\' LIMIT 1'),
(969,2,NULL,NULL,11162,'2018-04-13 17:17:22','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ппр\', `delete`=\'1\' WHERE `id`=\'11162\' LIMIT 1'),
(970,2,NULL,NULL,10946,'2018-04-14 09:11:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'10946\' LIMIT 1'),
(971,2,NULL,NULL,12024,'2018-04-14 09:23:35','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:непр\', `delete`=\'1\' WHERE `id`=\'12024\' LIMIT 1'),
(972,2,NULL,NULL,12023,'2018-04-14 09:25:08','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:непр\', `delete`=\'1\' WHERE `id`=\'12023\' LIMIT 1'),
(973,2,NULL,NULL,10945,'2018-04-14 11:24:52','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:перепи\', `delete`=\'1\' WHERE `id`=\'10945\' LIMIT 1'),
(974,2,NULL,NULL,12053,'2018-04-14 11:39:22','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:неп\', `delete`=\'1\' WHERE `id`=\'12053\' LIMIT 1'),
(975,2,NULL,NULL,12003,'2018-04-14 11:50:56','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'укріплення має бути Видалення:перепи\', `delete`=\'1\' WHERE `id`=\'12003\' LIMIT 1'),
(976,2,NULL,NULL,10577,'2018-04-14 12:09:04','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'10577\' LIMIT 1'),
(977,2,NULL,NULL,11976,'2018-04-14 12:19:51','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'11976\' LIMIT 1'),
(978,2,NULL,NULL,11954,'2018-04-14 12:20:37','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'11954\' LIMIT 1'),
(979,2,NULL,NULL,10878,'2018-04-14 12:22:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'10878\' LIMIT 1'),
(980,2,NULL,NULL,11962,'2018-04-14 12:35:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:апр\', `delete`=\'1\' WHERE `id`=\'11962\' LIMIT 1'),
(981,2,NULL,NULL,12006,'2018-04-14 13:40:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:небуде\', `delete`=\'1\' WHERE `id`=\'12006\' LIMIT 1'),
(982,2,NULL,NULL,12010,'2018-04-14 13:40:58','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:небуде\', `delete`=\'1\' WHERE `id`=\'12010\' LIMIT 1'),
(983,2,NULL,NULL,12029,'2018-04-14 15:04:34','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'12029\' LIMIT 1'),
(984,2,NULL,NULL,10699,'2018-04-14 16:18:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:перепис\', `delete`=\'1\' WHERE `id`=\'10699\' LIMIT 1'),
(985,2,NULL,NULL,12067,'2018-04-14 16:29:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:3\', `delete`=\'1\' WHERE `id`=\'12067\' LIMIT 1'),
(986,2,NULL,NULL,12067,'2018-04-14 16:29:24','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:3 Видалення:2\', `delete`=\'1\' WHERE `id`=\'12067\' LIMIT 1'),
(987,2,NULL,NULL,12066,'2018-04-14 16:33:04','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'12066\' LIMIT 1'),
(988,2,NULL,NULL,11533,'2018-04-16 08:45:36','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пер\', `delete`=\'1\' WHERE `id`=\'11533\' LIMIT 1'),
(989,2,NULL,NULL,11744,'2018-04-16 09:04:24','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'буде на 7 Видалення:непр\', `delete`=\'1\' WHERE `id`=\'11744\' LIMIT 1'),
(990,2,NULL,NULL,11743,'2018-04-16 09:05:40','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'буде на 7 Видалення:неп\', `delete`=\'1\' WHERE `id`=\'11743\' LIMIT 1'),
(991,2,NULL,NULL,11850,'2018-04-16 09:07:47','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'11850\' LIMIT 1'),
(992,2,NULL,NULL,11852,'2018-04-16 09:15:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'11852\' LIMIT 1'),
(993,2,NULL,NULL,11851,'2018-04-16 09:15:24','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нашла\', `delete`=\'1\' WHERE `id`=\'11851\' LIMIT 1'),
(994,2,NULL,NULL,11156,'2018-04-16 09:16:08','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'11156\' LIMIT 1'),
(995,2,NULL,NULL,11849,'2018-04-16 09:17:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нашв\', `delete`=\'1\' WHERE `id`=\'11849\' LIMIT 1'),
(996,2,NULL,NULL,11796,'2018-04-16 09:17:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пере\', `delete`=\'1\' WHERE `id`=\'11796\' LIMIT 1'),
(997,2,NULL,NULL,12025,'2018-04-16 09:23:19','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наа\', `delete`=\'1\' WHERE `id`=\'12025\' LIMIT 1'),
(998,2,NULL,NULL,12081,'2018-04-16 09:26:54','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:перепи\', `delete`=\'1\' WHERE `id`=\'12081\' LIMIT 1'),
(999,2,NULL,NULL,12101,'2018-04-16 09:29:44','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'зняти Видалення:переп\', `delete`=\'1\' WHERE `id`=\'12101\' LIMIT 1'),
(1000,2,NULL,NULL,12104,'2018-04-16 09:32:14','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:непр\', `delete`=\'1\' WHERE `id`=\'12104\' LIMIT 1');

INSERT INTO `shedules_history` VALUES 
(1001,2,NULL,NULL,12026,'2018-04-16 10:03:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пере\', `delete`=\'1\' WHERE `id`=\'12026\' LIMIT 1'),
(1002,2,NULL,NULL,10592,'2018-04-16 10:45:36','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'10592\' LIMIT 1'),
(1003,2,NULL,NULL,11027,'2018-04-16 10:46:11','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'11027\' LIMIT 1'),
(1004,2,NULL,NULL,12106,'2018-04-16 10:50:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:перепи\', `delete`=\'1\' WHERE `id`=\'12106\' LIMIT 1'),
(1005,2,NULL,NULL,11968,'2018-04-16 10:54:06','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'11968\' LIMIT 1'),
(1006,2,NULL,NULL,11967,'2018-04-16 10:54:32','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'11967\' LIMIT 1'),
(1007,2,NULL,NULL,11833,'2018-04-16 11:04:59','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:захворіла\', `delete`=\'1\' WHERE `id`=\'11833\' LIMIT 1'),
(1008,2,NULL,NULL,11619,'2018-04-16 11:12:06','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'11619\' LIMIT 1'),
(1009,2,NULL,NULL,11618,'2018-04-16 11:12:31','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:акпкр\', `delete`=\'1\' WHERE `id`=\'11618\' LIMIT 1'),
(1010,2,NULL,NULL,11897,'2018-04-16 11:13:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пе\', `delete`=\'1\' WHERE `id`=\'11897\' LIMIT 1'),
(1011,2,NULL,NULL,11901,'2018-04-16 11:13:39','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:р\', `delete`=\'1\' WHERE `id`=\'11901\' LIMIT 1'),
(1012,2,NULL,NULL,11844,'2018-04-16 11:17:41','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'11844\' LIMIT 1'),
(1013,2,NULL,NULL,12128,'2018-04-16 12:00:32','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'12128\' LIMIT 1'),
(1014,2,NULL,NULL,12129,'2018-04-16 12:01:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'12129\' LIMIT 1'),
(1015,2,NULL,NULL,10849,'2018-04-16 12:13:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рор\', `delete`=\'1\' WHERE `id`=\'10849\' LIMIT 1'),
(1016,2,NULL,NULL,11953,'2018-04-16 12:16:52','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пр\', `delete`=\'1\' WHERE `id`=\'11953\' LIMIT 1'),
(1017,2,NULL,NULL,12146,'2018-04-16 13:35:37','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:непр\', `delete`=\'1\' WHERE `id`=\'12146\' LIMIT 1'),
(1018,2,NULL,NULL,10658,'2018-04-16 14:10:12','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:неприйшла\', `delete`=\'1\' WHERE `id`=\'10658\' LIMIT 1'),
(1019,2,NULL,NULL,12102,'2018-04-16 14:20:47','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'12102\' LIMIT 1'),
(1020,2,NULL,NULL,12159,'2018-04-16 15:36:41','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:непр\', `delete`=\'1\' WHERE `id`=\'12159\' LIMIT 1'),
(1021,2,NULL,NULL,12158,'2018-04-16 15:36:56','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:непр\', `delete`=\'1\' WHERE `id`=\'12158\' LIMIT 1'),
(1022,2,NULL,NULL,12157,'2018-04-16 15:37:12','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:непр\', `delete`=\'1\' WHERE `id`=\'12157\' LIMIT 1'),
(1023,2,NULL,NULL,11994,'2018-04-16 16:02:08','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'11994\' LIMIT 1'),
(1024,2,NULL,NULL,11256,'2018-04-16 16:03:10','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'11256\' LIMIT 1'),
(1025,2,NULL,NULL,12108,'2018-04-16 16:56:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'12108\' LIMIT 1'),
(1026,2,NULL,NULL,11983,'2018-04-16 16:58:35','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'переробити Видалення:переробляли\', `delete`=\'1\' WHERE `id`=\'11983\' LIMIT 1'),
(1027,2,NULL,NULL,12178,'2018-04-17 09:17:10','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'12178\' LIMIT 1'),
(1028,2,NULL,NULL,12190,'2018-04-17 10:16:26','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ор\', `delete`=\'1\' WHERE `id`=\'12190\' LIMIT 1'),
(1029,2,NULL,NULL,10619,'2018-04-17 10:41:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пере\', `delete`=\'1\' WHERE `id`=\'10619\' LIMIT 1'),
(1030,2,NULL,NULL,11879,'2018-04-17 10:47:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пер\', `delete`=\'1\' WHERE `id`=\'11879\' LIMIT 1'),
(1031,2,NULL,NULL,12200,'2018-04-17 11:35:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:иол \', `delete`=\'1\' WHERE `id`=\'12200\' LIMIT 1'),
(1032,2,NULL,NULL,12009,'2018-04-17 12:25:14','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не прийшл\', `delete`=\'1\' WHERE `id`=\'12009\' LIMIT 1'),
(1033,2,NULL,NULL,11602,'2018-04-17 13:42:43','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:армпо\', `delete`=\'1\' WHERE `id`=\'11602\' LIMIT 1'),
(1034,2,NULL,NULL,12181,'2018-04-17 14:10:43','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лр\', `delete`=\'1\' WHERE `id`=\'12181\' LIMIT 1'),
(1035,2,NULL,NULL,12119,'2018-04-17 14:19:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'12119\' LIMIT 1'),
(1036,2,NULL,NULL,12099,'2018-04-17 14:23:21','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'12099\' LIMIT 1'),
(1037,2,NULL,NULL,12138,'2018-04-17 14:27:20','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'12138\' LIMIT 1'),
(1038,2,NULL,NULL,12098,'2018-04-17 14:31:32','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'12098\' LIMIT 1'),
(1039,2,NULL,NULL,12139,'2018-04-17 14:33:20','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'12139\' LIMIT 1'),
(1040,2,NULL,NULL,11960,'2018-04-17 15:24:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'11960\' LIMIT 1'),
(1041,2,NULL,NULL,12176,'2018-04-17 15:44:54','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'12176\' LIMIT 1'),
(1042,2,NULL,NULL,12124,'2018-04-17 15:51:50','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ррр\', `delete`=\'1\' WHERE `id`=\'12124\' LIMIT 1'),
(1043,2,NULL,NULL,12123,'2018-04-17 15:53:30','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пп\', `delete`=\'1\' WHERE `id`=\'12123\' LIMIT 1'),
(1044,2,NULL,NULL,12237,'2018-04-17 17:02:00','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рр\', `delete`=\'1\' WHERE `id`=\'12237\' LIMIT 1'),
(1045,2,NULL,NULL,11726,'2018-04-17 17:22:17','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:оь\', `delete`=\'1\' WHERE `id`=\'11726\' LIMIT 1'),
(1046,2,NULL,NULL,11773,'2018-04-18 11:43:22','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'11773\' LIMIT 1'),
(1047,2,NULL,NULL,12264,'2018-04-18 11:57:12','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:от\', `delete`=\'1\' WHERE `id`=\'12264\' LIMIT 1'),
(1048,2,NULL,NULL,12156,'2018-04-18 12:08:43','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:т ь б\', `delete`=\'1\' WHERE `id`=\'12156\' LIMIT 1'),
(1049,2,NULL,NULL,11700,'2018-04-18 12:11:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ь\', `delete`=\'1\' WHERE `id`=\'11700\' LIMIT 1'),
(1050,2,NULL,NULL,12269,'2018-04-18 12:16:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:егнплро\', `delete`=\'1\' WHERE `id`=\'12269\' LIMIT 1'),
(1051,2,NULL,NULL,11774,'2018-04-18 12:34:32','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'11774\' LIMIT 1'),
(1052,2,NULL,NULL,10751,'2018-04-18 12:44:54','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пер\', `delete`=\'1\' WHERE `id`=\'10751\' LIMIT 1'),
(1053,2,NULL,NULL,11124,'2018-04-18 13:12:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лот\', `delete`=\'1\' WHERE `id`=\'11124\' LIMIT 1'),
(1054,2,NULL,NULL,12287,'2018-04-18 13:52:03','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'test  видалити Видалення:видалення тестового запису\', `delete`=\'1\' WHERE `id`=\'12287\' LIMIT 1'),
(1055,2,NULL,NULL,12288,'2018-04-18 14:50:04','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ИИ\', `delete`=\'1\' WHERE `id`=\'12288\' LIMIT 1'),
(1056,2,NULL,NULL,12289,'2018-04-18 14:51:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:НЕ\', `delete`=\'1\' WHERE `id`=\'12289\' LIMIT 1'),
(1057,1,NULL,NULL,12291,'2018-04-18 15:11:34','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:тестовий\', `delete`=\'1\' WHERE `id`=\'12291\' LIMIT 1'),
(1058,2,NULL,NULL,12290,'2018-04-18 15:54:34','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:видалити\', `delete`=\'1\' WHERE `id`=\'12290\' LIMIT 1'),
(1059,2,NULL,NULL,12296,'2018-04-18 15:55:37','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ьрт\', `delete`=\'1\' WHERE `id`=\'12296\' LIMIT 1'),
(1060,2,NULL,NULL,12263,'2018-04-18 15:59:37','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:перенесли\', `delete`=\'1\' WHERE `id`=\'12263\' LIMIT 1'),
(1061,2,NULL,NULL,11701,'2018-04-18 16:10:03','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:перенела\', `delete`=\'1\' WHERE `id`=\'11701\' LIMIT 1'),
(1062,2,NULL,NULL,12303,'2018-04-18 16:17:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:п\', `delete`=\'1\' WHERE `id`=\'12303\' LIMIT 1'),
(1063,2,NULL,NULL,11920,'2018-04-18 16:27:30','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пи т\', `delete`=\'1\' WHERE `id`=\'11920\' LIMIT 1'),
(1064,2,NULL,NULL,12239,'2018-04-18 16:45:48','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'12239\' LIMIT 1'),
(1065,2,NULL,NULL,12170,'2018-04-18 16:49:18','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'12170\' LIMIT 1'),
(1066,2,NULL,NULL,11125,'2018-04-18 17:02:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ито\', `delete`=\'1\' WHERE `id`=\'11125\' LIMIT 1'),
(1067,2,NULL,NULL,11456,'2018-04-18 17:12:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:перенесла\', `delete`=\'1\' WHERE `id`=\'11456\' LIMIT 1'),
(1068,2,NULL,NULL,11729,'2018-04-18 17:13:32','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:проь\', `delete`=\'1\' WHERE `id`=\'11729\' LIMIT 1'),
(1069,2,NULL,NULL,11132,'2018-04-18 17:49:40','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'11132\' LIMIT 1'),
(1070,2,NULL,NULL,10262,'2018-04-18 17:50:56','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ор\', `delete`=\'1\' WHERE `id`=\'10262\' LIMIT 1'),
(1071,2,NULL,NULL,12331,'2018-04-18 19:09:12','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:міняла прізвище\', `delete`=\'1\' WHERE `id`=\'12331\' LIMIT 1'),
(1072,1,NULL,NULL,12292,'2018-04-19 09:57:56','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:тест\', `delete`=\'1\' WHERE `id`=\'12292\' LIMIT 1'),
(1073,1,NULL,NULL,11854,'2018-04-19 10:11:03','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:прт\', `delete`=\'1\' WHERE `id`=\'11854\' LIMIT 1'),
(1074,1,NULL,NULL,10972,'2018-04-19 10:26:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рпьо\', `delete`=\'1\' WHERE `id`=\'10972\' LIMIT 1'),
(1075,1,NULL,NULL,12340,'2018-04-19 10:31:17','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:прорьт\', `delete`=\'1\' WHERE `id`=\'12340\' LIMIT 1'),
(1076,1,NULL,NULL,12274,'2018-04-19 10:52:10','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'зняття і чистка Видалення:перее\', `delete`=\'1\' WHERE `id`=\'12274\' LIMIT 1'),
(1077,1,NULL,NULL,10812,'2018-04-19 10:57:47','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рл\', `delete`=\'1\' WHERE `id`=\'10812\' LIMIT 1'),
(1078,1,NULL,NULL,12352,'2018-04-19 11:55:37','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гпенро\', `delete`=\'1\' WHERE `id`=\'12352\' LIMIT 1'),
(1079,1,NULL,NULL,12187,'2018-04-19 12:52:39','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'12187\' LIMIT 1'),
(1080,1,NULL,NULL,12367,'2018-04-19 13:23:46','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'кінчики Видалення:2\', `delete`=\'1\' WHERE `id`=\'12367\' LIMIT 1'),
(1081,1,NULL,NULL,12299,'2018-04-19 13:25:11','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'12299\' LIMIT 1'),
(1082,1,NULL,NULL,11922,'2018-04-19 14:03:01','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нан\', `delete`=\'1\' WHERE `id`=\'11922\' LIMIT 1'),
(1083,1,NULL,NULL,10641,'2018-04-19 14:15:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пере\', `delete`=\'1\' WHERE `id`=\'10641\' LIMIT 1'),
(1084,1,NULL,NULL,10631,'2018-04-19 15:39:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'10631\' LIMIT 1'),
(1085,1,NULL,NULL,10739,'2018-04-19 15:39:22','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пере\', `delete`=\'1\' WHERE `id`=\'10739\' LIMIT 1'),
(1086,1,NULL,NULL,11793,'2018-04-19 15:44:08','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'11793\' LIMIT 1'),
(1087,1,NULL,NULL,12381,'2018-04-19 15:45:35','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'12381\' LIMIT 1'),
(1088,1,NULL,NULL,11921,'2018-04-19 15:46:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'11921\' LIMIT 1'),
(1089,1,NULL,NULL,12300,'2018-04-19 15:46:27','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'12300\' LIMIT 1'),
(1090,1,NULL,NULL,12384,'2018-04-19 15:48:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'12384\' LIMIT 1'),
(1091,1,NULL,NULL,12388,'2018-04-19 16:02:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:непр\', `delete`=\'1\' WHERE `id`=\'12388\' LIMIT 1'),
(1092,1,NULL,NULL,12348,'2018-04-19 16:26:35','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'зняття і чистка Видалення:2 рази зап\', `delete`=\'1\' WHERE `id`=\'12348\' LIMIT 1'),
(1093,1,NULL,NULL,8554,'2018-04-19 17:27:01','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'8554\' LIMIT 1'),
(1094,1,NULL,NULL,12182,'2018-04-20 08:54:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ап\', `delete`=\'1\' WHERE `id`=\'12182\' LIMIT 1'),
(1095,1,NULL,NULL,11536,'2018-04-20 08:55:13','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:вап\', `delete`=\'1\' WHERE `id`=\'11536\' LIMIT 1'),
(1096,1,NULL,NULL,12421,'2018-04-20 09:41:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н\', `delete`=\'1\' WHERE `id`=\'12421\' LIMIT 1'),
(1097,1,NULL,NULL,9374,'2018-04-20 10:04:32','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'9374\' LIMIT 1'),
(1098,1,NULL,NULL,12125,'2018-04-20 11:22:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'12125\' LIMIT 1'),
(1099,1,NULL,NULL,12455,'2018-04-20 12:13:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:апвп\', `delete`=\'1\' WHERE `id`=\'12455\' LIMIT 1'),
(1100,1,NULL,NULL,12458,'2018-04-20 12:17:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:авв\', `delete`=\'1\' WHERE `id`=\'12458\' LIMIT 1'),
(1101,1,NULL,NULL,11947,'2018-04-20 12:25:22','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'11947\' LIMIT 1'),
(1102,1,NULL,NULL,12464,'2018-04-20 12:27:48','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'12464\' LIMIT 1'),
(1103,1,NULL,NULL,11948,'2018-04-20 12:28:23','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нвваша\', `delete`=\'1\' WHERE `id`=\'11948\' LIMIT 1'),
(1104,1,NULL,NULL,9375,'2018-04-20 12:28:46','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нашп\', `delete`=\'1\' WHERE `id`=\'9375\' LIMIT 1'),
(1105,1,NULL,NULL,10306,'2018-04-20 12:32:04','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пере\', `delete`=\'1\' WHERE `id`=\'10306\' LIMIT 1'),
(1106,1,NULL,NULL,11194,'2018-04-20 12:32:31','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пере\', `delete`=\'1\' WHERE `id`=\'11194\' LIMIT 1'),
(1107,1,NULL,NULL,11654,'2018-04-20 13:19:13','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не було\', `delete`=\'1\' WHERE `id`=\'11654\' LIMIT 1'),
(1108,1,NULL,NULL,12476,'2018-04-20 13:33:37','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'12476\' LIMIT 1'),
(1109,1,NULL,NULL,12481,'2018-04-20 13:38:48','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'12481\' LIMIT 1'),
(1110,1,NULL,NULL,12000,'2018-04-20 13:52:06','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'12000\' LIMIT 1'),
(1111,1,NULL,NULL,12492,'2018-04-20 13:54:59','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'12492\' LIMIT 1'),
(1112,1,NULL,NULL,11919,'2018-04-20 13:55:49','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'11919\' LIMIT 1'),
(1113,1,NULL,NULL,10985,'2018-04-20 13:57:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'10985\' LIMIT 1'),
(1114,1,NULL,NULL,10985,'2018-04-20 13:57:14','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2 Видалення:2\', `delete`=\'1\' WHERE `id`=\'10985\' LIMIT 1'),
(1115,1,NULL,NULL,10986,'2018-04-20 13:57:23','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'10986\' LIMIT 1'),
(1116,1,NULL,NULL,10986,'2018-04-20 13:57:39','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2 Видалення:2\', `delete`=\'1\' WHERE `id`=\'10986\' LIMIT 1'),
(1117,1,NULL,NULL,10987,'2018-04-20 13:57:52','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'10987\' LIMIT 1'),
(1118,1,NULL,NULL,10987,'2018-04-20 13:58:10','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2 Видалення:2\', `delete`=\'1\' WHERE `id`=\'10987\' LIMIT 1'),
(1119,1,NULL,NULL,10988,'2018-04-20 13:58:39','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'10988\' LIMIT 1'),
(1120,1,NULL,NULL,10988,'2018-04-20 13:58:53','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2 Видалення:2\', `delete`=\'1\' WHERE `id`=\'10988\' LIMIT 1'),
(1121,1,NULL,NULL,10989,'2018-04-20 13:59:26','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'10989\' LIMIT 1'),
(1122,1,NULL,NULL,10990,'2018-04-20 14:17:21','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'10990\' LIMIT 1'),
(1123,1,NULL,NULL,10990,'2018-04-20 14:17:30','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2 Видалення:2\', `delete`=\'1\' WHERE `id`=\'10990\' LIMIT 1'),
(1124,1,NULL,NULL,10991,'2018-04-20 14:17:43','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'10991\' LIMIT 1'),
(1125,1,NULL,NULL,10991,'2018-04-20 14:17:50','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2 Видалення:2\', `delete`=\'1\' WHERE `id`=\'10991\' LIMIT 1'),
(1126,1,NULL,NULL,10992,'2018-04-20 14:18:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'10992\' LIMIT 1'),
(1127,1,NULL,NULL,10992,'2018-04-20 14:18:25','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2 Видалення:2\', `delete`=\'1\' WHERE `id`=\'10992\' LIMIT 1'),
(1128,1,NULL,NULL,10993,'2018-04-20 14:18:53','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'10993\' LIMIT 1'),
(1129,1,NULL,NULL,10993,'2018-04-20 14:18:59','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2 Видалення:2\', `delete`=\'1\' WHERE `id`=\'10993\' LIMIT 1'),
(1130,1,NULL,NULL,10994,'2018-04-20 14:19:28','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'10994\' LIMIT 1'),
(1131,1,NULL,NULL,11923,'2018-04-20 14:41:22','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'11923\' LIMIT 1'),
(1132,1,NULL,NULL,12498,'2018-04-20 14:43:27','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'12498\' LIMIT 1'),
(1133,1,NULL,NULL,12471,'2018-04-20 14:49:58','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пере\', `delete`=\'1\' WHERE `id`=\'12471\' LIMIT 1'),
(1134,1,NULL,NULL,11776,'2018-04-20 14:52:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нааша\', `delete`=\'1\' WHERE `id`=\'11776\' LIMIT 1'),
(1135,1,NULL,NULL,9447,'2018-04-20 15:02:13','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'9447\' LIMIT 1'),
(1136,1,NULL,NULL,9451,'2018-04-20 15:02:21','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'9451\' LIMIT 1'),
(1137,1,NULL,NULL,9455,'2018-04-20 15:02:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'9455\' LIMIT 1'),
(1138,1,NULL,NULL,9458,'2018-04-20 15:02:47','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'9458\' LIMIT 1'),
(1139,1,NULL,NULL,9462,'2018-04-20 15:02:54','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'9462\' LIMIT 1'),
(1140,1,NULL,NULL,9460,'2018-04-20 15:03:00','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'9460\' LIMIT 1'),
(1141,1,NULL,NULL,9464,'2018-04-20 15:03:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'9464\' LIMIT 1'),
(1142,1,NULL,NULL,9466,'2018-04-20 15:03:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'9466\' LIMIT 1'),
(1143,1,NULL,NULL,9468,'2018-04-20 15:03:23','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'9468\' LIMIT 1'),
(1144,1,NULL,NULL,9443,'2018-04-20 15:05:25','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'9443\' LIMIT 1'),
(1145,1,NULL,NULL,12336,'2018-04-20 15:13:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:в\', `delete`=\'1\' WHERE `id`=\'12336\' LIMIT 1'),
(1146,1,NULL,NULL,12437,'2018-04-20 15:38:35','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:непр\', `delete`=\'1\' WHERE `id`=\'12437\' LIMIT 1'),
(1147,1,NULL,NULL,12436,'2018-04-20 15:38:54','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:непр\', `delete`=\'1\' WHERE `id`=\'12436\' LIMIT 1'),
(1148,1,NULL,NULL,11777,'2018-04-20 16:16:34','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'11777\' LIMIT 1'),
(1149,1,NULL,NULL,11154,'2018-04-20 16:17:20','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'11154\' LIMIT 1'),
(1150,1,NULL,NULL,12279,'2018-04-20 16:19:35','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'12279\' LIMIT 1'),
(1151,1,NULL,NULL,12175,'2018-04-20 16:20:06','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:аша\', `delete`=\'1\' WHERE `id`=\'12175\' LIMIT 1'),
(1152,1,NULL,NULL,11956,'2018-04-20 16:20:46','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'11956\' LIMIT 1'),
(1153,1,NULL,NULL,12439,'2018-04-20 16:22:33','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'12439\' LIMIT 1'),
(1154,1,NULL,NULL,11939,'2018-04-20 16:23:04','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'11939\' LIMIT 1'),
(1155,1,NULL,NULL,12356,'2018-04-20 16:24:25','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'ще плюс година до цієі клієнтки Видалення:наша\', `delete`=\'1\' WHERE `id`=\'12356\' LIMIT 1'),
(1156,1,NULL,NULL,12356,'2018-04-20 16:24:30','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'ще плюс година до цієі клієнтки Видалення:наша Видалення:наша\', `delete`=\'1\' WHERE `id`=\'12356\' LIMIT 1'),
(1157,1,NULL,NULL,12355,'2018-04-20 16:25:01','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'ще плюс година до цієі клієнтки Видалення:2\', `delete`=\'1\' WHERE `id`=\'12355\' LIMIT 1'),
(1158,1,NULL,NULL,12254,'2018-04-20 16:27:34','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'12254\' LIMIT 1'),
(1159,1,NULL,NULL,12342,'2018-04-20 16:40:17','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'продовжити на годину  Видалення:2\', `delete`=\'1\' WHERE `id`=\'12342\' LIMIT 1'),
(1160,1,NULL,NULL,11584,'2018-04-20 16:41:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'11584\' LIMIT 1'),
(1161,1,NULL,NULL,12268,'2018-04-20 16:41:21','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'12268\' LIMIT 1'),
(1162,1,NULL,NULL,11571,'2018-04-20 16:56:11','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:перепи\', `delete`=\'1\' WHERE `id`=\'11571\' LIMIT 1'),
(1163,1,NULL,NULL,11918,'2018-04-21 08:51:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:небуде\', `delete`=\'1\' WHERE `id`=\'11918\' LIMIT 1'),
(1164,1,NULL,NULL,12309,'2018-04-21 08:51:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:небкд\', `delete`=\'1\' WHERE `id`=\'12309\' LIMIT 1'),
(1165,1,NULL,NULL,12557,'2018-04-21 08:52:25','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:небуд\', `delete`=\'1\' WHERE `id`=\'12557\' LIMIT 1'),
(1166,1,NULL,NULL,12567,'2018-04-21 10:05:41','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лщщ\', `delete`=\'1\' WHERE `id`=\'12567\' LIMIT 1'),
(1167,1,NULL,NULL,12566,'2018-04-21 10:05:51','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лщщшл\', `delete`=\'1\' WHERE `id`=\'12566\' LIMIT 1'),
(1168,1,NULL,NULL,11113,'2018-04-21 10:14:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:неприйш\', `delete`=\'1\' WHERE `id`=\'11113\' LIMIT 1'),
(1169,1,NULL,NULL,11113,'2018-04-21 10:14:14','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:неприйш Видалення:неприйш\', `delete`=\'1\' WHERE `id`=\'11113\' LIMIT 1'),
(1170,1,NULL,NULL,11354,'2018-04-21 11:35:24','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:перенеслася\', `delete`=\'1\' WHERE `id`=\'11354\' LIMIT 1'),
(1171,1,NULL,NULL,11683,'2018-04-21 12:18:23','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'11683\' LIMIT 1'),
(1172,1,NULL,NULL,12539,'2018-04-21 12:43:03','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:р\', `delete`=\'1\' WHERE `id`=\'12539\' LIMIT 1'),
(1173,1,NULL,NULL,12594,'2018-04-21 13:16:48','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ьь\', `delete`=\'1\' WHERE `id`=\'12594\' LIMIT 1'),
(1174,1,NULL,NULL,12580,'2018-04-21 13:33:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:неьбо\', `delete`=\'1\' WHERE `id`=\'12580\' LIMIT 1'),
(1175,1,NULL,NULL,12596,'2018-04-21 13:36:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:грнр\', `delete`=\'1\' WHERE `id`=\'12596\' LIMIT 1'),
(1176,1,NULL,NULL,12375,'2018-04-21 13:53:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лд\', `delete`=\'1\' WHERE `id`=\'12375\' LIMIT 1'),
(1177,1,NULL,NULL,12599,'2018-04-21 14:00:13','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:іва\', `delete`=\'1\' WHERE `id`=\'12599\' LIMIT 1'),
(1178,1,NULL,NULL,12600,'2018-04-21 14:14:59','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рр\', `delete`=\'1\' WHERE `id`=\'12600\' LIMIT 1'),
(1179,1,NULL,NULL,12614,'2018-04-21 15:22:52','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:вв\', `delete`=\'1\' WHERE `id`=\'12614\' LIMIT 1'),
(1180,1,NULL,NULL,10146,'2018-04-21 17:15:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:відм\', `delete`=\'1\' WHERE `id`=\'10146\' LIMIT 1'),
(1181,1,NULL,NULL,12626,'2018-04-22 08:26:21','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:анпмр\', `delete`=\'1\' WHERE `id`=\'12626\' LIMIT 1'),
(1182,1,NULL,NULL,12625,'2018-04-22 08:28:33','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нпглргипор\', `delete`=\'1\' WHERE `id`=\'12625\' LIMIT 1'),
(1183,1,NULL,NULL,12415,'2018-04-22 08:36:41','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нер\', `delete`=\'1\' WHERE `id`=\'12415\' LIMIT 1'),
(1184,1,NULL,NULL,10797,'2018-04-22 10:11:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:вже зробила в маряни\', `delete`=\'1\' WHERE `id`=\'10797\' LIMIT 1'),
(1185,1,NULL,NULL,12624,'2018-04-23 09:24:32','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наший\', `delete`=\'1\' WHERE `id`=\'12624\' LIMIT 1'),
(1186,1,NULL,NULL,12293,'2018-04-23 09:26:23','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'удалити Видалення:наша\', `delete`=\'1\' WHERE `id`=\'12293\' LIMIT 1'),
(1187,1,NULL,NULL,12204,'2018-04-23 09:30:45','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:непр\', `delete`=\'1\' WHERE `id`=\'12204\' LIMIT 1'),
(1188,1,NULL,NULL,11874,'2018-04-23 09:31:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пере\', `delete`=\'1\' WHERE `id`=\'11874\' LIMIT 1'),
(1189,1,NULL,NULL,11890,'2018-04-23 09:31:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пере\', `delete`=\'1\' WHERE `id`=\'11890\' LIMIT 1'),
(1190,1,NULL,NULL,9894,'2018-04-23 09:32:25','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пере\', `delete`=\'1\' WHERE `id`=\'9894\' LIMIT 1'),
(1191,1,NULL,NULL,12294,'2018-04-23 09:32:40','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'12294\' LIMIT 1'),
(1192,1,NULL,NULL,10291,'2018-04-23 09:48:12','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'10291\' LIMIT 1'),
(1193,1,NULL,NULL,8909,'2018-04-23 09:50:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пере\', `delete`=\'1\' WHERE `id`=\'8909\' LIMIT 1'),
(1194,1,NULL,NULL,9581,'2018-04-23 09:53:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пере\', `delete`=\'1\' WHERE `id`=\'9581\' LIMIT 1'),
(1195,1,NULL,NULL,10980,'2018-04-23 09:54:19','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'10980\' LIMIT 1'),
(1196,1,NULL,NULL,10979,'2018-04-23 09:54:26','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'10979\' LIMIT 1'),
(1197,1,NULL,NULL,10978,'2018-04-23 09:55:24','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пере\', `delete`=\'1\' WHERE `id`=\'10978\' LIMIT 1'),
(1198,1,NULL,NULL,12490,'2018-04-23 10:06:21','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'12490\' LIMIT 1'),
(1199,1,NULL,NULL,12302,'2018-04-23 10:11:57','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'12302\' LIMIT 1'),
(1200,1,NULL,NULL,12468,'2018-04-23 10:29:20','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'12468\' LIMIT 1'),
(1201,1,NULL,NULL,10937,'2018-04-23 10:29:44','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пере\', `delete`=\'1\' WHERE `id`=\'10937\' LIMIT 1'),
(1202,1,NULL,NULL,12652,'2018-04-23 10:42:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'12652\' LIMIT 1'),
(1203,1,NULL,NULL,10589,'2018-04-23 10:43:32','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пере\', `delete`=\'1\' WHERE `id`=\'10589\' LIMIT 1'),
(1204,1,NULL,NULL,11062,'2018-04-23 10:44:10','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'11062\' LIMIT 1'),
(1205,1,NULL,NULL,12645,'2018-04-23 10:59:17','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пере\', `delete`=\'1\' WHERE `id`=\'12645\' LIMIT 1'),
(1206,1,NULL,NULL,12358,'2018-04-23 11:11:03','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'12358\' LIMIT 1'),
(1207,1,NULL,NULL,12597,'2018-04-23 11:26:36','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'12597\' LIMIT 1'),
(1208,1,NULL,NULL,12271,'2018-04-23 11:27:30','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'12271\' LIMIT 1'),
(1209,1,NULL,NULL,12628,'2018-04-23 11:29:23','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пере\', `delete`=\'1\' WHERE `id`=\'12628\' LIMIT 1'),
(1210,1,NULL,NULL,12627,'2018-04-23 11:30:41','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пере\', `delete`=\'1\' WHERE `id`=\'12627\' LIMIT 1'),
(1211,1,NULL,NULL,11816,'2018-04-23 11:30:52','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'11816\' LIMIT 1'),
(1212,1,NULL,NULL,11818,'2018-04-23 11:31:04','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'11818\' LIMIT 1'),
(1213,1,NULL,NULL,11820,'2018-04-23 11:31:11','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'11820\' LIMIT 1'),
(1214,1,NULL,NULL,11643,'2018-04-23 11:59:25','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'11643\' LIMIT 1'),
(1215,1,NULL,NULL,12687,'2018-04-23 12:35:37','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пере\', `delete`=\'1\' WHERE `id`=\'12687\' LIMIT 1'),
(1216,1,NULL,NULL,12310,'2018-04-23 12:44:11','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'12310\' LIMIT 1'),
(1217,1,NULL,NULL,10689,'2018-04-23 12:44:52','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:перепи\', `delete`=\'1\' WHERE `id`=\'10689\' LIMIT 1'),
(1218,1,NULL,NULL,12162,'2018-04-23 12:45:25','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'12162\' LIMIT 1'),
(1219,1,NULL,NULL,12270,'2018-04-23 12:45:53','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'12270\' LIMIT 1'),
(1220,1,NULL,NULL,12686,'2018-04-23 12:53:37','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'12686\' LIMIT 1'),
(1221,1,NULL,NULL,12701,'2018-04-23 13:10:20','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:непр\', `delete`=\'1\' WHERE `id`=\'12701\' LIMIT 1'),
(1222,1,NULL,NULL,11367,'2018-04-23 13:36:35','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'11367\' LIMIT 1'),
(1223,1,NULL,NULL,11133,'2018-04-23 13:36:45','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'Подзвонити до Григорук Тані  38(093)679-58-18 за нігті спитати  Видалення:наш\', `delete`=\'1\' WHERE `id`=\'11133\' LIMIT 1'),
(1224,1,NULL,NULL,12153,'2018-04-23 13:37:33','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'12153\' LIMIT 1'),
(1225,1,NULL,NULL,12707,'2018-04-23 13:38:03','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'12707\' LIMIT 1'),
(1226,1,NULL,NULL,12715,'2018-04-23 14:19:25','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:непр\', `delete`=\'1\' WHERE `id`=\'12715\' LIMIT 1'),
(1227,1,NULL,NULL,12724,'2018-04-23 14:57:52','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:непра\', `delete`=\'1\' WHERE `id`=\'12724\' LIMIT 1'),
(1228,1,NULL,NULL,11806,'2018-04-23 14:59:58','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нвша\', `delete`=\'1\' WHERE `id`=\'11806\' LIMIT 1'),
(1229,1,NULL,NULL,12727,'2018-04-23 15:19:46','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пере\', `delete`=\'1\' WHERE `id`=\'12727\' LIMIT 1'),
(1230,1,NULL,NULL,11021,'2018-04-23 15:24:53','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'11021\' LIMIT 1'),
(1231,1,NULL,NULL,8717,'2018-04-23 15:34:35','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'8717\' LIMIT 1'),
(1232,1,NULL,NULL,12733,'2018-04-23 15:37:01','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'12733\' LIMIT 1'),
(1233,1,NULL,NULL,11023,'2018-04-23 15:51:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пере\', `delete`=\'1\' WHERE `id`=\'11023\' LIMIT 1'),
(1234,1,NULL,NULL,12694,'2018-04-23 16:02:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'буде юля знайома Видалення:переп\', `delete`=\'1\' WHERE `id`=\'12694\' LIMIT 1'),
(1235,1,NULL,NULL,12695,'2018-04-23 16:03:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'12695\' LIMIT 1'),
(1236,1,NULL,NULL,11738,'2018-04-23 16:06:26','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'11738\' LIMIT 1'),
(1237,1,NULL,NULL,12720,'2018-04-23 16:11:04','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'12720\' LIMIT 1'),
(1238,1,NULL,NULL,11138,'2018-04-23 16:20:14','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пере\', `delete`=\'1\' WHERE `id`=\'11138\' LIMIT 1'),
(1239,1,NULL,NULL,8968,'2018-04-23 16:20:49','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пере\', `delete`=\'1\' WHERE `id`=\'8968\' LIMIT 1'),
(1240,1,NULL,NULL,12323,'2018-04-24 09:25:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:неприйшла захворіла\', `delete`=\'1\' WHERE `id`=\'12323\' LIMIT 1'),
(1241,1,NULL,NULL,12322,'2018-04-24 09:26:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'12322\' LIMIT 1'),
(1242,1,NULL,NULL,10595,'2018-04-24 09:32:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'10595\' LIMIT 1'),
(1243,1,NULL,NULL,12743,'2018-04-24 09:33:11','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'12743\' LIMIT 1'),
(1244,1,NULL,NULL,12743,'2018-04-24 09:33:20','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2 Видалення:2\', `delete`=\'1\' WHERE `id`=\'12743\' LIMIT 1'),
(1245,1,NULL,NULL,9776,'2018-04-24 10:20:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:перепи\', `delete`=\'1\' WHERE `id`=\'9776\' LIMIT 1'),
(1246,1,NULL,NULL,8987,'2018-04-24 10:23:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'8987\' LIMIT 1'),
(1247,1,NULL,NULL,8986,'2018-04-24 10:23:48','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переи\', `delete`=\'1\' WHERE `id`=\'8986\' LIMIT 1'),
(1248,1,NULL,NULL,8989,'2018-04-24 10:24:22','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:перепи\', `delete`=\'1\' WHERE `id`=\'8989\' LIMIT 1'),
(1249,1,NULL,NULL,12822,'2018-04-24 10:45:58','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'12822\' LIMIT 1'),
(1250,1,NULL,NULL,12821,'2018-04-24 10:46:52','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переи\', `delete`=\'1\' WHERE `id`=\'12821\' LIMIT 1'),
(1251,1,NULL,NULL,12201,'2018-04-24 10:56:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'12201\' LIMIT 1'),
(1252,1,NULL,NULL,12833,'2018-04-24 11:28:13','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'12833\' LIMIT 1'),
(1253,1,NULL,NULL,11269,'2018-04-24 12:07:54','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пере\', `delete`=\'1\' WHERE `id`=\'11269\' LIMIT 1'),
(1254,1,NULL,NULL,12865,'2018-04-24 12:08:34','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'12865\' LIMIT 1'),
(1255,1,NULL,NULL,11173,'2018-04-24 12:08:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'11173\' LIMIT 1'),
(1256,1,NULL,NULL,12867,'2018-04-24 12:09:49','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'12867\' LIMIT 1'),
(1257,1,NULL,NULL,12871,'2018-04-24 12:16:50','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'12871\' LIMIT 1'),
(1258,1,NULL,NULL,11668,'2018-04-24 13:10:44','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'11668\' LIMIT 1'),
(1259,1,NULL,NULL,11810,'2018-04-24 13:10:57','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н\', `delete`=\'1\' WHERE `id`=\'11810\' LIMIT 1'),
(1260,1,NULL,NULL,12394,'2018-04-24 13:14:03','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'12394\' LIMIT 1'),
(1261,1,NULL,NULL,12393,'2018-04-24 13:15:54','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп до христі\', `delete`=\'1\' WHERE `id`=\'12393\' LIMIT 1'),
(1262,1,NULL,NULL,11811,'2018-04-24 13:16:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:п\', `delete`=\'1\' WHERE `id`=\'11811\' LIMIT 1'),
(1263,1,NULL,NULL,12723,'2018-04-24 13:18:18','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп до віки\', `delete`=\'1\' WHERE `id`=\'12723\' LIMIT 1'),
(1264,1,NULL,NULL,11419,'2018-04-24 13:22:13','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'11419\' LIMIT 1'),
(1265,1,NULL,NULL,12399,'2018-04-24 13:23:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'12399\' LIMIT 1'),
(1266,1,NULL,NULL,12898,'2018-04-24 15:23:51','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:іі\', `delete`=\'1\' WHERE `id`=\'12898\' LIMIT 1'),
(1267,1,NULL,NULL,12897,'2018-04-24 15:24:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:апт\', `delete`=\'1\' WHERE `id`=\'12897\' LIMIT 1'),
(1268,1,NULL,NULL,12463,'2018-04-24 15:46:24','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:п\', `delete`=\'1\' WHERE `id`=\'12463\' LIMIT 1'),
(1269,1,NULL,NULL,11864,'2018-04-24 15:52:31','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:перенести\', `delete`=\'1\' WHERE `id`=\'11864\' LIMIT 1'),
(1270,1,NULL,NULL,11492,'2018-04-24 16:26:34','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:перен\', `delete`=\'1\' WHERE `id`=\'11492\' LIMIT 1'),
(1271,1,NULL,NULL,12603,'2018-04-25 09:23:40','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пере\', `delete`=\'1\' WHERE `id`=\'12603\' LIMIT 1'),
(1272,1,NULL,NULL,12001,'2018-04-25 09:24:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'12001\' LIMIT 1'),
(1273,1,NULL,NULL,12414,'2018-04-25 09:24:40','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:аша\', `delete`=\'1\' WHERE `id`=\'12414\' LIMIT 1'),
(1274,1,NULL,NULL,12374,'2018-04-25 09:25:18','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'12374\' LIMIT 1'),
(1275,1,NULL,NULL,12915,'2018-04-25 09:31:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пере\', `delete`=\'1\' WHERE `id`=\'12915\' LIMIT 1'),
(1276,1,NULL,NULL,12917,'2018-04-25 09:36:24','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пере\', `delete`=\'1\' WHERE `id`=\'12917\' LIMIT 1'),
(1277,1,NULL,NULL,12918,'2018-04-25 09:45:04','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пер\', `delete`=\'1\' WHERE `id`=\'12918\' LIMIT 1'),
(1278,1,NULL,NULL,12046,'2018-04-25 10:02:41','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'? Видалення:п\', `delete`=\'1\' WHERE `id`=\'12046\' LIMIT 1'),
(1279,1,NULL,NULL,12045,'2018-04-25 10:02:53','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:п\', `delete`=\'1\' WHERE `id`=\'12045\' LIMIT 1'),
(1280,1,NULL,NULL,11279,'2018-04-25 10:07:10','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'11279\' LIMIT 1'),
(1281,1,NULL,NULL,12047,'2018-04-25 10:08:35','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пе\', `delete`=\'1\' WHERE `id`=\'12047\' LIMIT 1'),
(1282,1,NULL,NULL,12933,'2018-04-25 10:49:27','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:олд\', `delete`=\'1\' WHERE `id`=\'12933\' LIMIT 1'),
(1283,1,NULL,NULL,11411,'2018-04-25 11:32:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пер\', `delete`=\'1\' WHERE `id`=\'11411\' LIMIT 1'),
(1284,1,NULL,NULL,12241,'2018-04-25 11:51:39','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'12241\' LIMIT 1'),
(1285,1,NULL,NULL,12240,'2018-04-25 11:52:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пере\', `delete`=\'1\' WHERE `id`=\'12240\' LIMIT 1'),
(1286,1,NULL,NULL,11157,'2018-04-25 11:52:53','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'11157\' LIMIT 1'),
(1287,1,NULL,NULL,12662,'2018-04-25 11:53:34','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'12662\' LIMIT 1'),
(1288,1,NULL,NULL,10701,'2018-04-25 11:53:49','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'10701\' LIMIT 1'),
(1289,1,NULL,NULL,10700,'2018-04-25 11:54:01','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пере\', `delete`=\'1\' WHERE `id`=\'10700\' LIMIT 1'),
(1290,1,NULL,NULL,11582,'2018-04-25 11:56:01','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пере\', `delete`=\'1\' WHERE `id`=\'11582\' LIMIT 1'),
(1291,1,NULL,NULL,12943,'2018-04-25 11:56:24','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'12943\' LIMIT 1'),
(1292,1,NULL,NULL,12478,'2018-04-25 11:56:41','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нашп\', `delete`=\'1\' WHERE `id`=\'12478\' LIMIT 1'),
(1293,1,NULL,NULL,12737,'2018-04-25 11:56:52','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'12737\' LIMIT 1'),
(1294,1,NULL,NULL,11410,'2018-04-25 11:59:23','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'11410\' LIMIT 1'),
(1295,1,NULL,NULL,11398,'2018-04-25 12:23:19','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'11398\' LIMIT 1'),
(1296,1,NULL,NULL,10246,'2018-04-25 12:36:40','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'10246\' LIMIT 1'),
(1297,1,NULL,NULL,12950,'2018-04-25 12:38:33','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'12950\' LIMIT 1'),
(1298,1,NULL,NULL,10534,'2018-04-25 12:38:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пере\', `delete`=\'1\' WHERE `id`=\'10534\' LIMIT 1'),
(1299,1,NULL,NULL,9952,'2018-04-25 12:44:39','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:перер\', `delete`=\'1\' WHERE `id`=\'9952\' LIMIT 1'),
(1300,1,NULL,NULL,11831,'2018-04-25 12:46:59','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'11831\' LIMIT 1'),
(1301,1,NULL,NULL,11832,'2018-04-25 12:47:32','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'11832\' LIMIT 1'),
(1302,1,NULL,NULL,11949,'2018-04-25 12:47:59','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'11949\' LIMIT 1'),
(1303,1,NULL,NULL,12869,'2018-04-25 12:48:32','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'12869\' LIMIT 1'),
(1304,1,NULL,NULL,12721,'2018-04-25 12:49:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нааш\', `delete`=\'1\' WHERE `id`=\'12721\' LIMIT 1'),
(1305,1,NULL,NULL,12785,'2018-04-25 12:53:19','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'12785\' LIMIT 1'),
(1306,1,NULL,NULL,12868,'2018-04-25 13:14:22','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'12868\' LIMIT 1'),
(1307,1,NULL,NULL,11950,'2018-04-25 13:15:19','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'11950\' LIMIT 1'),
(1308,1,NULL,NULL,12710,'2018-04-25 13:15:48','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'12710\' LIMIT 1'),
(1309,1,NULL,NULL,12711,'2018-04-25 13:16:21','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'12711\' LIMIT 1'),
(1310,1,NULL,NULL,11807,'2018-04-25 13:17:35','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'11807\' LIMIT 1'),
(1311,1,NULL,NULL,12574,'2018-04-25 13:18:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'12574\' LIMIT 1'),
(1312,1,NULL,NULL,10847,'2018-04-25 13:18:39','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'10847\' LIMIT 1'),
(1313,1,NULL,NULL,12745,'2018-04-25 13:45:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:апа\', `delete`=\'1\' WHERE `id`=\'12745\' LIMIT 1'),
(1314,1,NULL,NULL,11490,'2018-04-25 13:53:59','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:перенеслася\', `delete`=\'1\' WHERE `id`=\'11490\' LIMIT 1'),
(1315,1,NULL,NULL,11532,'2018-04-25 14:03:17','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ааа\', `delete`=\'1\' WHERE `id`=\'11532\' LIMIT 1'),
(1316,1,NULL,NULL,11190,'2018-04-25 14:13:43','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:вапро\', `delete`=\'1\' WHERE `id`=\'11190\' LIMIT 1'),
(1317,1,NULL,NULL,11190,'2018-04-25 14:13:49','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:вапро Видалення:вапро\', `delete`=\'1\' WHERE `id`=\'11190\' LIMIT 1'),
(1318,1,NULL,NULL,12979,'2018-04-25 14:22:01','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:непр\', `delete`=\'1\' WHERE `id`=\'12979\' LIMIT 1'),
(1319,1,NULL,NULL,13076,'2018-04-25 14:32:03','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н\', `delete`=\'1\' WHERE `id`=\'13076\' LIMIT 1'),
(1320,1,NULL,NULL,13078,'2018-04-25 14:32:12','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н\', `delete`=\'1\' WHERE `id`=\'13078\' LIMIT 1'),
(1321,1,NULL,NULL,13094,'2018-04-25 14:32:27','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н\', `delete`=\'1\' WHERE `id`=\'13094\' LIMIT 1'),
(1322,1,NULL,NULL,13012,'2018-04-25 14:33:28','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'13012\' LIMIT 1'),
(1323,1,NULL,NULL,13014,'2018-04-25 14:33:35','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:на\', `delete`=\'1\' WHERE `id`=\'13014\' LIMIT 1'),
(1324,1,NULL,NULL,13080,'2018-04-25 14:33:44','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нпшп\', `delete`=\'1\' WHERE `id`=\'13080\' LIMIT 1'),
(1325,1,NULL,NULL,13079,'2018-04-25 14:33:52','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'13079\' LIMIT 1'),
(1326,1,NULL,NULL,13082,'2018-04-25 14:34:00','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'13082\' LIMIT 1'),
(1327,1,NULL,NULL,13018,'2018-04-25 14:34:12','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'13018\' LIMIT 1'),
(1328,1,NULL,NULL,13090,'2018-04-25 14:34:21','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'13090\' LIMIT 1'),
(1329,1,NULL,NULL,13026,'2018-04-25 14:34:30','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:шаш\', `delete`=\'1\' WHERE `id`=\'13026\' LIMIT 1'),
(1330,1,NULL,NULL,13091,'2018-04-25 14:34:40','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'13091\' LIMIT 1'),
(1331,1,NULL,NULL,13092,'2018-04-25 14:34:57','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нага\', `delete`=\'1\' WHERE `id`=\'13092\' LIMIT 1'),
(1332,1,NULL,NULL,13030,'2018-04-25 14:35:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'13030\' LIMIT 1'),
(1333,1,NULL,NULL,13096,'2018-04-25 14:35:23','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'13096\' LIMIT 1'),
(1334,1,NULL,NULL,13032,'2018-04-25 14:36:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'13032\' LIMIT 1'),
(1335,1,NULL,NULL,13102,'2018-04-25 14:36:39','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'13102\' LIMIT 1'),
(1336,1,NULL,NULL,13038,'2018-04-25 14:36:53','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нпаща\', `delete`=\'1\' WHERE `id`=\'13038\' LIMIT 1'),
(1337,1,NULL,NULL,13104,'2018-04-25 14:37:06','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'13104\' LIMIT 1'),
(1338,1,NULL,NULL,13040,'2018-04-25 14:37:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'13040\' LIMIT 1'),
(1339,1,NULL,NULL,13106,'2018-04-25 14:37:24','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'13106\' LIMIT 1'),
(1340,1,NULL,NULL,13042,'2018-04-25 14:37:33','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'13042\' LIMIT 1'),
(1341,1,NULL,NULL,13108,'2018-04-25 14:37:44','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'13108\' LIMIT 1'),
(1342,1,NULL,NULL,13044,'2018-04-25 14:37:58','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'13044\' LIMIT 1'),
(1343,1,NULL,NULL,13110,'2018-04-25 14:38:08','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'13110\' LIMIT 1'),
(1344,1,NULL,NULL,13046,'2018-04-25 14:38:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'13046\' LIMIT 1'),
(1345,1,NULL,NULL,13130,'2018-04-25 14:39:03','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'13130\' LIMIT 1'),
(1346,1,NULL,NULL,13066,'2018-04-25 14:39:17','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'13066\' LIMIT 1'),
(1347,1,NULL,NULL,13132,'2018-04-25 14:39:27','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'13132\' LIMIT 1'),
(1348,1,NULL,NULL,13068,'2018-04-25 14:39:36','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'13068\' LIMIT 1'),
(1349,1,NULL,NULL,13190,'2018-04-25 14:43:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'13190\' LIMIT 1'),
(1350,1,NULL,NULL,13207,'2018-04-25 14:49:04','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'13207\' LIMIT 1'),
(1351,1,NULL,NULL,13209,'2018-04-25 14:49:53','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'13209\' LIMIT 1'),
(1352,1,NULL,NULL,13248,'2018-04-25 14:54:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наа\', `delete`=\'1\' WHERE `id`=\'13248\' LIMIT 1'),
(1353,1,NULL,NULL,13250,'2018-04-25 14:55:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'13250\' LIMIT 1'),
(1354,1,NULL,NULL,13252,'2018-04-25 14:55:18','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наш\', `delete`=\'1\' WHERE `id`=\'13252\' LIMIT 1'),
(1355,1,NULL,NULL,13254,'2018-04-25 14:56:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наа\', `delete`=\'1\' WHERE `id`=\'13254\' LIMIT 1'),
(1356,1,NULL,NULL,13254,'2018-04-25 14:56:44','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наа Видалення:наа\', `delete`=\'1\' WHERE `id`=\'13254\' LIMIT 1'),
(1357,1,NULL,NULL,13306,'2018-04-25 14:58:11','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'13306\' LIMIT 1'),
(1358,1,NULL,NULL,8553,'2018-04-25 14:58:26','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'8553\' LIMIT 1'),
(1359,1,NULL,NULL,12428,'2018-04-25 14:58:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'мама Видалення:2\', `delete`=\'1\' WHERE `id`=\'12428\' LIMIT 1'),
(1360,1,NULL,NULL,12829,'2018-04-25 14:59:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'12829\' LIMIT 1'),
(1361,1,NULL,NULL,12828,'2018-04-25 14:59:53','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'12828\' LIMIT 1'),
(1362,1,NULL,NULL,12408,'2018-04-25 15:00:28','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'12408\' LIMIT 1'),
(1363,1,NULL,NULL,12829,'2018-04-25 15:01:25','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша Видалення:наша\', `delete`=\'1\' WHERE `id`=\'12829\' LIMIT 1'),
(1364,1,NULL,NULL,13262,'2018-04-25 15:03:23','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'13262\' LIMIT 1'),
(1365,1,NULL,NULL,13263,'2018-04-25 15:03:34','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'13263\' LIMIT 1'),
(1366,1,NULL,NULL,13266,'2018-04-25 15:03:46','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наашш\', `delete`=\'1\' WHERE `id`=\'13266\' LIMIT 1'),
(1367,1,NULL,NULL,13268,'2018-04-25 15:04:00','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'13268\' LIMIT 1'),
(1368,1,NULL,NULL,13304,'2018-04-25 15:04:59','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'13304\' LIMIT 1'),
(1369,1,NULL,NULL,11284,'2018-04-25 15:10:47','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пере\', `delete`=\'1\' WHERE `id`=\'11284\' LIMIT 1'),
(1370,1,NULL,NULL,11544,'2018-04-25 15:11:28','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пере\', `delete`=\'1\' WHERE `id`=\'11544\' LIMIT 1'),
(1371,1,NULL,NULL,13318,'2018-04-25 15:12:33','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'13318\' LIMIT 1'),
(1372,1,NULL,NULL,13319,'2018-04-25 15:18:39','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:в\', `delete`=\'1\' WHERE `id`=\'13319\' LIMIT 1'),
(1373,1,NULL,NULL,12226,'2018-04-25 15:22:01','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'12226\' LIMIT 1'),
(1374,1,NULL,NULL,13323,'2018-04-25 15:28:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'13323\' LIMIT 1'),
(1375,1,NULL,NULL,13325,'2018-04-25 15:48:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'13325\' LIMIT 1'),
(1376,1,NULL,NULL,13327,'2018-04-25 15:49:53','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'13327\' LIMIT 1'),
(1377,1,NULL,NULL,13329,'2018-04-25 15:52:17','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'13329\' LIMIT 1'),
(1378,1,NULL,NULL,12968,'2018-04-25 16:06:26','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'12968\' LIMIT 1'),
(1379,1,NULL,NULL,12834,'2018-04-25 17:24:40','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:непр\', `delete`=\'1\' WHERE `id`=\'12834\' LIMIT 1'),
(1380,1,NULL,NULL,12930,'2018-04-25 17:48:35','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:перенесла на 14.30\', `delete`=\'1\' WHERE `id`=\'12930\' LIMIT 1'),
(1381,1,NULL,NULL,12889,'2018-04-26 09:07:12','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп до Христі\', `delete`=\'1\' WHERE `id`=\'12889\' LIMIT 1'),
(1382,1,NULL,NULL,11812,'2018-04-26 09:07:45','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ппп\', `delete`=\'1\' WHERE `id`=\'11812\' LIMIT 1'),
(1383,1,NULL,NULL,12604,'2018-04-26 09:10:11','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:перенесла\', `delete`=\'1\' WHERE `id`=\'12604\' LIMIT 1'),
(1384,1,NULL,NULL,13343,'2018-04-26 09:15:51','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:неп\', `delete`=\'1\' WHERE `id`=\'13343\' LIMIT 1'),
(1385,1,NULL,NULL,10807,'2018-04-26 09:32:56','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'10807\' LIMIT 1'),
(1386,1,NULL,NULL,12954,'2018-04-26 09:34:26','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пере\', `delete`=\'1\' WHERE `id`=\'12954\' LIMIT 1'),
(1387,1,NULL,NULL,12953,'2018-04-26 09:34:53','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'12953\' LIMIT 1'),
(1388,1,NULL,NULL,11345,'2018-04-26 09:37:31','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'11345\' LIMIT 1'),
(1389,1,NULL,NULL,11651,'2018-04-26 09:38:22','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'11651\' LIMIT 1'),
(1390,1,NULL,NULL,9435,'2018-04-26 10:09:56','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'9435\' LIMIT 1'),
(1391,1,NULL,NULL,12971,'2018-04-26 10:11:06','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'12971\' LIMIT 1'),
(1392,1,NULL,NULL,13383,'2018-04-26 12:08:03','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:вак\', `delete`=\'1\' WHERE `id`=\'13383\' LIMIT 1'),
(1393,1,NULL,NULL,8594,'2018-04-26 12:43:19','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пглрот\', `delete`=\'1\' WHERE `id`=\'8594\' LIMIT 1'),
(1394,1,NULL,NULL,8592,'2018-04-26 12:49:27','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ььлб\', `delete`=\'1\' WHERE `id`=\'8592\' LIMIT 1'),
(1395,1,NULL,NULL,8595,'2018-04-26 12:50:28','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:юбью\', `delete`=\'1\' WHERE `id`=\'8595\' LIMIT 1'),
(1396,1,NULL,NULL,13396,'2018-04-26 13:41:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'13396\' LIMIT 1'),
(1397,1,NULL,NULL,10476,'2018-04-26 13:51:41','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'10476\' LIMIT 1'),
(1398,1,NULL,NULL,12516,'2018-04-26 13:55:20','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'Буде 2 Аліна Ліля Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'12516\' LIMIT 1'),
(1399,1,NULL,NULL,10981,'2018-04-26 14:00:51','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пере\', `delete`=\'1\' WHERE `id`=\'10981\' LIMIT 1'),
(1400,1,NULL,NULL,12830,'2018-04-26 14:06:12','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'і підрівняти Видалення:переи\', `delete`=\'1\' WHERE `id`=\'12830\' LIMIT 1'),
(1401,1,NULL,NULL,12973,'2018-04-26 14:10:08','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'12973\' LIMIT 1'),
(1402,1,NULL,NULL,12510,'2018-04-26 14:11:10','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'12510\' LIMIT 1'),
(1403,1,NULL,NULL,12712,'2018-04-26 14:11:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'оля нова Видалення:нашша\', `delete`=\'1\' WHERE `id`=\'12712\' LIMIT 1'),
(1404,1,NULL,NULL,10390,'2018-04-26 14:13:30','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'10390\' LIMIT 1'),
(1405,1,NULL,NULL,12830,'2018-04-26 14:21:11','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'і підрівняти Видалення:переи Видалення:непр\', `delete`=\'1\' WHERE `id`=\'12830\' LIMIT 1'),
(1406,1,NULL,NULL,13405,'2018-04-26 14:29:22','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'13405\' LIMIT 1'),
(1407,1,NULL,NULL,12900,'2018-04-26 14:40:14','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'12900\' LIMIT 1'),
(1408,1,NULL,NULL,12576,'2018-04-26 14:41:06','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'12576\' LIMIT 1'),
(1409,1,NULL,NULL,12899,'2018-04-26 14:41:27','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'12899\' LIMIT 1'),
(1410,1,NULL,NULL,12500,'2018-04-26 14:42:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'12500\' LIMIT 1'),
(1411,1,NULL,NULL,12726,'2018-04-26 14:43:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:невийде\', `delete`=\'1\' WHERE `id`=\'12726\' LIMIT 1'),
(1412,1,NULL,NULL,12413,'2018-04-26 14:43:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'12413\' LIMIT 1'),
(1413,1,NULL,NULL,12332,'2018-04-26 15:34:56','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пере\', `delete`=\'1\' WHERE `id`=\'12332\' LIMIT 1'),
(1414,1,NULL,NULL,13417,'2018-04-26 15:37:48','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:неп\', `delete`=\'1\' WHERE `id`=\'13417\' LIMIT 1'),
(1415,1,NULL,NULL,13419,'2018-04-26 15:45:03','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'13419\' LIMIT 1'),
(1416,1,NULL,NULL,13423,'2018-04-26 15:46:57','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'13423\' LIMIT 1'),
(1417,1,NULL,NULL,13421,'2018-04-26 15:47:11','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'13421\' LIMIT 1'),
(1418,1,NULL,NULL,13425,'2018-04-26 15:48:03','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'13425\' LIMIT 1'),
(1419,1,NULL,NULL,11653,'2018-04-26 15:51:56','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'11653\' LIMIT 1'),
(1420,1,NULL,NULL,13432,'2018-04-26 16:18:51','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'буде Юля Видалення:непр\', `delete`=\'1\' WHERE `id`=\'13432\' LIMIT 1'),
(1421,1,NULL,NULL,13435,'2018-04-26 16:20:27','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нерр\', `delete`=\'1\' WHERE `id`=\'13435\' LIMIT 1'),
(1422,1,NULL,NULL,13433,'2018-04-26 16:20:36','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:непр\', `delete`=\'1\' WHERE `id`=\'13433\' LIMIT 1'),
(1423,1,NULL,NULL,13353,'2018-04-26 16:24:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'13353\' LIMIT 1'),
(1424,1,NULL,NULL,13440,'2018-04-26 16:25:04','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:непр\', `delete`=\'1\' WHERE `id`=\'13440\' LIMIT 1'),
(1425,1,NULL,NULL,13446,'2018-04-26 17:12:18','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'13446\' LIMIT 1'),
(1426,1,NULL,NULL,13416,'2018-04-27 08:27:43','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:аві\', `delete`=\'1\' WHERE `id`=\'13416\' LIMIT 1'),
(1427,1,NULL,NULL,13374,'2018-04-27 09:00:28','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:була\', `delete`=\'1\' WHERE `id`=\'13374\' LIMIT 1'),
(1428,1,NULL,NULL,13451,'2018-04-27 09:16:53','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:непр\', `delete`=\'1\' WHERE `id`=\'13451\' LIMIT 1'),
(1429,1,NULL,NULL,10772,'2018-04-27 09:28:56','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'10772\' LIMIT 1'),
(1430,1,NULL,NULL,10771,'2018-04-27 09:29:30','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'10771\' LIMIT 1'),
(1431,1,NULL,NULL,11904,'2018-04-27 09:40:28','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'11904\' LIMIT 1'),
(1432,1,NULL,NULL,10773,'2018-04-27 09:41:08','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'10773\' LIMIT 1'),
(1433,1,NULL,NULL,10775,'2018-04-27 09:52:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'10775\' LIMIT 1'),
(1434,1,NULL,NULL,13456,'2018-04-27 09:53:27','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'13456\' LIMIT 1'),
(1435,1,NULL,NULL,13461,'2018-04-27 10:23:30','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'13461\' LIMIT 1'),
(1436,1,NULL,NULL,12705,'2018-04-27 10:32:25','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'12705\' LIMIT 1'),
(1437,1,NULL,NULL,12962,'2018-04-27 10:58:53','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'12962\' LIMIT 1'),
(1438,1,NULL,NULL,13333,'2018-04-27 11:09:18','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:непр\', `delete`=\'1\' WHERE `id`=\'13333\' LIMIT 1'),
(1439,1,NULL,NULL,11702,'2018-04-27 11:12:52','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:непр\', `delete`=\'1\' WHERE `id`=\'11702\' LIMIT 1'),
(1440,1,NULL,NULL,13468,'2018-04-27 11:23:58','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:непр\', `delete`=\'1\' WHERE `id`=\'13468\' LIMIT 1'),
(1441,1,NULL,NULL,13412,'2018-04-27 11:37:45','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'13412\' LIMIT 1'),
(1442,1,NULL,NULL,13411,'2018-04-27 11:38:11','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'13411\' LIMIT 1'),
(1443,1,NULL,NULL,13349,'2018-04-27 11:41:59','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'13349\' LIMIT 1'),
(1444,1,NULL,NULL,12319,'2018-04-27 12:40:36','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'12319\' LIMIT 1'),
(1445,1,NULL,NULL,13454,'2018-04-27 13:29:48','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'13454\' LIMIT 1'),
(1446,1,NULL,NULL,13352,'2018-04-27 13:30:18','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'13352\' LIMIT 1'),
(1447,1,NULL,NULL,13351,'2018-04-27 13:30:48','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'13351\' LIMIT 1'),
(1448,1,NULL,NULL,8593,'2018-04-27 14:27:14','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нгпро\', `delete`=\'1\' WHERE `id`=\'8593\' LIMIT 1'),
(1449,1,NULL,NULL,13385,'2018-04-27 14:30:47','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'13385\' LIMIT 1'),
(1450,1,NULL,NULL,13464,'2018-04-27 14:36:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пеереп\', `delete`=\'1\' WHERE `id`=\'13464\' LIMIT 1'),
(1451,1,NULL,NULL,13464,'2018-04-27 14:41:39','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пеереп Видалення:ргноьт\', `delete`=\'1\' WHERE `id`=\'13464\' LIMIT 1'),
(1452,1,NULL,NULL,13384,'2018-04-27 14:42:32','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:шгпротлд\', `delete`=\'1\' WHERE `id`=\'13384\' LIMIT 1'),
(1453,1,NULL,NULL,12601,'2018-04-27 15:06:50','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пере\', `delete`=\'1\' WHERE `id`=\'12601\' LIMIT 1'),
(1454,1,NULL,NULL,10293,'2018-04-27 15:08:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'10293\' LIMIT 1'),
(1455,1,NULL,NULL,13496,'2018-04-27 15:09:08','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'13496\' LIMIT 1'),
(1456,1,NULL,NULL,11936,'2018-04-27 15:11:35','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'11936\' LIMIT 1'),
(1457,1,NULL,NULL,13348,'2018-04-27 15:26:24','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'13348\' LIMIT 1'),
(1458,1,NULL,NULL,12921,'2018-04-27 15:40:48','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:вкапр\', `delete`=\'1\' WHERE `id`=\'12921\' LIMIT 1'),
(1459,1,NULL,NULL,13503,'2018-04-27 15:47:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'13503\' LIMIT 1'),
(1460,1,NULL,NULL,13507,'2018-04-27 15:55:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'13507\' LIMIT 1'),
(1461,1,NULL,NULL,10295,'2018-04-27 16:04:30','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'10295\' LIMIT 1'),
(1462,1,NULL,NULL,13350,'2018-04-27 16:12:28','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'13350\' LIMIT 1'),
(1463,1,NULL,NULL,11935,'2018-04-27 16:22:48','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'11935\' LIMIT 1'),
(1464,1,NULL,NULL,11599,'2018-04-27 17:34:24','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:перепи\', `delete`=\'1\' WHERE `id`=\'11599\' LIMIT 1'),
(1465,1,NULL,NULL,13518,'2018-04-27 17:35:21','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'13518\' LIMIT 1'),
(1466,1,NULL,NULL,13439,'2018-04-27 17:36:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'13439\' LIMIT 1'),
(1467,1,NULL,NULL,13387,'2018-04-27 17:37:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'13387\' LIMIT 1'),
(1468,1,NULL,NULL,11603,'2018-04-27 18:14:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:вида\', `delete`=\'1\' WHERE `id`=\'11603\' LIMIT 1'),
(1469,1,NULL,NULL,13528,'2018-04-28 06:55:36','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:неаи\', `delete`=\'1\' WHERE `id`=\'13528\' LIMIT 1'),
(1470,1,NULL,NULL,13526,'2018-04-28 06:55:49','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:еп\', `delete`=\'1\' WHERE `id`=\'13526\' LIMIT 1'),
(1471,1,NULL,NULL,11871,'2018-04-28 08:55:04','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'11871\' LIMIT 1'),
(1472,1,NULL,NULL,13369,'2018-04-28 09:01:22','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'13369\' LIMIT 1'),
(1473,1,NULL,NULL,13487,'2018-04-28 09:07:39','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'13487\' LIMIT 1'),
(1474,1,NULL,NULL,13534,'2018-04-28 09:45:44','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пер\', `delete`=\'1\' WHERE `id`=\'13534\' LIMIT 1'),
(1475,1,NULL,NULL,13535,'2018-04-28 09:46:57','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пер\', `delete`=\'1\' WHERE `id`=\'13535\' LIMIT 1'),
(1476,1,NULL,NULL,13367,'2018-04-28 10:04:30','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:іваіа\', `delete`=\'1\' WHERE `id`=\'13367\' LIMIT 1'),
(1477,1,NULL,NULL,13541,'2018-04-28 10:04:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:мприсв\', `delete`=\'1\' WHERE `id`=\'13541\' LIMIT 1'),
(1478,1,NULL,NULL,13542,'2018-04-28 10:06:11','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:вапві\', `delete`=\'1\' WHERE `id`=\'13542\' LIMIT 1'),
(1479,1,NULL,NULL,12935,'2018-04-28 10:19:14','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:канрк\', `delete`=\'1\' WHERE `id`=\'12935\' LIMIT 1'),
(1480,1,NULL,NULL,11985,'2018-04-28 10:57:47','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'і стрижка Видалення:небрн\', `delete`=\'1\' WHERE `id`=\'11985\' LIMIT 1'),
(1481,1,NULL,NULL,11997,'2018-04-28 10:58:27','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'і стрижка Видалення:небо\', `delete`=\'1\' WHERE `id`=\'11997\' LIMIT 1'),
(1482,1,NULL,NULL,13531,'2018-04-28 10:58:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'13531\' LIMIT 1'),
(1483,1,NULL,NULL,12002,'2018-04-28 10:59:57','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'12002\' LIMIT 1'),
(1484,1,NULL,NULL,12011,'2018-04-28 11:10:31','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'12011\' LIMIT 1'),
(1485,1,NULL,NULL,12826,'2018-04-28 11:11:00','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'12826\' LIMIT 1'),
(1486,1,NULL,NULL,12827,'2018-04-28 11:11:08','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'12827\' LIMIT 1'),
(1487,1,NULL,NULL,13472,'2018-04-28 11:12:25','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'13472\' LIMIT 1'),
(1488,1,NULL,NULL,12316,'2018-04-28 11:13:22','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'12316\' LIMIT 1'),
(1489,1,NULL,NULL,12317,'2018-04-28 11:13:49','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'12317\' LIMIT 1'),
(1490,1,NULL,NULL,11951,'2018-04-28 11:14:10','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'11951\' LIMIT 1'),
(1491,1,NULL,NULL,12406,'2018-04-28 11:14:43','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'12406\' LIMIT 1'),
(1492,1,NULL,NULL,13371,'2018-04-28 11:15:10','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'13371\' LIMIT 1'),
(1493,1,NULL,NULL,13370,'2018-04-28 11:16:31','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'13370\' LIMIT 1'),
(1494,1,NULL,NULL,13394,'2018-04-28 11:17:10','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'13394\' LIMIT 1'),
(1495,1,NULL,NULL,13393,'2018-04-28 11:17:34','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'13393\' LIMIT 1'),
(1496,1,NULL,NULL,13392,'2018-04-28 11:18:01','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'13392\' LIMIT 1'),
(1497,1,NULL,NULL,13391,'2018-04-28 11:18:23','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'13391\' LIMIT 1'),
(1498,1,NULL,NULL,13390,'2018-04-28 11:18:50','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наш\', `delete`=\'1\' WHERE `id`=\'13390\' LIMIT 1'),
(1499,1,NULL,NULL,12405,'2018-04-28 11:19:11','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нашш\', `delete`=\'1\' WHERE `id`=\'12405\' LIMIT 1'),
(1500,1,NULL,NULL,13463,'2018-04-28 11:19:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'13463\' LIMIT 1');

INSERT INTO `shedules_history` VALUES 
(1501,1,NULL,NULL,13462,'2018-04-28 11:20:06','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'13462\' LIMIT 1'),
(1502,1,NULL,NULL,10846,'2018-04-28 11:20:27','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'10846\' LIMIT 1'),
(1503,1,NULL,NULL,12634,'2018-04-28 11:33:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'12634\' LIMIT 1'),
(1504,1,NULL,NULL,12819,'2018-04-28 11:34:19','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'12819\' LIMIT 1'),
(1505,1,NULL,NULL,13550,'2018-04-28 11:35:54','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:непр\', `delete`=\'1\' WHERE `id`=\'13550\' LIMIT 1'),
(1506,1,NULL,NULL,13549,'2018-04-28 11:36:13','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:непр\', `delete`=\'1\' WHERE `id`=\'13549\' LIMIT 1'),
(1507,1,NULL,NULL,11952,'2018-04-28 12:01:18','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'11952\' LIMIT 1'),
(1508,1,NULL,NULL,13548,'2018-04-28 12:49:35','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:р\', `delete`=\'1\' WHERE `id`=\'13548\' LIMIT 1'),
(1509,1,NULL,NULL,13375,'2018-04-28 16:54:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нпшп\', `delete`=\'1\' WHERE `id`=\'13375\' LIMIT 1'),
(1510,1,NULL,NULL,11347,'2018-04-28 16:56:52','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нша\', `delete`=\'1\' WHERE `id`=\'11347\' LIMIT 1'),
(1511,1,NULL,NULL,13506,'2018-04-29 15:44:30','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'13506\' LIMIT 1'),
(1512,1,NULL,NULL,13552,'2018-04-29 15:50:01','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'13552\' LIMIT 1'),
(1513,1,NULL,NULL,13581,'2018-04-30 08:42:28','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'13581\' LIMIT 1'),
(1514,1,NULL,NULL,11577,'2018-04-30 08:42:34','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'11577\' LIMIT 1'),
(1515,1,NULL,NULL,12344,'2018-04-30 08:46:57','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'до попередгьоіі Видалення:наша\', `delete`=\'1\' WHERE `id`=\'12344\' LIMIT 1'),
(1516,1,NULL,NULL,12152,'2018-04-30 08:55:19','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'12152\' LIMIT 1'),
(1517,1,NULL,NULL,12343,'2018-04-30 08:57:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'до попередгьоіі Видалення:наша\', `delete`=\'1\' WHERE `id`=\'12343\' LIMIT 1'),
(1518,1,NULL,NULL,12825,'2018-04-30 09:07:45','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нааш\', `delete`=\'1\' WHERE `id`=\'12825\' LIMIT 1'),
(1519,1,NULL,NULL,12967,'2018-04-30 09:08:51','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'12967\' LIMIT 1'),
(1520,1,NULL,NULL,12410,'2018-04-30 09:11:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'12410\' LIMIT 1'),
(1521,1,NULL,NULL,13623,'2018-04-30 09:33:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пере\', `delete`=\'1\' WHERE `id`=\'13623\' LIMIT 1'),
(1522,1,NULL,NULL,13626,'2018-04-30 09:36:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:непр\', `delete`=\'1\' WHERE `id`=\'13626\' LIMIT 1'),
(1523,1,NULL,NULL,13628,'2018-04-30 09:37:40','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:непр\', `delete`=\'1\' WHERE `id`=\'13628\' LIMIT 1'),
(1524,1,NULL,NULL,13498,'2018-04-30 10:00:43','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ап\', `delete`=\'1\' WHERE `id`=\'13498\' LIMIT 1'),
(1525,1,NULL,NULL,11657,'2018-04-30 10:07:01','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'11657\' LIMIT 1'),
(1526,1,NULL,NULL,11658,'2018-04-30 10:07:43','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:відм\', `delete`=\'1\' WHERE `id`=\'11658\' LIMIT 1'),
(1527,1,NULL,NULL,13070,'2018-04-30 10:27:40','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'13070\' LIMIT 1'),
(1528,1,NULL,NULL,13006,'2018-04-30 10:28:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'13006\' LIMIT 1'),
(1529,1,NULL,NULL,13647,'2018-04-30 10:29:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'13647\' LIMIT 1'),
(1530,1,NULL,NULL,13651,'2018-04-30 10:30:35','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наш\', `delete`=\'1\' WHERE `id`=\'13651\' LIMIT 1'),
(1531,1,NULL,NULL,13650,'2018-04-30 10:30:40','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'13650\' LIMIT 1'),
(1532,1,NULL,NULL,13665,'2018-04-30 10:46:19','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'13665\' LIMIT 1'),
(1533,1,NULL,NULL,11733,'2018-04-30 11:09:25','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'11733\' LIMIT 1'),
(1534,1,NULL,NULL,12932,'2018-04-30 11:12:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'12932\' LIMIT 1'),
(1535,1,NULL,NULL,13600,'2018-04-30 11:16:33','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'13600\' LIMIT 1'),
(1536,1,NULL,NULL,13673,'2018-04-30 11:34:37','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'13673\' LIMIT 1'),
(1537,1,NULL,NULL,13675,'2018-04-30 11:37:54','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'13675\' LIMIT 1'),
(1538,1,NULL,NULL,12445,'2018-04-30 11:51:23','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'12445\' LIMIT 1'),
(1539,1,NULL,NULL,13679,'2018-04-30 12:01:28','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'13679\' LIMIT 1'),
(1540,1,NULL,NULL,13681,'2018-04-30 12:08:23','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:непр\', `delete`=\'1\' WHERE `id`=\'13681\' LIMIT 1'),
(1541,1,NULL,NULL,13690,'2018-04-30 12:51:26','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:непр\', `delete`=\'1\' WHERE `id`=\'13690\' LIMIT 1'),
(1542,1,NULL,NULL,12412,'2018-04-30 13:27:39','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нпша\', `delete`=\'1\' WHERE `id`=\'12412\' LIMIT 1'),
(1543,1,NULL,NULL,13670,'2018-04-30 13:46:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пере\', `delete`=\'1\' WHERE `id`=\'13670\' LIMIT 1'),
(1544,1,NULL,NULL,13702,'2018-04-30 14:21:43','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:непр\', `delete`=\'1\' WHERE `id`=\'13702\' LIMIT 1'),
(1545,1,NULL,NULL,12512,'2018-04-30 14:44:04','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'педикюр Видалення:наша\', `delete`=\'1\' WHERE `id`=\'12512\' LIMIT 1'),
(1546,1,NULL,NULL,12511,'2018-04-30 14:44:19','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'педикюр Видалення:наша\', `delete`=\'1\' WHERE `id`=\'12511\' LIMIT 1'),
(1547,1,NULL,NULL,12513,'2018-04-30 14:44:56','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'12513\' LIMIT 1'),
(1548,1,NULL,NULL,12514,'2018-04-30 14:45:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'12514\' LIMIT 1'),
(1549,1,NULL,NULL,10804,'2018-04-30 14:45:20','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пере\', `delete`=\'1\' WHERE `id`=\'10804\' LIMIT 1'),
(1550,1,NULL,NULL,13687,'2018-04-30 14:47:08','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'13687\' LIMIT 1'),
(1551,1,NULL,NULL,12411,'2018-04-30 14:55:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'12411\' LIMIT 1'),
(1552,1,NULL,NULL,11809,'2018-04-30 14:55:52','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'11809\' LIMIT 1'),
(1553,1,NULL,NULL,12360,'2018-04-30 15:08:46','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'12360\' LIMIT 1'),
(1554,1,NULL,NULL,12359,'2018-04-30 16:59:13','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пере\', `delete`=\'1\' WHERE `id`=\'12359\' LIMIT 1'),
(1555,1,NULL,NULL,12783,'2018-04-30 16:59:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'12783\' LIMIT 1'),
(1556,1,NULL,NULL,12934,'2018-05-01 09:10:49','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ор\', `delete`=\'1\' WHERE `id`=\'12934\' LIMIT 1'),
(1557,1,NULL,NULL,13617,'2018-05-01 09:23:21','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'13617\' LIMIT 1'),
(1558,1,NULL,NULL,13619,'2018-05-01 09:23:33','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'13619\' LIMIT 1'),
(1559,1,NULL,NULL,13618,'2018-05-01 09:23:40','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нааш\', `delete`=\'1\' WHERE `id`=\'13618\' LIMIT 1'),
(1560,1,NULL,NULL,13620,'2018-05-01 09:24:00','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'13620\' LIMIT 1'),
(1561,1,NULL,NULL,13725,'2018-05-01 09:24:40','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'13725\' LIMIT 1'),
(1562,1,NULL,NULL,13736,'2018-05-01 09:25:34','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'13736\' LIMIT 1'),
(1563,1,NULL,NULL,13410,'2018-05-01 09:33:39','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'13410\' LIMIT 1'),
(1564,1,NULL,NULL,13562,'2018-05-01 09:33:53','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'13562\' LIMIT 1'),
(1565,1,NULL,NULL,11553,'2018-05-01 10:04:17','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'11553\' LIMIT 1'),
(1566,1,NULL,NULL,11785,'2018-05-01 10:08:24','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'11785\' LIMIT 1'),
(1567,1,NULL,NULL,13743,'2018-05-01 10:08:53','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'13743\' LIMIT 1'),
(1568,1,NULL,NULL,12057,'2018-05-01 10:10:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:відмов\', `delete`=\'1\' WHERE `id`=\'12057\' LIMIT 1'),
(1569,1,NULL,NULL,11118,'2018-05-01 10:36:58','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'11118\' LIMIT 1'),
(1570,1,NULL,NULL,13747,'2018-05-01 10:38:23','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'13747\' LIMIT 1'),
(1571,1,NULL,NULL,11453,'2018-05-01 10:38:30','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'11453\' LIMIT 1'),
(1572,1,NULL,NULL,11687,'2018-05-01 10:38:51','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:неприйшла\', `delete`=\'1\' WHERE `id`=\'11687\' LIMIT 1'),
(1573,1,NULL,NULL,13667,'2018-05-01 11:29:31','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'13667\' LIMIT 1'),
(1574,1,NULL,NULL,13499,'2018-05-01 11:54:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'13499\' LIMIT 1'),
(1575,1,NULL,NULL,13755,'2018-05-01 12:05:51','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:неправи\', `delete`=\'1\' WHERE `id`=\'13755\' LIMIT 1'),
(1576,1,NULL,NULL,12629,'2018-05-01 13:00:26','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пере\', `delete`=\'1\' WHERE `id`=\'12629\' LIMIT 1'),
(1577,1,NULL,NULL,13762,'2018-05-01 13:01:41','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:вид\', `delete`=\'1\' WHERE `id`=\'13762\' LIMIT 1'),
(1578,1,NULL,NULL,13770,'2018-05-01 13:36:17','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'Буде Яценко Алла Видалення:пер\', `delete`=\'1\' WHERE `id`=\'13770\' LIMIT 1'),
(1579,1,NULL,NULL,13734,'2018-05-01 15:25:22','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пере\', `delete`=\'1\' WHERE `id`=\'13734\' LIMIT 1'),
(1580,1,NULL,NULL,12196,'2018-05-01 16:08:49','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пере\', `delete`=\'1\' WHERE `id`=\'12196\' LIMIT 1'),
(1581,1,NULL,NULL,12878,'2018-05-01 17:01:56','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'12878\' LIMIT 1'),
(1582,1,NULL,NULL,10300,'2018-05-01 17:02:53','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'10300\' LIMIT 1'),
(1583,1,NULL,NULL,12945,'2018-05-01 17:29:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'12945\' LIMIT 1'),
(1584,1,NULL,NULL,12944,'2018-05-01 17:29:47','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пеереп\', `delete`=\'1\' WHERE `id`=\'12944\' LIMIT 1'),
(1585,1,NULL,NULL,13457,'2018-05-02 08:46:24','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:перепи\', `delete`=\'1\' WHERE `id`=\'13457\' LIMIT 1'),
(1586,1,NULL,NULL,13785,'2018-05-02 09:26:11','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пере\', `delete`=\'1\' WHERE `id`=\'13785\' LIMIT 1'),
(1587,1,NULL,NULL,13786,'2018-05-02 09:26:41','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нап\', `delete`=\'1\' WHERE `id`=\'13786\' LIMIT 1'),
(1588,1,NULL,NULL,13753,'2018-05-02 09:28:23','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пееп\', `delete`=\'1\' WHERE `id`=\'13753\' LIMIT 1'),
(1589,1,NULL,NULL,13752,'2018-05-02 09:28:49','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пере\', `delete`=\'1\' WHERE `id`=\'13752\' LIMIT 1'),
(1590,1,NULL,NULL,12398,'2018-05-02 09:42:35','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пере\', `delete`=\'1\' WHERE `id`=\'12398\' LIMIT 1'),
(1591,1,NULL,NULL,13825,'2018-05-02 10:06:17','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:непр\', `delete`=\'1\' WHERE `id`=\'13825\' LIMIT 1'),
(1592,1,NULL,NULL,12579,'2018-05-02 10:09:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пиог\', `delete`=\'1\' WHERE `id`=\'12579\' LIMIT 1'),
(1593,1,NULL,NULL,13722,'2018-05-02 10:10:19','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:арна\', `delete`=\'1\' WHERE `id`=\'13722\' LIMIT 1'),
(1594,1,NULL,NULL,13818,'2018-05-02 10:13:54','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'13818\' LIMIT 1'),
(1595,1,NULL,NULL,13837,'2018-05-02 10:46:18','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:непр\', `delete`=\'1\' WHERE `id`=\'13837\' LIMIT 1'),
(1596,1,NULL,NULL,13839,'2018-05-02 10:46:59','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:непр\', `delete`=\'1\' WHERE `id`=\'13839\' LIMIT 1'),
(1597,1,NULL,NULL,13004,'2018-05-02 11:19:00','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н\', `delete`=\'1\' WHERE `id`=\'13004\' LIMIT 1'),
(1598,1,NULL,NULL,13003,'2018-05-02 11:19:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н\', `delete`=\'1\' WHERE `id`=\'13003\' LIMIT 1'),
(1599,1,NULL,NULL,13001,'2018-05-02 11:19:18','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н\', `delete`=\'1\' WHERE `id`=\'13001\' LIMIT 1'),
(1600,1,NULL,NULL,13000,'2018-05-02 11:19:32','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н\', `delete`=\'1\' WHERE `id`=\'13000\' LIMIT 1'),
(1601,1,NULL,NULL,13002,'2018-05-02 11:19:44','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н\', `delete`=\'1\' WHERE `id`=\'13002\' LIMIT 1'),
(1602,1,NULL,NULL,13727,'2018-05-02 11:20:17','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'чоловіка Видалення:переп\', `delete`=\'1\' WHERE `id`=\'13727\' LIMIT 1'),
(1603,1,NULL,NULL,13710,'2018-05-02 11:39:23','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'13710\' LIMIT 1'),
(1604,1,NULL,NULL,13803,'2018-05-02 12:33:12','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пр\', `delete`=\'1\' WHERE `id`=\'13803\' LIMIT 1'),
(1605,1,NULL,NULL,12507,'2018-05-02 12:35:22','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'12507\' LIMIT 1'),
(1606,1,NULL,NULL,13520,'2018-05-02 12:39:14','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'13520\' LIMIT 1'),
(1607,1,NULL,NULL,13330,'2018-05-02 13:00:26','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'13330\' LIMIT 1'),
(1608,1,NULL,NULL,13330,'2018-05-02 13:00:56','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп Видалення:наша\', `delete`=\'1\' WHERE `id`=\'13330\' LIMIT 1'),
(1609,1,NULL,NULL,11575,'2018-05-02 13:03:43','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'11575\' LIMIT 1'),
(1610,1,NULL,NULL,12077,'2018-05-02 13:40:48','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'12077\' LIMIT 1'),
(1611,1,NULL,NULL,13894,'2018-05-02 13:46:35','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'13894\' LIMIT 1'),
(1612,1,NULL,NULL,13900,'2018-05-02 13:56:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:непр\', `delete`=\'1\' WHERE `id`=\'13900\' LIMIT 1'),
(1613,1,NULL,NULL,13430,'2018-05-02 14:20:26','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'13430\' LIMIT 1'),
(1614,1,NULL,NULL,13428,'2018-05-02 14:20:47','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'13428\' LIMIT 1'),
(1615,1,NULL,NULL,13429,'2018-05-02 14:21:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'13429\' LIMIT 1'),
(1616,1,NULL,NULL,13708,'2018-05-02 14:21:35','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нагг\', `delete`=\'1\' WHERE `id`=\'13708\' LIMIT 1'),
(1617,1,NULL,NULL,13466,'2018-05-02 14:38:27','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'13466\' LIMIT 1'),
(1618,1,NULL,NULL,13906,'2018-05-02 14:45:32','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:непр\', `delete`=\'1\' WHERE `id`=\'13906\' LIMIT 1'),
(1619,1,NULL,NULL,12429,'2018-05-02 15:50:00','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'12429\' LIMIT 1'),
(1620,1,NULL,NULL,12595,'2018-05-02 15:50:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пере\', `delete`=\'1\' WHERE `id`=\'12595\' LIMIT 1'),
(1621,1,NULL,NULL,13822,'2018-05-02 15:56:58','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'13822\' LIMIT 1'),
(1622,1,NULL,NULL,12916,'2018-05-02 16:26:51','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'12916\' LIMIT 1'),
(1623,1,NULL,NULL,13903,'2018-05-03 09:02:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пере\', `delete`=\'1\' WHERE `id`=\'13903\' LIMIT 1'),
(1624,1,NULL,NULL,13904,'2018-05-03 09:03:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'13904\' LIMIT 1'),
(1625,1,NULL,NULL,13962,'2018-05-03 10:00:34','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'13962\' LIMIT 1'),
(1626,1,NULL,NULL,13966,'2018-05-03 10:07:51','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'13966\' LIMIT 1'),
(1627,1,NULL,NULL,12431,'2018-05-03 10:42:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'12431\' LIMIT 1'),
(1628,1,NULL,NULL,13827,'2018-05-03 11:44:59','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'13827\' LIMIT 1'),
(1629,1,NULL,NULL,13556,'2018-05-03 12:44:49','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'13556\' LIMIT 1'),
(1630,1,NULL,NULL,13555,'2018-05-03 12:45:04','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'13555\' LIMIT 1'),
(1631,1,NULL,NULL,13515,'2018-05-03 12:45:19','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'13515\' LIMIT 1'),
(1632,1,NULL,NULL,13514,'2018-05-03 13:11:19','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:перенесла\', `delete`=\'1\' WHERE `id`=\'13514\' LIMIT 1'),
(1633,1,NULL,NULL,13981,'2018-05-03 13:18:32','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'13981\' LIMIT 1'),
(1634,1,NULL,NULL,12320,'2018-05-03 13:24:13','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пере\', `delete`=\'1\' WHERE `id`=\'12320\' LIMIT 1'),
(1635,1,NULL,NULL,13978,'2018-05-03 14:27:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'13978\' LIMIT 1'),
(1636,1,NULL,NULL,13999,'2018-05-03 14:49:18','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'13999\' LIMIT 1'),
(1637,1,NULL,NULL,11348,'2018-05-03 14:54:39','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пере\', `delete`=\'1\' WHERE `id`=\'11348\' LIMIT 1'),
(1638,1,NULL,NULL,12911,'2018-05-03 15:04:36','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'12911\' LIMIT 1'),
(1639,1,NULL,NULL,12508,'2018-05-03 15:19:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'12508\' LIMIT 1'),
(1640,1,NULL,NULL,12244,'2018-05-03 15:32:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'12244\' LIMIT 1'),
(1641,1,NULL,NULL,13781,'2018-05-03 16:18:18','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:неприйшлп\', `delete`=\'1\' WHERE `id`=\'13781\' LIMIT 1'),
(1642,1,NULL,NULL,14010,'2018-05-03 16:45:58','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'14010\' LIMIT 1'),
(1643,1,NULL,NULL,14009,'2018-05-03 16:46:12','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'14009\' LIMIT 1'),
(1644,1,NULL,NULL,12905,'2018-05-03 18:21:00','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гнамро\', `delete`=\'1\' WHERE `id`=\'12905\' LIMIT 1'),
(1645,1,NULL,NULL,14021,'2018-05-04 09:06:41','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'14021\' LIMIT 1'),
(1646,1,NULL,NULL,14020,'2018-05-04 09:07:14','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'14020\' LIMIT 1'),
(1647,1,NULL,NULL,11987,'2018-05-04 09:14:20','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'11987\' LIMIT 1'),
(1648,1,NULL,NULL,13828,'2018-05-04 09:14:56','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'13828\' LIMIT 1'),
(1649,1,NULL,NULL,13916,'2018-05-04 09:27:11','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'до попередньої Видалення:наша\', `delete`=\'1\' WHERE `id`=\'13916\' LIMIT 1'),
(1650,1,NULL,NULL,12831,'2018-05-04 09:28:17','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'12831\' LIMIT 1'),
(1651,1,NULL,NULL,10009,'2018-05-04 09:57:54','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'10009\' LIMIT 1'),
(1652,1,NULL,NULL,12732,'2018-05-04 11:46:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пере\', `delete`=\'1\' WHERE `id`=\'12732\' LIMIT 1'),
(1653,1,NULL,NULL,14035,'2018-05-04 12:10:59','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:неправ\', `delete`=\'1\' WHERE `id`=\'14035\' LIMIT 1'),
(1654,1,NULL,NULL,13890,'2018-05-04 12:26:41','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'13890\' LIMIT 1'),
(1655,1,NULL,NULL,14040,'2018-05-04 13:01:47','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:непр\', `delete`=\'1\' WHERE `id`=\'14040\' LIMIT 1'),
(1656,1,NULL,NULL,12248,'2018-05-04 13:27:30','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:неприйшла\', `delete`=\'1\' WHERE `id`=\'12248\' LIMIT 1'),
(1657,1,NULL,NULL,13910,'2018-05-04 15:16:43','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'13910\' LIMIT 1'),
(1658,1,NULL,NULL,14054,'2018-05-04 16:17:41','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пере\', `delete`=\'1\' WHERE `id`=\'14054\' LIMIT 1'),
(1659,1,NULL,NULL,13308,'2018-05-04 17:32:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'13308\' LIMIT 1'),
(1660,1,NULL,NULL,12970,'2018-05-04 17:38:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'12970\' LIMIT 1'),
(1661,1,NULL,NULL,11840,'2018-05-04 17:40:01','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'11840\' LIMIT 1'),
(1662,1,NULL,NULL,12969,'2018-05-04 17:44:01','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'12969\' LIMIT 1'),
(1663,1,NULL,NULL,14015,'2018-05-04 17:47:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:непр\', `delete`=\'1\' WHERE `id`=\'14015\' LIMIT 1'),
(1664,1,NULL,NULL,11315,'2018-05-04 17:47:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'11315\' LIMIT 1'),
(1665,1,NULL,NULL,10691,'2018-05-04 17:48:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'10691\' LIMIT 1'),
(1666,1,NULL,NULL,14078,'2018-05-04 17:59:25','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'мама буде Видалення:переп\', `delete`=\'1\' WHERE `id`=\'14078\' LIMIT 1'),
(1667,1,NULL,NULL,12282,'2018-05-05 08:37:30','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ашпш\', `delete`=\'1\' WHERE `id`=\'12282\' LIMIT 1'),
(1668,1,NULL,NULL,14091,'2018-05-05 09:03:58','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'14091\' LIMIT 1'),
(1669,1,NULL,NULL,12883,'2018-05-05 09:05:12','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'12883\' LIMIT 1'),
(1670,1,NULL,NULL,14092,'2018-05-05 09:11:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ааа\', `delete`=\'1\' WHERE `id`=\'14092\' LIMIT 1'),
(1671,1,NULL,NULL,14093,'2018-05-05 09:14:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ппе\', `delete`=\'1\' WHERE `id`=\'14093\' LIMIT 1'),
(1672,1,NULL,NULL,13843,'2018-05-05 09:28:49','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:записую клієнтку б нема мвсця інакше\', `delete`=\'1\' WHERE `id`=\'13843\' LIMIT 1'),
(1673,1,NULL,NULL,11766,'2018-05-05 09:42:23','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:НЕ ВИХ\', `delete`=\'1\' WHERE `id`=\'11766\' LIMIT 1'),
(1674,1,NULL,NULL,12043,'2018-05-05 10:00:28','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:НЕЬРР\', `delete`=\'1\' WHERE `id`=\'12043\' LIMIT 1'),
(1675,1,NULL,NULL,14109,'2018-05-05 10:45:37','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:непр\', `delete`=\'1\' WHERE `id`=\'14109\' LIMIT 1'),
(1676,1,NULL,NULL,13427,'2018-05-05 10:46:31','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'13427\' LIMIT 1'),
(1677,1,NULL,NULL,13426,'2018-05-05 10:46:40','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наща\', `delete`=\'1\' WHERE `id`=\'13426\' LIMIT 1'),
(1678,1,NULL,NULL,14053,'2018-05-05 10:47:53','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'14053\' LIMIT 1'),
(1679,1,NULL,NULL,14085,'2018-05-05 11:22:57','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'блонд Видалення:шпои\', `delete`=\'1\' WHERE `id`=\'14085\' LIMIT 1'),
(1680,1,NULL,NULL,14126,'2018-05-05 12:23:59','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:роо\', `delete`=\'1\' WHERE `id`=\'14126\' LIMIT 1'),
(1681,1,NULL,NULL,14127,'2018-05-05 12:25:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:мап\', `delete`=\'1\' WHERE `id`=\'14127\' LIMIT 1'),
(1682,1,NULL,NULL,14130,'2018-05-05 12:39:13','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ло\', `delete`=\'1\' WHERE `id`=\'14130\' LIMIT 1'),
(1683,1,NULL,NULL,13569,'2018-05-05 13:00:08','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:неприйшла\', `delete`=\'1\' WHERE `id`=\'13569\' LIMIT 1'),
(1684,1,NULL,NULL,12255,'2018-05-05 13:11:13','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'12255\' LIMIT 1'),
(1685,1,NULL,NULL,14144,'2018-05-05 13:22:40','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'14144\' LIMIT 1'),
(1686,1,NULL,NULL,14146,'2018-05-05 13:24:06','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'14146\' LIMIT 1'),
(1687,1,NULL,NULL,12256,'2018-05-05 13:24:30','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'12256\' LIMIT 1'),
(1688,1,NULL,NULL,13961,'2018-05-05 13:26:00','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'буде чоловік Видалення:неприйшлав\', `delete`=\'1\' WHERE `id`=\'13961\' LIMIT 1'),
(1689,1,NULL,NULL,14094,'2018-05-05 13:27:12','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:непр\', `delete`=\'1\' WHERE `id`=\'14094\' LIMIT 1'),
(1690,1,NULL,NULL,12618,'2018-05-05 13:34:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'12618\' LIMIT 1'),
(1691,1,NULL,NULL,14154,'2018-05-05 14:14:25','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'14154\' LIMIT 1'),
(1692,1,NULL,NULL,14156,'2018-05-05 14:21:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ва\', `delete`=\'1\' WHERE `id`=\'14156\' LIMIT 1'),
(1693,1,NULL,NULL,14158,'2018-05-05 14:40:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'14158\' LIMIT 1'),
(1694,1,NULL,NULL,14163,'2018-05-05 14:56:13','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'14163\' LIMIT 1'),
(1695,1,NULL,NULL,13993,'2018-05-05 16:36:58','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пере\', `delete`=\'1\' WHERE `id`=\'13993\' LIMIT 1'),
(1696,1,NULL,NULL,12195,'2018-05-05 16:58:08','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'12195\' LIMIT 1'),
(1697,1,NULL,NULL,14055,'2018-05-05 17:10:23','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'14055\' LIMIT 1'),
(1698,1,NULL,NULL,14187,'2018-05-05 18:24:28','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не так час\', `delete`=\'1\' WHERE `id`=\'14187\' LIMIT 1'),
(1699,1,NULL,NULL,14186,'2018-05-05 18:24:47','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не так час вибило\', `delete`=\'1\' WHERE `id`=\'14186\' LIMIT 1'),
(1700,1,NULL,NULL,13741,'2018-05-05 19:35:21','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'13741\' LIMIT 1'),
(1701,1,NULL,NULL,14205,'2018-05-07 09:19:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'14205\' LIMIT 1'),
(1702,1,NULL,NULL,11327,'2018-05-07 09:47:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'11327\' LIMIT 1'),
(1703,1,NULL,NULL,11363,'2018-05-07 09:50:20','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'11363\' LIMIT 1'),
(1704,1,NULL,NULL,11365,'2018-05-07 09:51:06','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'мама буде Видалення:переп\', `delete`=\'1\' WHERE `id`=\'11365\' LIMIT 1'),
(1705,1,NULL,NULL,11476,'2018-05-07 10:17:18','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'буде племіниця Віка Видалення:пере\', `delete`=\'1\' WHERE `id`=\'11476\' LIMIT 1'),
(1706,1,NULL,NULL,11640,'2018-05-07 10:17:27','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'буде чоло Видалення:пере\', `delete`=\'1\' WHERE `id`=\'11640\' LIMIT 1'),
(1707,1,NULL,NULL,11641,'2018-05-07 10:17:34','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'пробна зачіска в племін віки Видалення:пере\', `delete`=\'1\' WHERE `id`=\'11641\' LIMIT 1'),
(1708,1,NULL,NULL,11474,'2018-05-07 10:17:57','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'буде племіниця Віка Видалення:переп\', `delete`=\'1\' WHERE `id`=\'11474\' LIMIT 1'),
(1709,1,NULL,NULL,11475,'2018-05-07 10:18:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'буде племіниця Віка Видалення:переп\', `delete`=\'1\' WHERE `id`=\'11475\' LIMIT 1'),
(1710,1,NULL,NULL,14220,'2018-05-07 10:18:12','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'14220\' LIMIT 1'),
(1711,1,NULL,NULL,14243,'2018-05-07 10:25:57','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'14243\' LIMIT 1'),
(1712,1,NULL,NULL,14065,'2018-05-07 10:29:18','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'14065\' LIMIT 1'),
(1713,1,NULL,NULL,13925,'2018-05-07 10:47:52','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'13925\' LIMIT 1'),
(1714,1,NULL,NULL,13887,'2018-05-07 10:55:26','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'зняти нарощені Видалення:2\', `delete`=\'1\' WHERE `id`=\'13887\' LIMIT 1'),
(1715,1,NULL,NULL,11750,'2018-05-07 10:57:49','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:непр\', `delete`=\'1\' WHERE `id`=\'11750\' LIMIT 1'),
(1716,1,NULL,NULL,12884,'2018-05-07 11:15:18','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'12884\' LIMIT 1'),
(1717,1,NULL,NULL,14134,'2018-05-07 11:24:31','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'14134\' LIMIT 1'),
(1718,1,NULL,NULL,12578,'2018-05-07 11:52:30','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'12578\' LIMIT 1'),
(1719,1,NULL,NULL,12577,'2018-05-07 11:52:58','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нааш\', `delete`=\'1\' WHERE `id`=\'12577\' LIMIT 1'),
(1720,1,NULL,NULL,14016,'2018-05-07 11:56:18','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н\', `delete`=\'1\' WHERE `id`=\'14016\' LIMIT 1'),
(1721,1,NULL,NULL,11435,'2018-05-07 12:49:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:анрпнор\', `delete`=\'1\' WHERE `id`=\'11435\' LIMIT 1'),
(1722,1,NULL,NULL,14264,'2018-05-07 12:55:00','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ли ьт\', `delete`=\'1\' WHERE `id`=\'14264\' LIMIT 1'),
(1723,1,NULL,NULL,14090,'2018-05-07 13:15:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:напрр\', `delete`=\'1\' WHERE `id`=\'14090\' LIMIT 1'),
(1724,1,NULL,NULL,14061,'2018-05-07 15:10:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'14061\' LIMIT 1'),
(1725,1,NULL,NULL,14296,'2018-05-07 15:13:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пере\', `delete`=\'1\' WHERE `id`=\'14296\' LIMIT 1'),
(1726,1,NULL,NULL,14302,'2018-05-07 15:30:46','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'буде дочка Видалення:2\', `delete`=\'1\' WHERE `id`=\'14302\' LIMIT 1'),
(1727,1,NULL,NULL,14310,'2018-05-07 16:21:14','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:непр\', `delete`=\'1\' WHERE `id`=\'14310\' LIMIT 1'),
(1728,1,NULL,NULL,14309,'2018-05-07 16:21:22','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:непр\', `delete`=\'1\' WHERE `id`=\'14309\' LIMIT 1'),
(1729,1,NULL,NULL,14311,'2018-05-07 16:22:35','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:непр\', `delete`=\'1\' WHERE `id`=\'14311\' LIMIT 1'),
(1730,1,NULL,NULL,14249,'2018-05-07 16:50:53','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'14249\' LIMIT 1'),
(1731,1,NULL,NULL,14321,'2018-05-07 16:59:04','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пере\', `delete`=\'1\' WHERE `id`=\'14321\' LIMIT 1'),
(1732,1,NULL,NULL,14324,'2018-05-07 16:59:32','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'14324\' LIMIT 1'),
(1733,1,NULL,NULL,13331,'2018-05-07 17:06:47','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'13331\' LIMIT 1'),
(1734,1,NULL,NULL,14329,'2018-05-08 09:05:13','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:непр\', `delete`=\'1\' WHERE `id`=\'14329\' LIMIT 1'),
(1735,1,NULL,NULL,14298,'2018-05-08 09:06:17','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'14298\' LIMIT 1'),
(1736,1,NULL,NULL,12584,'2018-05-08 09:10:52','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'12584\' LIMIT 1'),
(1737,1,NULL,NULL,14332,'2018-05-08 09:21:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'14332\' LIMIT 1'),
(1738,1,NULL,NULL,12583,'2018-05-08 09:28:33','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'12583\' LIMIT 1'),
(1739,1,NULL,NULL,13801,'2018-05-08 09:29:17','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'13801\' LIMIT 1'),
(1740,1,NULL,NULL,14032,'2018-05-08 10:21:03','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'14032\' LIMIT 1'),
(1741,1,NULL,NULL,14031,'2018-05-08 10:21:11','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'14031\' LIMIT 1'),
(1742,1,NULL,NULL,13720,'2018-05-08 10:43:30','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'13720\' LIMIT 1'),
(1743,1,NULL,NULL,12027,'2018-05-08 10:56:45','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пере\', `delete`=\'1\' WHERE `id`=\'12027\' LIMIT 1'),
(1744,1,NULL,NULL,12073,'2018-05-08 11:00:23','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'12073\' LIMIT 1'),
(1745,1,NULL,NULL,13767,'2018-05-08 11:04:04','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'13767\' LIMIT 1'),
(1746,1,NULL,NULL,14347,'2018-05-08 11:05:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'14347\' LIMIT 1'),
(1747,1,NULL,NULL,13766,'2018-05-08 11:06:56','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'13766\' LIMIT 1'),
(1748,1,NULL,NULL,13467,'2018-05-08 11:42:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'13467\' LIMIT 1'),
(1749,1,NULL,NULL,13470,'2018-05-08 11:42:45','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'13470\' LIMIT 1'),
(1750,1,NULL,NULL,13469,'2018-05-08 11:43:12','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пере\', `delete`=\'1\' WHERE `id`=\'13469\' LIMIT 1'),
(1751,1,NULL,NULL,12582,'2018-05-08 12:38:37','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'12582\' LIMIT 1'),
(1752,1,NULL,NULL,12581,'2018-05-08 12:58:08','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'12581\' LIMIT 1'),
(1753,1,NULL,NULL,13792,'2018-05-08 12:58:40','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'масаж Видалення:наша\', `delete`=\'1\' WHERE `id`=\'13792\' LIMIT 1'),
(1754,1,NULL,NULL,12877,'2018-05-08 13:03:48','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'12877\' LIMIT 1'),
(1755,1,NULL,NULL,13806,'2018-05-08 13:05:19','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'13806\' LIMIT 1'),
(1756,1,NULL,NULL,13805,'2018-05-08 13:05:40','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'13805\' LIMIT 1'),
(1757,1,NULL,NULL,12920,'2018-05-08 13:48:59','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'12920\' LIMIT 1'),
(1758,1,NULL,NULL,14327,'2018-05-08 13:50:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'14327\' LIMIT 1'),
(1759,1,NULL,NULL,14376,'2018-05-08 14:57:13','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:непр\', `delete`=\'1\' WHERE `id`=\'14376\' LIMIT 1'),
(1760,1,NULL,NULL,14074,'2018-05-09 08:54:22','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пере\', `delete`=\'1\' WHERE `id`=\'14074\' LIMIT 1'),
(1761,1,NULL,NULL,11286,'2018-05-09 08:54:58','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'буде юля Видалення:пере\', `delete`=\'1\' WHERE `id`=\'11286\' LIMIT 1'),
(1762,1,NULL,NULL,14393,'2018-05-09 08:57:56','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'14393\' LIMIT 1'),
(1763,1,NULL,NULL,14397,'2018-05-09 08:58:44','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'14397\' LIMIT 1'),
(1764,1,NULL,NULL,14073,'2018-05-09 08:59:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пере\', `delete`=\'1\' WHERE `id`=\'14073\' LIMIT 1'),
(1765,1,NULL,NULL,13802,'2018-05-09 09:05:08','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:вамі\', `delete`=\'1\' WHERE `id`=\'13802\' LIMIT 1'),
(1766,1,NULL,NULL,14313,'2018-05-09 09:05:34','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:вакв\', `delete`=\'1\' WHERE `id`=\'14313\' LIMIT 1'),
(1767,1,NULL,NULL,14014,'2018-05-09 09:07:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нпр\', `delete`=\'1\' WHERE `id`=\'14014\' LIMIT 1'),
(1768,1,NULL,NULL,12281,'2018-05-09 09:11:24','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'12281\' LIMIT 1'),
(1769,1,NULL,NULL,14403,'2018-05-09 09:12:26','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'14403\' LIMIT 1'),
(1770,1,NULL,NULL,14400,'2018-05-09 09:12:33','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'14400\' LIMIT 1'),
(1771,1,NULL,NULL,14292,'2018-05-09 09:18:57','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'буде подружка Видалення:переп\', `delete`=\'1\' WHERE `id`=\'14292\' LIMIT 1'),
(1772,1,NULL,NULL,12324,'2018-05-09 09:20:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'12324\' LIMIT 1'),
(1773,1,NULL,NULL,13492,'2018-05-09 09:21:46','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'13492\' LIMIT 1'),
(1774,1,NULL,NULL,13481,'2018-05-09 09:22:37','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'13481\' LIMIT 1'),
(1775,1,NULL,NULL,12585,'2018-05-09 09:22:44','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'12585\' LIMIT 1'),
(1776,1,NULL,NULL,12586,'2018-05-09 09:22:52','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'12586\' LIMIT 1'),
(1777,1,NULL,NULL,13731,'2018-05-09 09:23:23','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'13731\' LIMIT 1'),
(1778,1,NULL,NULL,12402,'2018-05-09 09:26:33','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'12402\' LIMIT 1'),
(1779,1,NULL,NULL,14349,'2018-05-09 09:35:41','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'14349\' LIMIT 1'),
(1780,1,NULL,NULL,14201,'2018-05-09 09:36:14','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'14201\' LIMIT 1'),
(1781,1,NULL,NULL,14422,'2018-05-09 09:59:40','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'14422\' LIMIT 1'),
(1782,1,NULL,NULL,13799,'2018-05-09 10:28:30','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'13799\' LIMIT 1'),
(1783,1,NULL,NULL,14429,'2018-05-09 10:38:48','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'14429\' LIMIT 1'),
(1784,1,NULL,NULL,13994,'2018-05-09 11:02:11','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пере\', `delete`=\'1\' WHERE `id`=\'13994\' LIMIT 1'),
(1785,1,NULL,NULL,13873,'2018-05-09 12:06:30','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'13873\' LIMIT 1'),
(1786,1,NULL,NULL,13872,'2018-05-09 12:07:03','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'13872\' LIMIT 1'),
(1787,1,NULL,NULL,13844,'2018-05-09 12:50:08','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пере\', `delete`=\'1\' WHERE `id`=\'13844\' LIMIT 1'),
(1788,1,NULL,NULL,13756,'2018-05-09 12:58:57','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'буде сестра Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'13756\' LIMIT 1'),
(1789,1,NULL,NULL,13701,'2018-05-09 12:59:53','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'13701\' LIMIT 1'),
(1790,1,NULL,NULL,13940,'2018-05-09 13:09:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'13940\' LIMIT 1'),
(1791,1,NULL,NULL,14227,'2018-05-09 13:39:13','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:відмін\', `delete`=\'1\' WHERE `id`=\'14227\' LIMIT 1'),
(1792,1,NULL,NULL,14226,'2018-05-09 13:39:44','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:відм\', `delete`=\'1\' WHERE `id`=\'14226\' LIMIT 1'),
(1793,1,NULL,NULL,14224,'2018-05-09 13:40:11','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:від\', `delete`=\'1\' WHERE `id`=\'14224\' LIMIT 1'),
(1794,1,NULL,NULL,14223,'2018-05-09 13:40:46','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:від\', `delete`=\'1\' WHERE `id`=\'14223\' LIMIT 1'),
(1795,1,NULL,NULL,14356,'2018-05-09 13:47:33','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'14356\' LIMIT 1'),
(1796,1,NULL,NULL,13732,'2018-05-09 13:49:47','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'13732\' LIMIT 1'),
(1797,1,NULL,NULL,11306,'2018-05-09 13:51:17','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'11306\' LIMIT 1'),
(1798,1,NULL,NULL,14176,'2018-05-09 14:00:08','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'14176\' LIMIT 1'),
(1799,1,NULL,NULL,13920,'2018-05-09 14:04:46','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'13920\' LIMIT 1'),
(1800,1,NULL,NULL,14463,'2018-05-09 14:13:34','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:непр\', `delete`=\'1\' WHERE `id`=\'14463\' LIMIT 1'),
(1801,1,NULL,NULL,14465,'2018-05-09 14:18:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:непр\', `delete`=\'1\' WHERE `id`=\'14465\' LIMIT 1'),
(1802,1,NULL,NULL,13730,'2018-05-09 14:23:08','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'13730\' LIMIT 1'),
(1803,1,NULL,NULL,13948,'2018-05-09 14:23:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'Педікюр Видалення:наша\', `delete`=\'1\' WHERE `id`=\'13948\' LIMIT 1'),
(1804,1,NULL,NULL,13950,'2018-05-09 14:23:48','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нгаша\', `delete`=\'1\' WHERE `id`=\'13950\' LIMIT 1'),
(1805,1,NULL,NULL,13949,'2018-05-09 14:24:06','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'13949\' LIMIT 1'),
(1806,1,NULL,NULL,12474,'2018-05-09 14:24:27','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'12474\' LIMIT 1'),
(1807,1,NULL,NULL,12473,'2018-05-09 14:24:46','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'12473\' LIMIT 1'),
(1808,1,NULL,NULL,12472,'2018-05-09 14:25:10','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'12472\' LIMIT 1'),
(1809,1,NULL,NULL,14467,'2018-05-09 14:26:34','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'14467\' LIMIT 1'),
(1810,1,NULL,NULL,14484,'2018-05-09 15:04:28','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'14484\' LIMIT 1'),
(1811,1,NULL,NULL,12913,'2018-05-09 15:12:43','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'12913\' LIMIT 1'),
(1812,1,NULL,NULL,11813,'2018-05-09 15:17:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:напша\', `delete`=\'1\' WHERE `id`=\'11813\' LIMIT 1'),
(1813,1,NULL,NULL,12668,'2018-05-09 15:20:47','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'12668\' LIMIT 1'),
(1814,1,NULL,NULL,14489,'2018-05-09 16:38:57','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'14489\' LIMIT 1'),
(1815,1,NULL,NULL,14494,'2018-05-09 17:19:00','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'14494\' LIMIT 1'),
(1816,1,NULL,NULL,13757,'2018-05-10 09:05:44','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'13757\' LIMIT 1'),
(1817,1,NULL,NULL,14426,'2018-05-10 10:06:48','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ол\', `delete`=\'1\' WHERE `id`=\'14426\' LIMIT 1'),
(1818,1,NULL,NULL,14360,'2018-05-10 10:49:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'14360\' LIMIT 1'),
(1819,1,NULL,NULL,14295,'2018-05-10 10:50:06','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нашш\', `delete`=\'1\' WHERE `id`=\'14295\' LIMIT 1'),
(1820,1,NULL,NULL,14507,'2018-05-10 11:03:36','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'14507\' LIMIT 1'),
(1821,1,NULL,NULL,14304,'2018-05-10 11:37:08','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'14304\' LIMIT 1'),
(1822,1,NULL,NULL,14514,'2018-05-10 11:44:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'14514\' LIMIT 1'),
(1823,1,NULL,NULL,14359,'2018-05-10 12:01:46','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пере\', `delete`=\'1\' WHERE `id`=\'14359\' LIMIT 1'),
(1824,1,NULL,NULL,14519,'2018-05-10 12:13:00','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'14519\' LIMIT 1'),
(1825,1,NULL,NULL,14379,'2018-05-10 12:23:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'14379\' LIMIT 1'),
(1826,1,NULL,NULL,14466,'2018-05-10 12:51:41','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'14466\' LIMIT 1'),
(1827,1,NULL,NULL,14512,'2018-05-10 12:52:57','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'14512\' LIMIT 1'),
(1828,1,NULL,NULL,13939,'2018-05-10 12:53:24','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'13939\' LIMIT 1'),
(1829,1,NULL,NULL,14525,'2018-05-10 12:55:50','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'14525\' LIMIT 1'),
(1830,1,NULL,NULL,14303,'2018-05-10 13:01:36','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'14303\' LIMIT 1'),
(1831,1,NULL,NULL,12276,'2018-05-10 14:30:27','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'12276\' LIMIT 1'),
(1832,1,NULL,NULL,14536,'2018-05-10 14:37:25','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'14536\' LIMIT 1'),
(1833,1,NULL,NULL,14540,'2018-05-10 14:44:24','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'14540\' LIMIT 1'),
(1834,1,NULL,NULL,14542,'2018-05-10 14:44:43','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'14542\' LIMIT 1'),
(1835,1,NULL,NULL,14544,'2018-05-10 14:51:50','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'14544\' LIMIT 1'),
(1836,1,NULL,NULL,12555,'2018-05-10 15:58:12','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пере\', `delete`=\'1\' WHERE `id`=\'12555\' LIMIT 1'),
(1837,1,NULL,NULL,14543,'2018-05-10 16:30:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пере\', `delete`=\'1\' WHERE `id`=\'14543\' LIMIT 1'),
(1838,1,NULL,NULL,14362,'2018-05-10 16:52:00','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'14362\' LIMIT 1'),
(1839,1,NULL,NULL,14372,'2018-05-11 09:11:48','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'14372\' LIMIT 1'),
(1840,1,NULL,NULL,14573,'2018-05-11 09:23:44','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:непр\', `delete`=\'1\' WHERE `id`=\'14573\' LIMIT 1'),
(1841,1,NULL,NULL,11587,'2018-05-11 09:28:36','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пере\', `delete`=\'1\' WHERE `id`=\'11587\' LIMIT 1'),
(1842,1,NULL,NULL,14576,'2018-05-11 09:31:03','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:непр\', `delete`=\'1\' WHERE `id`=\'14576\' LIMIT 1'),
(1843,1,NULL,NULL,14570,'2018-05-11 09:36:57','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'2 наростити Видалення:переп\', `delete`=\'1\' WHERE `id`=\'14570\' LIMIT 1'),
(1844,1,NULL,NULL,14581,'2018-05-11 09:38:33','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'2наростити Видалення:2\', `delete`=\'1\' WHERE `id`=\'14581\' LIMIT 1'),
(1845,1,NULL,NULL,14585,'2018-05-11 09:45:25','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'14585\' LIMIT 1'),
(1846,1,NULL,NULL,14232,'2018-05-11 10:05:30','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'14232\' LIMIT 1'),
(1847,1,NULL,NULL,14234,'2018-05-11 10:05:41','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'чол стрижка Видалення:переп\', `delete`=\'1\' WHERE `id`=\'14234\' LIMIT 1'),
(1848,1,NULL,NULL,14233,'2018-05-11 10:06:06','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'14233\' LIMIT 1'),
(1849,1,NULL,NULL,14592,'2018-05-11 10:24:03','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пере\', `delete`=\'1\' WHERE `id`=\'14592\' LIMIT 1'),
(1850,1,NULL,NULL,14595,'2018-05-11 10:30:53','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'14595\' LIMIT 1'),
(1851,1,NULL,NULL,12163,'2018-05-11 10:35:12','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'12163\' LIMIT 1'),
(1852,1,NULL,NULL,12164,'2018-05-11 10:35:25','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'12164\' LIMIT 1'),
(1853,1,NULL,NULL,14028,'2018-05-11 10:39:17','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пере\', `delete`=\'1\' WHERE `id`=\'14028\' LIMIT 1'),
(1854,1,NULL,NULL,14485,'2018-05-11 10:40:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'14485\' LIMIT 1'),
(1855,1,NULL,NULL,14597,'2018-05-11 10:40:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'14597\' LIMIT 1'),
(1856,1,NULL,NULL,14526,'2018-05-11 10:41:22','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'14526\' LIMIT 1'),
(1857,1,NULL,NULL,14602,'2018-05-11 10:51:45','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'14602\' LIMIT 1'),
(1858,1,NULL,NULL,14604,'2018-05-11 10:52:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'14604\' LIMIT 1'),
(1859,1,NULL,NULL,14605,'2018-05-11 10:53:39','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'14605\' LIMIT 1'),
(1860,1,NULL,NULL,14497,'2018-05-11 11:10:23','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'14497\' LIMIT 1'),
(1861,1,NULL,NULL,14611,'2018-05-11 11:16:33','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'14611\' LIMIT 1'),
(1862,1,NULL,NULL,14617,'2018-05-11 11:43:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'14617\' LIMIT 1'),
(1863,1,NULL,NULL,13892,'2018-05-11 12:19:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'13892\' LIMIT 1'),
(1864,1,NULL,NULL,14625,'2018-05-11 13:22:51','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:непр\', `delete`=\'1\' WHERE `id`=\'14625\' LIMIT 1'),
(1865,1,NULL,NULL,14526,'2018-05-11 13:23:39','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2 Видалення:наша\', `delete`=\'1\' WHERE `id`=\'14526\' LIMIT 1'),
(1866,1,NULL,NULL,14600,'2018-05-11 13:24:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пере\', `delete`=\'1\' WHERE `id`=\'14600\' LIMIT 1'),
(1867,1,NULL,NULL,14599,'2018-05-11 13:24:39','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:аннш\', `delete`=\'1\' WHERE `id`=\'14599\' LIMIT 1'),
(1868,1,NULL,NULL,13629,'2018-05-11 14:02:53','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:неприйшла \', `delete`=\'1\' WHERE `id`=\'13629\' LIMIT 1'),
(1869,1,NULL,NULL,13793,'2018-05-11 14:42:14','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'масаж Видалення:наша\', `delete`=\'1\' WHERE `id`=\'13793\' LIMIT 1'),
(1870,1,NULL,NULL,14137,'2018-05-11 14:43:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'виправити  Видалення:2\', `delete`=\'1\' WHERE `id`=\'14137\' LIMIT 1'),
(1871,1,NULL,NULL,12451,'2018-05-11 14:44:58','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'12451\' LIMIT 1'),
(1872,1,NULL,NULL,12453,'2018-05-11 14:47:04','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'\n Видалення:2\', `delete`=\'1\' WHERE `id`=\'12453\' LIMIT 1'),
(1873,1,NULL,NULL,14628,'2018-05-11 14:48:33','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:непр\', `delete`=\'1\' WHERE `id`=\'14628\' LIMIT 1'),
(1874,1,NULL,NULL,14627,'2018-05-11 14:48:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:непр\', `delete`=\'1\' WHERE `id`=\'14627\' LIMIT 1'),
(1875,1,NULL,NULL,13639,'2018-05-11 14:49:22','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'13639\' LIMIT 1'),
(1876,1,NULL,NULL,13638,'2018-05-11 14:50:17','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'мама буде Видалення:2\', `delete`=\'1\' WHERE `id`=\'13638\' LIMIT 1'),
(1877,1,NULL,NULL,13638,'2018-05-11 14:53:13','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'мама буде Видалення:2 Видалення:2\', `delete`=\'1\' WHERE `id`=\'13638\' LIMIT 1'),
(1878,1,NULL,NULL,13637,'2018-05-11 14:54:22','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'мама буде Видалення:2\', `delete`=\'1\' WHERE `id`=\'13637\' LIMIT 1'),
(1879,1,NULL,NULL,11837,'2018-05-11 14:56:18','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:анан\', `delete`=\'1\' WHERE `id`=\'11837\' LIMIT 1'),
(1880,1,NULL,NULL,11835,'2018-05-11 14:56:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ар\', `delete`=\'1\' WHERE `id`=\'11835\' LIMIT 1'),
(1881,1,NULL,NULL,14594,'2018-05-11 15:22:04','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переробляла 1\', `delete`=\'1\' WHERE `id`=\'14594\' LIMIT 1'),
(1882,1,NULL,NULL,11814,'2018-05-11 15:22:35','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'11814\' LIMIT 1'),
(1883,1,NULL,NULL,14511,'2018-05-11 16:01:00','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'14511\' LIMIT 1'),
(1884,1,NULL,NULL,14527,'2018-05-11 16:04:39','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'14527\' LIMIT 1'),
(1885,1,NULL,NULL,14643,'2018-05-11 16:09:17','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пере\', `delete`=\'1\' WHERE `id`=\'14643\' LIMIT 1'),
(1886,1,NULL,NULL,14642,'2018-05-11 16:09:24','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пер\', `delete`=\'1\' WHERE `id`=\'14642\' LIMIT 1'),
(1887,1,NULL,NULL,14614,'2018-05-11 16:09:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пере\', `delete`=\'1\' WHERE `id`=\'14614\' LIMIT 1'),
(1888,1,NULL,NULL,14615,'2018-05-11 16:09:49','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пере\', `delete`=\'1\' WHERE `id`=\'14615\' LIMIT 1'),
(1889,1,NULL,NULL,14644,'2018-05-11 16:10:52','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пере\', `delete`=\'1\' WHERE `id`=\'14644\' LIMIT 1'),
(1890,1,NULL,NULL,14646,'2018-05-11 16:11:40','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'14646\' LIMIT 1'),
(1891,1,NULL,NULL,14655,'2018-05-11 16:37:30','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н\', `delete`=\'1\' WHERE `id`=\'14655\' LIMIT 1'),
(1892,1,NULL,NULL,14675,'2018-05-12 10:07:04','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:НЕ\', `delete`=\'1\' WHERE `id`=\'14675\' LIMIT 1'),
(1893,1,NULL,NULL,14344,'2018-05-12 10:09:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ВАКПВ\', `delete`=\'1\' WHERE `id`=\'14344\' LIMIT 1'),
(1894,1,NULL,NULL,14161,'2018-05-12 10:46:14','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пере\', `delete`=\'1\' WHERE `id`=\'14161\' LIMIT 1'),
(1895,1,NULL,NULL,14157,'2018-05-12 10:48:21','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пере\', `delete`=\'1\' WHERE `id`=\'14157\' LIMIT 1'),
(1896,1,NULL,NULL,14159,'2018-05-12 10:48:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пере\', `delete`=\'1\' WHERE `id`=\'14159\' LIMIT 1'),
(1897,1,NULL,NULL,14631,'2018-05-12 10:52:32','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'крабель ю буде Видалення:пере\', `delete`=\'1\' WHERE `id`=\'14631\' LIMIT 1'),
(1898,1,NULL,NULL,14610,'2018-05-12 11:26:13','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'14610\' LIMIT 1'),
(1899,1,NULL,NULL,14695,'2018-05-12 11:26:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'14695\' LIMIT 1'),
(1900,1,NULL,NULL,14612,'2018-05-12 11:27:27','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пере\', `delete`=\'1\' WHERE `id`=\'14612\' LIMIT 1'),
(1901,1,NULL,NULL,14448,'2018-05-12 11:29:51','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'14448\' LIMIT 1'),
(1902,1,NULL,NULL,14448,'2018-05-12 11:29:54','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2 Видалення:2\', `delete`=\'1\' WHERE `id`=\'14448\' LIMIT 1'),
(1903,1,NULL,NULL,14447,'2018-05-12 11:30:32','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'14447\' LIMIT 1'),
(1904,1,NULL,NULL,14682,'2018-05-12 11:39:12','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'14682\' LIMIT 1'),
(1905,1,NULL,NULL,14681,'2018-05-12 11:39:31','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'14681\' LIMIT 1'),
(1906,1,NULL,NULL,14342,'2018-05-12 11:58:50','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'14342\' LIMIT 1'),
(1907,1,NULL,NULL,12990,'2018-05-12 14:12:24','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'12990\' LIMIT 1'),
(1908,1,NULL,NULL,12608,'2018-05-12 14:12:54','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'12608\' LIMIT 1'),
(1909,1,NULL,NULL,14672,'2018-05-12 14:13:20','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'14672\' LIMIT 1'),
(1910,1,NULL,NULL,14691,'2018-05-12 14:23:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'14691\' LIMIT 1'),
(1911,1,NULL,NULL,12607,'2018-05-12 14:24:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'12607\' LIMIT 1'),
(1912,1,NULL,NULL,13686,'2018-05-12 14:31:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'13686\' LIMIT 1'),
(1913,1,NULL,NULL,12372,'2018-05-12 14:46:06','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пере\\n\', `delete`=\'1\' WHERE `id`=\'12372\' LIMIT 1'),
(1914,1,NULL,NULL,14743,'2018-05-12 16:14:48','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'14743\' LIMIT 1'),
(1915,1,NULL,NULL,14745,'2018-05-12 16:15:43','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'14745\' LIMIT 1'),
(1916,1,NULL,NULL,12955,'2018-05-12 16:23:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пр\', `delete`=\'1\' WHERE `id`=\'12955\' LIMIT 1'),
(1917,1,NULL,NULL,14752,'2018-05-12 17:13:11','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'14752\' LIMIT 1'),
(1918,1,NULL,NULL,12231,'2018-05-12 17:26:10','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пере\', `delete`=\'1\' WHERE `id`=\'12231\' LIMIT 1'),
(1919,1,NULL,NULL,14366,'2018-05-12 17:47:14','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:на\', `delete`=\'1\' WHERE `id`=\'14366\' LIMIT 1'),
(1920,2,NULL,NULL,10104,'2018-05-14 07:53:40','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переписа\', `delete`=\'1\' WHERE `id`=\'10104\' LIMIT 1'),
(1921,2,NULL,NULL,14771,'2018-05-14 09:04:04','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:а\', `delete`=\'1\' WHERE `id`=\'14771\' LIMIT 1'),
(1922,2,NULL,NULL,12454,'2018-05-14 09:30:24','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'12454\' LIMIT 1'),
(1923,2,NULL,NULL,14739,'2018-05-14 09:47:45','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пере\', `delete`=\'1\' WHERE `id`=\'14739\' LIMIT 1'),
(1924,2,NULL,NULL,14782,'2018-05-14 10:12:54','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'14782\' LIMIT 1'),
(1925,2,NULL,NULL,14790,'2018-05-14 10:37:27','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'14790\' LIMIT 1'),
(1926,2,NULL,NULL,14456,'2018-05-14 11:20:43','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пере\', `delete`=\'1\' WHERE `id`=\'14456\' LIMIT 1'),
(1927,2,NULL,NULL,14455,'2018-05-14 11:27:35','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пере\', `delete`=\'1\' WHERE `id`=\'14455\' LIMIT 1'),
(1928,2,NULL,NULL,14501,'2018-05-14 11:37:13','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'14501\' LIMIT 1'),
(1929,2,NULL,NULL,14231,'2018-05-14 12:07:17','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'мама буде Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'14231\' LIMIT 1'),
(1930,2,NULL,NULL,14807,'2018-05-14 12:15:49','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'14807\' LIMIT 1'),
(1931,2,NULL,NULL,12068,'2018-05-14 12:49:25','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пере\', `delete`=\'1\' WHERE `id`=\'12068\' LIMIT 1'),
(1932,2,NULL,NULL,14778,'2018-05-14 12:49:44','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пере\', `delete`=\'1\' WHERE `id`=\'14778\' LIMIT 1'),
(1933,2,NULL,NULL,14810,'2018-05-14 13:19:28','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пре\', `delete`=\'1\' WHERE `id`=\'14810\' LIMIT 1'),
(1934,2,NULL,NULL,11659,'2018-05-14 13:25:04','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'11659\' LIMIT 1'),
(1935,2,NULL,NULL,13761,'2018-05-14 13:30:19','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пере\', `delete`=\'1\' WHERE `id`=\'13761\' LIMIT 1'),
(1936,2,NULL,NULL,14654,'2018-05-14 15:37:43','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'14654\' LIMIT 1'),
(1937,2,NULL,NULL,14832,'2018-05-14 15:55:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'14832\' LIMIT 1'),
(1938,2,NULL,NULL,13869,'2018-05-14 16:01:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'13869\' LIMIT 1'),
(1939,2,NULL,NULL,12222,'2018-05-14 16:02:32','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'ЗА ПОКУПКАМИ Видалення:наша\', `delete`=\'1\' WHERE `id`=\'12222\' LIMIT 1'),
(1940,2,NULL,NULL,11821,'2018-05-14 16:07:01','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:анша\', `delete`=\'1\' WHERE `id`=\'11821\' LIMIT 1'),
(1941,2,NULL,NULL,12221,'2018-05-14 16:17:08','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'ЗА ПОКУПКАМИ Видалення:наша\', `delete`=\'1\' WHERE `id`=\'12221\' LIMIT 1'),
(1942,2,NULL,NULL,14002,'2018-05-14 16:17:31','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:анаш\', `delete`=\'1\' WHERE `id`=\'14002\' LIMIT 1'),
(1943,2,NULL,NULL,14001,'2018-05-14 16:20:26','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нпшп\', `delete`=\'1\' WHERE `id`=\'14001\' LIMIT 1'),
(1944,2,NULL,NULL,12617,'2018-05-14 16:59:19','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:вид\', `delete`=\'1\' WHERE `id`=\'12617\' LIMIT 1'),
(1945,2,NULL,NULL,13683,'2018-05-14 17:00:13','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'13683\' LIMIT 1'),
(1946,2,NULL,NULL,12616,'2018-05-14 17:00:24','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пер\', `delete`=\'1\' WHERE `id`=\'12616\' LIMIT 1'),
(1947,2,NULL,NULL,12615,'2018-05-14 17:00:34','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:акпп\', `delete`=\'1\' WHERE `id`=\'12615\' LIMIT 1'),
(1948,2,NULL,NULL,14846,'2018-05-14 17:00:56','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'14846\' LIMIT 1'),
(1949,2,NULL,NULL,11803,'2018-05-15 08:14:23','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ввв\', `delete`=\'1\' WHERE `id`=\'11803\' LIMIT 1'),
(1950,2,NULL,NULL,12242,'2018-05-15 08:32:01','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'12242\' LIMIT 1'),
(1951,2,NULL,NULL,11792,'2018-05-15 08:59:20','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'11792\' LIMIT 1'),
(1952,2,NULL,NULL,13509,'2018-05-15 09:29:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'13509\' LIMIT 1'),
(1953,2,NULL,NULL,14549,'2018-05-15 09:31:04','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'14549\' LIMIT 1'),
(1954,2,NULL,NULL,14550,'2018-05-15 09:31:17','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нпшп\', `delete`=\'1\' WHERE `id`=\'14550\' LIMIT 1'),
(1955,2,NULL,NULL,14766,'2018-05-15 09:36:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'14766\' LIMIT 1'),
(1956,2,NULL,NULL,14864,'2018-05-15 09:53:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'14864\' LIMIT 1'),
(1957,2,NULL,NULL,13819,'2018-05-15 09:53:51','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде переписалася\', `delete`=\'1\' WHERE `id`=\'13819\' LIMIT 1'),
(1958,2,NULL,NULL,12667,'2018-05-15 10:19:19','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'12667\' LIMIT 1'),
(1959,2,NULL,NULL,14299,'2018-05-15 10:21:50','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:перепи\', `delete`=\'1\' WHERE `id`=\'14299\' LIMIT 1'),
(1960,2,NULL,NULL,14653,'2018-05-15 10:40:41','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'14653\' LIMIT 1'),
(1961,2,NULL,NULL,13794,'2018-05-15 12:24:53','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'масаж Видалення:наша\', `delete`=\'1\' WHERE `id`=\'13794\' LIMIT 1'),
(1962,2,NULL,NULL,14828,'2018-05-15 12:26:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'14828\' LIMIT 1'),
(1963,2,NULL,NULL,14895,'2018-05-15 12:33:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:непр\', `delete`=\'1\' WHERE `id`=\'14895\' LIMIT 1'),
(1964,2,NULL,NULL,14529,'2018-05-15 12:34:53','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'14529\' LIMIT 1'),
(1965,2,NULL,NULL,14898,'2018-05-15 12:51:14','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'14898\' LIMIT 1'),
(1966,2,NULL,NULL,14262,'2018-05-15 12:51:52','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:непр\', `delete`=\'1\' WHERE `id`=\'14262\' LIMIT 1'),
(1967,2,NULL,NULL,11790,'2018-05-15 13:36:43','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'11790\' LIMIT 1'),
(1968,2,NULL,NULL,14757,'2018-05-15 13:59:10','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'14757\' LIMIT 1'),
(1969,2,NULL,NULL,14907,'2018-05-15 14:24:06','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:юдб\', `delete`=\'1\' WHERE `id`=\'14907\' LIMIT 1'),
(1970,2,NULL,NULL,12837,'2018-05-15 14:28:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лгобл\', `delete`=\'1\' WHERE `id`=\'12837\' LIMIT 1'),
(1971,2,NULL,NULL,14915,'2018-05-15 15:27:22','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'14915\' LIMIT 1'),
(1972,2,NULL,NULL,14830,'2018-05-15 15:43:03','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ро\', `delete`=\'1\' WHERE `id`=\'14830\' LIMIT 1'),
(1973,2,NULL,NULL,11204,'2018-05-15 16:15:44','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'11204\' LIMIT 1'),
(1974,2,NULL,NULL,12914,'2018-05-15 16:38:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'12914\' LIMIT 1'),
(1975,2,NULL,NULL,14829,'2018-05-15 16:38:31','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'14829\' LIMIT 1'),
(1976,2,NULL,NULL,14821,'2018-05-15 16:40:32','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'14821\' LIMIT 1'),
(1977,2,NULL,NULL,13926,'2018-05-15 16:41:00','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наа\', `delete`=\'1\' WHERE `id`=\'13926\' LIMIT 1'),
(1978,2,NULL,NULL,14929,'2018-05-15 17:36:32','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'14929\' LIMIT 1'),
(1979,2,NULL,NULL,14927,'2018-05-15 17:37:43','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пере\', `delete`=\'1\' WHERE `id`=\'14927\' LIMIT 1'),
(1980,2,NULL,NULL,14926,'2018-05-15 17:38:06','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пере\', `delete`=\'1\' WHERE `id`=\'14926\' LIMIT 1'),
(1981,2,NULL,NULL,14935,'2018-05-15 18:09:20','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'14935\' LIMIT 1'),
(1982,2,NULL,NULL,14831,'2018-05-15 18:12:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'14831\' LIMIT 1'),
(1983,2,NULL,NULL,13927,'2018-05-16 08:09:13','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'13927\' LIMIT 1'),
(1984,2,NULL,NULL,11822,'2018-05-16 08:09:34','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'11822\' LIMIT 1'),
(1985,2,NULL,NULL,14941,'2018-05-16 08:12:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'14941\' LIMIT 1'),
(1986,2,NULL,NULL,14934,'2018-05-16 08:15:23','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не б\', `delete`=\'1\' WHERE `id`=\'14934\' LIMIT 1'),
(1987,2,NULL,NULL,14932,'2018-05-16 08:16:08','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нпо\', `delete`=\'1\' WHERE `id`=\'14932\' LIMIT 1'),
(1988,2,NULL,NULL,14836,'2018-05-16 08:31:17','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'14836\' LIMIT 1'),
(1989,2,NULL,NULL,14245,'2018-05-16 10:39:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ргрл\', `delete`=\'1\' WHERE `id`=\'14245\' LIMIT 1'),
(1990,2,NULL,NULL,14389,'2018-05-16 10:41:43','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лро\', `delete`=\'1\' WHERE `id`=\'14389\' LIMIT 1'),
(1991,2,NULL,NULL,14958,'2018-05-16 11:32:17','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:орпл\', `delete`=\'1\' WHERE `id`=\'14958\' LIMIT 1'),
(1992,2,NULL,NULL,14957,'2018-05-16 11:32:30','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:олр\', `delete`=\'1\' WHERE `id`=\'14957\' LIMIT 1'),
(1993,2,NULL,NULL,13324,'2018-05-16 11:59:24','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:оль\', `delete`=\'1\' WHERE `id`=\'13324\' LIMIT 1'),
(1994,2,NULL,NULL,14385,'2018-05-16 12:05:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:льбжю\', `delete`=\'1\' WHERE `id`=\'14385\' LIMIT 1'),
(1995,2,NULL,NULL,14170,'2018-05-16 13:21:51','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:прп\', `delete`=\'1\' WHERE `id`=\'14170\' LIMIT 1'),
(1996,2,NULL,NULL,14384,'2018-05-16 14:41:14','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'пр Видалення:наша\', `delete`=\'1\' WHERE `id`=\'14384\' LIMIT 1'),
(1997,2,NULL,NULL,10644,'2018-05-16 14:41:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'ти до насті Видалення:наша\', `delete`=\'1\' WHERE `id`=\'10644\' LIMIT 1'),
(1998,2,NULL,NULL,10644,'2018-05-16 14:41:51','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'ти до насті Видалення:наша Видалення:наша\', `delete`=\'1\' WHERE `id`=\'10644\' LIMIT 1'),
(1999,2,NULL,NULL,14882,'2018-05-16 14:43:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'14882\' LIMIT 1'),
(2000,2,NULL,NULL,14884,'2018-05-16 14:43:30','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'14884\' LIMIT 1');

INSERT INTO `shedules_history` VALUES 
(2001,2,NULL,NULL,14921,'2018-05-16 14:44:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'14921\' LIMIT 1'),
(2002,2,NULL,NULL,14883,'2018-05-16 14:45:00','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'14883\' LIMIT 1'),
(2003,2,NULL,NULL,14300,'2018-05-16 14:45:12','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нааш\', `delete`=\'1\' WHERE `id`=\'14300\' LIMIT 1'),
(2004,2,NULL,NULL,10642,'2018-05-16 14:45:22','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нааш\', `delete`=\'1\' WHERE `id`=\'10642\' LIMIT 1'),
(2005,2,NULL,NULL,10643,'2018-05-16 14:45:28','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'ти до насті Видалення:нааш\', `delete`=\'1\' WHERE `id`=\'10643\' LIMIT 1'),
(2006,2,NULL,NULL,12363,'2018-05-16 14:49:01','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'12363\' LIMIT 1'),
(2007,2,NULL,NULL,11875,'2018-05-16 15:02:40','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пере\', `delete`=\'1\' WHERE `id`=\'11875\' LIMIT 1'),
(2008,2,NULL,NULL,11791,'2018-05-16 15:02:59','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пере\', `delete`=\'1\' WHERE `id`=\'11791\' LIMIT 1'),
(2009,2,NULL,NULL,14881,'2018-05-16 15:05:10','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'14881\' LIMIT 1'),
(2010,2,NULL,NULL,14784,'2018-05-16 15:09:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'14784\' LIMIT 1'),
(2011,2,NULL,NULL,14657,'2018-05-16 15:10:47','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пере\', `delete`=\'1\' WHERE `id`=\'14657\' LIMIT 1'),
(2012,2,NULL,NULL,14956,'2018-05-16 15:11:49','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'14956\' LIMIT 1'),
(2013,2,NULL,NULL,14955,'2018-05-16 15:11:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'14955\' LIMIT 1'),
(2014,2,NULL,NULL,14954,'2018-05-16 15:12:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'14954\' LIMIT 1'),
(2015,2,NULL,NULL,14953,'2018-05-16 15:12:14','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'14953\' LIMIT 1'),
(2016,2,NULL,NULL,14952,'2018-05-16 15:12:23','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'14952\' LIMIT 1'),
(2017,2,NULL,NULL,14959,'2018-05-16 15:14:34','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рпн\', `delete`=\'1\' WHERE `id`=\'14959\' LIMIT 1'),
(2018,2,NULL,NULL,14783,'2018-05-16 15:15:36','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пере\', `delete`=\'1\' WHERE `id`=\'14783\' LIMIT 1'),
(2019,2,NULL,NULL,15000,'2018-05-16 15:43:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'15000\' LIMIT 1'),
(2020,2,NULL,NULL,10548,'2018-05-16 16:09:19','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'10548\' LIMIT 1'),
(2021,2,NULL,NULL,13332,'2018-05-16 16:13:43','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пере\', `delete`=\'1\' WHERE `id`=\'13332\' LIMIT 1'),
(2022,2,NULL,NULL,15006,'2018-05-16 16:22:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'15006\' LIMIT 1'),
(2023,2,NULL,NULL,14978,'2018-05-16 17:06:01','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'14978\' LIMIT 1'),
(2024,2,NULL,NULL,14516,'2018-05-16 17:06:49','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не робили (підозра на грибок(\', `delete`=\'1\' WHERE `id`=\'14516\' LIMIT 1'),
(2025,2,NULL,NULL,14204,'2018-05-16 17:19:41','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ппп\', `delete`=\'1\' WHERE `id`=\'14204\' LIMIT 1'),
(2026,2,NULL,NULL,14939,'2018-05-16 17:22:44','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пп\', `delete`=\'1\' WHERE `id`=\'14939\' LIMIT 1'),
(2027,2,NULL,NULL,15019,'2018-05-16 17:27:28','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'15019\' LIMIT 1'),
(2028,2,NULL,NULL,12702,'2018-05-16 18:32:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:перенесла\', `delete`=\'1\' WHERE `id`=\'12702\' LIMIT 1'),
(2029,2,NULL,NULL,12689,'2018-05-16 18:33:39','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:перенесла\', `delete`=\'1\' WHERE `id`=\'12689\' LIMIT 1'),
(2030,2,NULL,NULL,14571,'2018-05-16 18:56:04','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не виходить екзамен\', `delete`=\'1\' WHERE `id`=\'14571\' LIMIT 1'),
(2031,2,NULL,NULL,11292,'2018-05-16 19:50:51','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ро\', `delete`=\'1\' WHERE `id`=\'11292\' LIMIT 1'),
(2032,2,NULL,NULL,13524,'2018-05-16 19:53:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:перенесла\', `delete`=\'1\' WHERE `id`=\'13524\' LIMIT 1'),
(2033,2,NULL,NULL,13956,'2018-05-17 08:58:25','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ншп\', `delete`=\'1\' WHERE `id`=\'13956\' LIMIT 1'),
(2034,2,NULL,NULL,13957,'2018-05-17 08:58:32','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'13957\' LIMIT 1'),
(2035,2,NULL,NULL,13954,'2018-05-17 08:58:41','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'13954\' LIMIT 1'),
(2036,2,NULL,NULL,13929,'2018-05-17 08:58:49','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нпп\', `delete`=\'1\' WHERE `id`=\'13929\' LIMIT 1'),
(2037,2,NULL,NULL,13928,'2018-05-17 08:58:57','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нага\', `delete`=\'1\' WHERE `id`=\'13928\' LIMIT 1'),
(2038,2,NULL,NULL,14998,'2018-05-17 08:59:13','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:анша\', `delete`=\'1\' WHERE `id`=\'14998\' LIMIT 1'),
(2039,2,NULL,NULL,14999,'2018-05-17 08:59:20','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'14999\' LIMIT 1'),
(2040,2,NULL,NULL,14450,'2018-05-17 08:59:31','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'14450\' LIMIT 1'),
(2041,2,NULL,NULL,14976,'2018-05-17 08:59:54','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'14976\' LIMIT 1'),
(2042,2,NULL,NULL,14975,'2018-05-17 09:00:01','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'14975\' LIMIT 1'),
(2043,2,NULL,NULL,14974,'2018-05-17 09:00:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нагог\', `delete`=\'1\' WHERE `id`=\'14974\' LIMIT 1'),
(2044,2,NULL,NULL,14995,'2018-05-17 09:00:18','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'до попередньої Видалення:оа\', `delete`=\'1\' WHERE `id`=\'14995\' LIMIT 1'),
(2045,2,NULL,NULL,14996,'2018-05-17 09:00:24','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ооа\', `delete`=\'1\' WHERE `id`=\'14996\' LIMIT 1'),
(2046,2,NULL,NULL,13477,'2018-05-17 09:00:48','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'13477\' LIMIT 1'),
(2047,2,NULL,NULL,14504,'2018-05-17 09:01:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пере\', `delete`=\'1\' WHERE `id`=\'14504\' LIMIT 1'),
(2048,2,NULL,NULL,15010,'2018-05-17 09:08:59','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'15010\' LIMIT 1'),
(2049,2,NULL,NULL,14425,'2018-05-17 09:49:25','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'14425\' LIMIT 1'),
(2050,2,NULL,NULL,14188,'2018-05-17 10:20:08','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'14188\' LIMIT 1'),
(2051,2,NULL,NULL,15026,'2018-05-17 10:23:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'15026\' LIMIT 1'),
(2052,2,NULL,NULL,15043,'2018-05-17 10:23:26','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'15043\' LIMIT 1'),
(2053,2,NULL,NULL,15041,'2018-05-17 10:23:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'15041\' LIMIT 1'),
(2054,2,NULL,NULL,15038,'2018-05-17 10:24:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пере\', `delete`=\'1\' WHERE `id`=\'15038\' LIMIT 1'),
(2055,2,NULL,NULL,15045,'2018-05-17 10:32:08','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'15045\' LIMIT 1'),
(2056,2,NULL,NULL,14725,'2018-05-17 10:47:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нагоа\', `delete`=\'1\' WHERE `id`=\'14725\' LIMIT 1'),
(2057,2,NULL,NULL,14726,'2018-05-17 10:47:18','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наг\', `delete`=\'1\' WHERE `id`=\'14726\' LIMIT 1'),
(2058,2,NULL,NULL,15051,'2018-05-17 11:00:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'15051\' LIMIT 1'),
(2059,2,NULL,NULL,13414,'2018-05-17 11:18:41','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'13414\' LIMIT 1'),
(2060,2,NULL,NULL,11437,'2018-05-17 11:23:08','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пере\', `delete`=\'1\' WHERE `id`=\'11437\' LIMIT 1'),
(2061,2,NULL,NULL,12132,'2018-05-17 11:31:27','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пере\', `delete`=\'1\' WHERE `id`=\'12132\' LIMIT 1'),
(2062,2,NULL,NULL,12167,'2018-05-17 11:31:48','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'12167\' LIMIT 1'),
(2063,2,NULL,NULL,14850,'2018-05-17 12:55:23','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пере\', `delete`=\'1\' WHERE `id`=\'14850\' LIMIT 1'),
(2064,2,NULL,NULL,15074,'2018-05-17 13:51:34','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'15074\' LIMIT 1'),
(2065,2,NULL,NULL,14375,'2018-05-17 14:16:40','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'14375\' LIMIT 1'),
(2066,2,NULL,NULL,11150,'2018-05-17 15:03:58','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'11150\' LIMIT 1'),
(2067,2,NULL,NULL,11151,'2018-05-17 15:04:25','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'11151\' LIMIT 1'),
(2068,2,NULL,NULL,11370,'2018-05-17 15:05:04','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'11370\' LIMIT 1'),
(2069,2,NULL,NULL,14513,'2018-05-17 15:30:25','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'14513\' LIMIT 1'),
(2070,2,NULL,NULL,13942,'2018-05-17 15:56:28','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'13942\' LIMIT 1'),
(2071,2,NULL,NULL,13941,'2018-05-17 15:56:57','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:па\', `delete`=\'1\' WHERE `id`=\'13941\' LIMIT 1'),
(2072,2,NULL,NULL,15079,'2018-05-17 15:59:08','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'15079\' LIMIT 1'),
(2073,2,NULL,NULL,14697,'2018-05-18 08:31:45','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ааа\', `delete`=\'1\' WHERE `id`=\'14697\' LIMIT 1'),
(2074,2,NULL,NULL,13947,'2018-05-18 08:35:03','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:увув\', `delete`=\'1\' WHERE `id`=\'13947\' LIMIT 1'),
(2075,2,NULL,NULL,14987,'2018-05-18 09:02:48','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'14987\' LIMIT 1'),
(2076,2,NULL,NULL,14844,'2018-05-18 09:18:57','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде переписа\', `delete`=\'1\' WHERE `id`=\'14844\' LIMIT 1'),
(2077,2,NULL,NULL,15108,'2018-05-18 09:19:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'15108\' LIMIT 1'),
(2078,2,NULL,NULL,15048,'2018-05-18 09:40:28','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:непр\', `delete`=\'1\' WHERE `id`=\'15048\' LIMIT 1'),
(2079,2,NULL,NULL,13841,'2018-05-18 09:40:48','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:протр\', `delete`=\'1\' WHERE `id`=\'13841\' LIMIT 1'),
(2080,2,NULL,NULL,12748,'2018-05-18 09:46:22','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'12748\' LIMIT 1'),
(2081,2,NULL,NULL,12747,'2018-05-18 09:46:31','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'12747\' LIMIT 1'),
(2082,2,NULL,NULL,13795,'2018-05-18 09:50:06','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'масаж Видалення:нааш\', `delete`=\'1\' WHERE `id`=\'13795\' LIMIT 1'),
(2083,2,NULL,NULL,15009,'2018-05-18 10:08:23','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'15009\' LIMIT 1'),
(2084,2,NULL,NULL,15117,'2018-05-18 10:24:28','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'15117\' LIMIT 1'),
(2085,2,NULL,NULL,14352,'2018-05-18 10:33:30','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нашш\', `delete`=\'1\' WHERE `id`=\'14352\' LIMIT 1'),
(2086,2,NULL,NULL,14815,'2018-05-18 10:58:27','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'14815\' LIMIT 1'),
(2087,2,NULL,NULL,15025,'2018-05-18 11:04:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'15025\' LIMIT 1'),
(2088,2,NULL,NULL,14968,'2018-05-18 11:13:35','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'14968\' LIMIT 1'),
(2089,2,NULL,NULL,15127,'2018-05-18 11:14:54','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'15127\' LIMIT 1'),
(2090,2,NULL,NULL,14266,'2018-05-18 11:15:01','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'14266\' LIMIT 1'),
(2091,2,NULL,NULL,14265,'2018-05-18 11:15:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:аере\', `delete`=\'1\' WHERE `id`=\'14265\' LIMIT 1'),
(2092,2,NULL,NULL,15131,'2018-05-18 11:27:22','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:непр\', `delete`=\'1\' WHERE `id`=\'15131\' LIMIT 1'),
(2093,2,NULL,NULL,14678,'2018-05-18 12:44:49','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:паааа\', `delete`=\'1\' WHERE `id`=\'14678\' LIMIT 1'),
(2094,2,NULL,NULL,14677,'2018-05-18 12:45:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пппппп\', `delete`=\'1\' WHERE `id`=\'14677\' LIMIT 1'),
(2095,2,NULL,NULL,12959,'2018-05-18 12:52:08','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:вааа\', `delete`=\'1\' WHERE `id`=\'12959\' LIMIT 1'),
(2096,2,NULL,NULL,12719,'2018-05-18 14:18:56','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'12719\' LIMIT 1'),
(2097,2,NULL,NULL,12718,'2018-05-18 14:19:06','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:небуде\', `delete`=\'1\' WHERE `id`=\'12718\' LIMIT 1'),
(2098,2,NULL,NULL,15154,'2018-05-18 14:24:35','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:епрп\', `delete`=\'1\' WHERE `id`=\'15154\' LIMIT 1'),
(2099,2,NULL,NULL,13930,'2018-05-18 14:44:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рарп\', `delete`=\'1\' WHERE `id`=\'13930\' LIMIT 1'),
(2100,2,NULL,NULL,11823,'2018-05-18 14:45:11','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рар\', `delete`=\'1\' WHERE `id`=\'11823\' LIMIT 1'),
(2101,2,NULL,NULL,15161,'2018-05-18 14:58:30','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'15161\' LIMIT 1'),
(2102,2,NULL,NULL,13413,'2018-05-18 17:00:35','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'13413\' LIMIT 1'),
(2103,2,NULL,NULL,14853,'2018-05-18 17:23:43','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'ще зняти пару штук Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'14853\' LIMIT 1'),
(2104,2,NULL,NULL,15047,'2018-05-19 07:28:20','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не будк\', `delete`=\'1\' WHERE `id`=\'15047\' LIMIT 1'),
(2105,2,NULL,NULL,15188,'2018-05-19 07:31:04','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'15188\' LIMIT 1'),
(2106,2,NULL,NULL,15187,'2018-05-19 07:33:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'15187\' LIMIT 1'),
(2107,2,NULL,NULL,15119,'2018-05-19 09:27:21','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'15119\' LIMIT 1'),
(2108,2,NULL,NULL,10786,'2018-05-19 09:35:41','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'10786\' LIMIT 1'),
(2109,2,NULL,NULL,14966,'2018-05-19 09:49:53','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'14966\' LIMIT 1'),
(2110,2,NULL,NULL,14965,'2018-05-19 09:50:53','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'14965\' LIMIT 1'),
(2111,2,NULL,NULL,15013,'2018-05-19 10:13:59','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'15013\' LIMIT 1'),
(2112,2,NULL,NULL,13504,'2018-05-19 11:22:17','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ррор\', `delete`=\'1\' WHERE `id`=\'13504\' LIMIT 1'),
(2113,2,NULL,NULL,14861,'2018-05-19 11:33:00','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пеп\', `delete`=\'1\' WHERE `id`=\'14861\' LIMIT 1'),
(2114,2,NULL,NULL,15207,'2018-05-19 12:52:58','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пере\', `delete`=\'1\' WHERE `id`=\'15207\' LIMIT 1'),
(2115,2,NULL,NULL,15210,'2018-05-19 12:57:31','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:непра\', `delete`=\'1\' WHERE `id`=\'15210\' LIMIT 1'),
(2116,2,NULL,NULL,10475,'2018-05-19 12:58:39','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'10475\' LIMIT 1'),
(2117,2,NULL,NULL,15193,'2018-05-19 13:13:19','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:арнар\', `delete`=\'1\' WHERE `id`=\'15193\' LIMIT 1'),
(2118,2,NULL,NULL,13672,'2018-05-19 13:28:12','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:впв\', `delete`=\'1\' WHERE `id`=\'13672\' LIMIT 1'),
(2119,2,NULL,NULL,10474,'2018-05-19 15:02:27','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'10474\' LIMIT 1'),
(2120,2,NULL,NULL,15149,'2018-05-19 15:02:50','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:анна\', `delete`=\'1\' WHERE `id`=\'15149\' LIMIT 1'),
(2121,2,NULL,NULL,15080,'2018-05-19 15:03:24','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'15080\' LIMIT 1'),
(2122,2,NULL,NULL,15061,'2018-05-19 15:04:25','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'15061\' LIMIT 1'),
(2123,2,NULL,NULL,15194,'2018-05-19 15:09:44','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'15194\' LIMIT 1'),
(2124,2,NULL,NULL,11966,'2018-05-19 15:29:59','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не бкде\', `delete`=\'1\' WHERE `id`=\'11966\' LIMIT 1'),
(2125,2,NULL,NULL,14072,'2018-05-19 15:30:56','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'14072\' LIMIT 1'),
(2126,2,NULL,NULL,14202,'2018-05-19 15:33:32','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'14202\' LIMIT 1'),
(2127,2,NULL,NULL,14069,'2018-05-19 15:36:47','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'14069\' LIMIT 1'),
(2128,2,NULL,NULL,15235,'2018-05-19 15:38:06','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'15235\' LIMIT 1'),
(2129,2,NULL,NULL,12896,'2018-05-19 15:39:01','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'12896\' LIMIT 1'),
(2130,2,NULL,NULL,15234,'2018-05-19 15:40:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'15234\' LIMIT 1'),
(2131,2,NULL,NULL,15237,'2018-05-19 15:42:08','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пере\', `delete`=\'1\' WHERE `id`=\'15237\' LIMIT 1'),
(2132,2,NULL,NULL,14241,'2018-05-19 15:43:32','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'14241\' LIMIT 1'),
(2133,2,NULL,NULL,15181,'2018-05-19 15:44:56','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переа\', `delete`=\'1\' WHERE `id`=\'15181\' LIMIT 1'),
(2134,2,NULL,NULL,15240,'2018-05-19 15:49:00','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пере\', `delete`=\'1\' WHERE `id`=\'15240\' LIMIT 1'),
(2135,2,NULL,NULL,15257,'2018-05-21 09:28:56','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'15257\' LIMIT 1'),
(2136,2,NULL,NULL,14577,'2018-05-21 09:30:30','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пере\', `delete`=\'1\' WHERE `id`=\'14577\' LIMIT 1'),
(2137,2,NULL,NULL,15283,'2018-05-21 09:50:52','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рпаро\', `delete`=\'1\' WHERE `id`=\'15283\' LIMIT 1'),
(2138,2,NULL,NULL,11824,'2018-05-21 09:53:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'11824\' LIMIT 1'),
(2139,2,NULL,NULL,15258,'2018-05-21 09:53:48','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'15258\' LIMIT 1'),
(2140,2,NULL,NULL,14574,'2018-05-21 09:53:54','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пере\', `delete`=\'1\' WHERE `id`=\'14574\' LIMIT 1'),
(2141,2,NULL,NULL,12591,'2018-05-21 09:54:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'12591\' LIMIT 1'),
(2142,2,NULL,NULL,14590,'2018-05-21 10:03:32','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'чол стрижка Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'14590\' LIMIT 1'),
(2143,2,NULL,NULL,7855,'2018-05-21 10:07:59','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пере\', `delete`=\'1\' WHERE `id`=\'7855\' LIMIT 1'),
(2144,2,NULL,NULL,13373,'2018-05-21 10:09:03','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наагш\', `delete`=\'1\' WHERE `id`=\'13373\' LIMIT 1'),
(2145,2,NULL,NULL,13372,'2018-05-21 10:09:25','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'13372\' LIMIT 1'),
(2146,2,NULL,NULL,14270,'2018-05-21 10:09:50','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'14270\' LIMIT 1'),
(2147,2,NULL,NULL,14269,'2018-05-21 10:10:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нанша\', `delete`=\'1\' WHERE `id`=\'14269\' LIMIT 1'),
(2148,2,NULL,NULL,14271,'2018-05-21 10:11:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'14271\' LIMIT 1'),
(2149,2,NULL,NULL,14894,'2018-05-21 10:20:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'14894\' LIMIT 1'),
(2150,2,NULL,NULL,13636,'2018-05-21 10:22:11','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'13636\' LIMIT 1'),
(2151,2,NULL,NULL,15290,'2018-05-21 10:29:06','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:непера\', `delete`=\'1\' WHERE `id`=\'15290\' LIMIT 1'),
(2152,2,NULL,NULL,15294,'2018-05-21 10:31:45','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'15294\' LIMIT 1'),
(2153,2,NULL,NULL,15292,'2018-05-21 10:32:27','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'15292\' LIMIT 1'),
(2154,2,NULL,NULL,15302,'2018-05-21 10:38:26','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'15302\' LIMIT 1'),
(2155,2,NULL,NULL,14893,'2018-05-21 10:48:10','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'14893\' LIMIT 1'),
(2156,2,NULL,NULL,14753,'2018-05-21 11:03:10','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:відмовилась\', `delete`=\'1\' WHERE `id`=\'14753\' LIMIT 1'),
(2157,2,NULL,NULL,14517,'2018-05-21 11:12:18','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:акпк\', `delete`=\'1\' WHERE `id`=\'14517\' LIMIT 1'),
(2158,2,NULL,NULL,15308,'2018-05-21 11:20:53','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:перен\', `delete`=\'1\' WHERE `id`=\'15308\' LIMIT 1'),
(2159,2,NULL,NULL,15122,'2018-05-21 11:35:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не прийшла\', `delete`=\'1\' WHERE `id`=\'15122\' LIMIT 1'),
(2160,2,NULL,NULL,15320,'2018-05-21 11:37:31','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ппр\', `delete`=\'1\' WHERE `id`=\'15320\' LIMIT 1'),
(2161,2,NULL,NULL,15224,'2018-05-21 12:18:11','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'15224\' LIMIT 1'),
(2162,2,NULL,NULL,12735,'2018-05-21 13:15:54','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лтрбит \', `delete`=\'1\' WHERE `id`=\'12735\' LIMIT 1'),
(2163,2,NULL,NULL,15354,'2018-05-21 15:35:53','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:вав\', `delete`=\'1\' WHERE `id`=\'15354\' LIMIT 1'),
(2164,2,NULL,NULL,15248,'2018-05-21 15:39:17','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:мсс\', `delete`=\'1\' WHERE `id`=\'15248\' LIMIT 1'),
(2165,2,NULL,NULL,12965,'2018-05-21 16:46:13','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пеенесла на 12\', `delete`=\'1\' WHERE `id`=\'12965\' LIMIT 1'),
(2166,2,NULL,NULL,15369,'2018-05-21 16:59:12','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:перепи \', `delete`=\'1\' WHERE `id`=\'15369\' LIMIT 1'),
(2167,2,NULL,NULL,15372,'2018-05-21 17:21:43','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:щодл\', `delete`=\'1\' WHERE `id`=\'15372\' LIMIT 1'),
(2168,2,NULL,NULL,15169,'2018-05-21 18:19:13','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пере\', `delete`=\'1\' WHERE `id`=\'15169\' LIMIT 1'),
(2169,2,NULL,NULL,15147,'2018-05-22 08:28:39','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:непр\', `delete`=\'1\' WHERE `id`=\'15147\' LIMIT 1'),
(2170,2,NULL,NULL,15392,'2018-05-22 09:10:18','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'15392\' LIMIT 1'),
(2171,2,NULL,NULL,14750,'2018-05-22 09:14:35','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не було\', `delete`=\'1\' WHERE `id`=\'14750\' LIMIT 1'),
(2172,2,NULL,NULL,15200,'2018-05-22 09:26:31','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'15200\' LIMIT 1'),
(2173,2,NULL,NULL,14859,'2018-05-22 09:27:13','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'14859\' LIMIT 1'),
(2174,2,NULL,NULL,15113,'2018-05-22 09:31:03','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'15113\' LIMIT 1'),
(2175,2,NULL,NULL,15288,'2018-05-22 09:33:20','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'15288\' LIMIT 1'),
(2176,2,NULL,NULL,15430,'2018-05-22 09:52:04','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'15430\' LIMIT 1'),
(2177,2,NULL,NULL,14855,'2018-05-22 10:12:26','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'14855\' LIMIT 1'),
(2178,2,NULL,NULL,11205,'2018-05-22 10:15:18','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'11205\' LIMIT 1'),
(2179,2,NULL,NULL,11206,'2018-05-22 10:15:48','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'11206\' LIMIT 1'),
(2180,2,NULL,NULL,11337,'2018-05-22 10:26:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пере\', `delete`=\'1\' WHERE `id`=\'11337\' LIMIT 1'),
(2181,2,NULL,NULL,15436,'2018-05-22 10:36:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:непр\', `delete`=\'1\' WHERE `id`=\'15436\' LIMIT 1'),
(2182,2,NULL,NULL,14910,'2018-05-22 11:01:00','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'14910\' LIMIT 1'),
(2183,2,NULL,NULL,15445,'2018-05-22 11:55:45','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'15445\' LIMIT 1'),
(2184,2,NULL,NULL,14857,'2018-05-22 12:05:52','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'14857\' LIMIT 1'),
(2185,2,NULL,NULL,15390,'2018-05-22 12:13:14','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'15390\' LIMIT 1'),
(2186,2,NULL,NULL,14858,'2018-05-22 12:31:17','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ншла\', `delete`=\'1\' WHERE `id`=\'14858\' LIMIT 1'),
(2187,2,NULL,NULL,12924,'2018-05-22 12:32:35','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'12924\' LIMIT 1'),
(2188,2,NULL,NULL,14268,'2018-05-22 12:38:12','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пее\', `delete`=\'1\' WHERE `id`=\'14268\' LIMIT 1'),
(2189,2,NULL,NULL,14267,'2018-05-22 12:38:17','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рне\', `delete`=\'1\' WHERE `id`=\'14267\' LIMIT 1'),
(2190,2,NULL,NULL,14177,'2018-05-22 12:38:27','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пер\', `delete`=\'1\' WHERE `id`=\'14177\' LIMIT 1'),
(2191,2,NULL,NULL,13735,'2018-05-22 12:38:35','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пере\', `delete`=\'1\' WHERE `id`=\'13735\' LIMIT 1'),
(2192,2,NULL,NULL,11319,'2018-05-22 13:24:27','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'11319\' LIMIT 1'),
(2193,2,NULL,NULL,11318,'2018-05-22 13:24:41','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нше\', `delete`=\'1\' WHERE `id`=\'11318\' LIMIT 1'),
(2194,2,NULL,NULL,14551,'2018-05-22 13:31:08','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'14551\' LIMIT 1'),
(2195,2,NULL,NULL,15438,'2018-05-22 13:33:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'15438\' LIMIT 1'),
(2196,2,NULL,NULL,14498,'2018-05-22 13:37:12','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'14498\' LIMIT 1'),
(2197,2,NULL,NULL,14860,'2018-05-22 13:41:51','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'14860\' LIMIT 1'),
(2198,2,NULL,NULL,15432,'2018-05-22 13:43:40','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'15432\' LIMIT 1'),
(2199,2,NULL,NULL,12234,'2018-05-22 13:54:50','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нааш\', `delete`=\'1\' WHERE `id`=\'12234\' LIMIT 1'),
(2200,2,NULL,NULL,12992,'2018-05-22 13:56:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'12992\' LIMIT 1'),
(2201,2,NULL,NULL,12991,'2018-05-22 13:56:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'12991\' LIMIT 1'),
(2202,2,NULL,NULL,15471,'2018-05-22 14:01:58','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'15471\' LIMIT 1'),
(2203,2,NULL,NULL,15057,'2018-05-22 14:02:51','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:аноаш\', `delete`=\'1\' WHERE `id`=\'15057\' LIMIT 1'),
(2204,2,NULL,NULL,15056,'2018-05-22 14:13:53','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наш\', `delete`=\'1\' WHERE `id`=\'15056\' LIMIT 1'),
(2205,2,NULL,NULL,15451,'2018-05-22 14:56:50','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пере\', `delete`=\'1\' WHERE `id`=\'15451\' LIMIT 1'),
(2206,2,NULL,NULL,7005,'2018-05-22 16:17:28','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'7005\' LIMIT 1'),
(2207,2,NULL,NULL,7007,'2018-05-22 16:17:54','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'7007\' LIMIT 1'),
(2208,2,NULL,NULL,15479,'2018-05-22 16:19:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:генор\', `delete`=\'1\' WHERE `id`=\'15479\' LIMIT 1'),
(2209,2,NULL,NULL,15481,'2018-05-22 16:25:46','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:орпо\', `delete`=\'1\' WHERE `id`=\'15481\' LIMIT 1'),
(2210,2,NULL,NULL,13842,'2018-05-22 17:35:35','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'13842\' LIMIT 1'),
(2211,2,NULL,NULL,15488,'2018-05-22 17:44:36','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пере\', `delete`=\'1\' WHERE `id`=\'15488\' LIMIT 1'),
(2212,2,NULL,NULL,14446,'2018-05-23 09:16:27','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:була вже\', `delete`=\'1\' WHERE `id`=\'14446\' LIMIT 1'),
(2213,2,NULL,NULL,15502,'2018-05-23 09:35:12','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:опр\', `delete`=\'1\' WHERE `id`=\'15502\' LIMIT 1'),
(2214,2,NULL,NULL,15501,'2018-05-23 09:35:26','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:орпрр\', `delete`=\'1\' WHERE `id`=\'15501\' LIMIT 1'),
(2215,2,NULL,NULL,15298,'2018-05-23 09:57:49','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:прен\', `delete`=\'1\' WHERE `id`=\'15298\' LIMIT 1'),
(2216,2,NULL,NULL,14871,'2018-05-23 10:34:44','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'педикюр Видалення:вид\', `delete`=\'1\' WHERE `id`=\'14871\' LIMIT 1'),
(2217,2,NULL,NULL,15315,'2018-05-23 11:35:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нрта\', `delete`=\'1\' WHERE `id`=\'15315\' LIMIT 1'),
(2218,2,NULL,NULL,15319,'2018-05-23 11:36:30','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нша\', `delete`=\'1\' WHERE `id`=\'15319\' LIMIT 1'),
(2219,2,NULL,NULL,15521,'2018-05-23 11:43:06','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:непр\', `delete`=\'1\' WHERE `id`=\'15521\' LIMIT 1'),
(2220,2,NULL,NULL,14637,'2018-05-23 11:49:08','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'14637\' LIMIT 1'),
(2221,2,NULL,NULL,14639,'2018-05-23 11:49:21','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нкгог\', `delete`=\'1\' WHERE `id`=\'14639\' LIMIT 1'),
(2222,2,NULL,NULL,14969,'2018-05-23 11:49:26','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ноао\', `delete`=\'1\' WHERE `id`=\'14969\' LIMIT 1'),
(2223,2,NULL,NULL,14636,'2018-05-23 11:49:32','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:оннао\', `delete`=\'1\' WHERE `id`=\'14636\' LIMIT 1'),
(2224,2,NULL,NULL,14640,'2018-05-23 11:49:37','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:но\', `delete`=\'1\' WHERE `id`=\'14640\' LIMIT 1'),
(2225,2,NULL,NULL,14638,'2018-05-23 11:49:56','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:кнкаер\', `delete`=\'1\' WHERE `id`=\'14638\' LIMIT 1'),
(2226,2,NULL,NULL,14971,'2018-05-23 11:50:01','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:онпо\', `delete`=\'1\' WHERE `id`=\'14971\' LIMIT 1'),
(2227,2,NULL,NULL,14970,'2018-05-23 11:50:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:оено\', `delete`=\'1\' WHERE `id`=\'14970\' LIMIT 1'),
(2228,2,NULL,NULL,15202,'2018-05-23 11:50:13','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:оено\', `delete`=\'1\' WHERE `id`=\'15202\' LIMIT 1'),
(2229,2,NULL,NULL,15246,'2018-05-23 11:50:25','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:онпо\', `delete`=\'1\' WHERE `id`=\'15246\' LIMIT 1'),
(2230,2,NULL,NULL,15510,'2018-05-23 11:53:06','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нпшлп\', `delete`=\'1\' WHERE `id`=\'15510\' LIMIT 1'),
(2231,2,NULL,NULL,15512,'2018-05-23 11:54:11','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'15512\' LIMIT 1'),
(2232,2,NULL,NULL,15513,'2018-05-23 11:54:23','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'15513\' LIMIT 1'),
(2233,2,NULL,NULL,11826,'2018-05-23 11:54:33','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нага\', `delete`=\'1\' WHERE `id`=\'11826\' LIMIT 1'),
(2234,2,NULL,NULL,15245,'2018-05-23 11:54:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:енеаш\', `delete`=\'1\' WHERE `id`=\'15245\' LIMIT 1'),
(2235,2,NULL,NULL,14870,'2018-05-23 11:54:56','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наш\', `delete`=\'1\' WHERE `id`=\'14870\' LIMIT 1'),
(2236,2,NULL,NULL,15178,'2018-05-23 11:57:03','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нер\', `delete`=\'1\' WHERE `id`=\'15178\' LIMIT 1'),
(2237,2,NULL,NULL,15177,'2018-05-23 11:57:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:арар\', `delete`=\'1\' WHERE `id`=\'15177\' LIMIT 1'),
(2238,2,NULL,NULL,15176,'2018-05-23 11:57:14','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рар\', `delete`=\'1\' WHERE `id`=\'15176\' LIMIT 1'),
(2239,2,NULL,NULL,15230,'2018-05-23 11:57:34','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пер\', `delete`=\'1\' WHERE `id`=\'15230\' LIMIT 1'),
(2240,2,NULL,NULL,15175,'2018-05-23 11:57:53','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пвре\', `delete`=\'1\' WHERE `id`=\'15175\' LIMIT 1'),
(2241,2,NULL,NULL,15529,'2018-05-23 12:00:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пеепр\', `delete`=\'1\' WHERE `id`=\'15529\' LIMIT 1'),
(2242,2,NULL,NULL,15398,'2018-05-23 12:17:10','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рекр\', `delete`=\'1\' WHERE `id`=\'15398\' LIMIT 1'),
(2243,2,NULL,NULL,15399,'2018-05-23 12:42:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:аноан\', `delete`=\'1\' WHERE `id`=\'15399\' LIMIT 1'),
(2244,2,NULL,NULL,15379,'2018-05-23 13:04:48','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'15379\' LIMIT 1'),
(2245,2,NULL,NULL,15543,'2018-05-23 13:15:39','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ногего\', `delete`=\'1\' WHERE `id`=\'15543\' LIMIT 1'),
(2246,2,NULL,NULL,12946,'2018-05-23 13:44:43','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пере\', `delete`=\'1\' WHERE `id`=\'12946\' LIMIT 1'),
(2247,2,NULL,NULL,15429,'2018-05-23 14:29:59','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рер\', `delete`=\'1\' WHERE `id`=\'15429\' LIMIT 1'),
(2248,2,NULL,NULL,15547,'2018-05-23 14:37:49','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'15547\' LIMIT 1'),
(2249,2,NULL,NULL,13205,'2018-05-23 14:41:53','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'13205\' LIMIT 1'),
(2250,2,NULL,NULL,12981,'2018-05-23 15:13:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нашш\', `delete`=\'1\' WHERE `id`=\'12981\' LIMIT 1'),
(2251,2,NULL,NULL,15545,'2018-05-23 15:50:08','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:онго\', `delete`=\'1\' WHERE `id`=\'15545\' LIMIT 1'),
(2252,2,NULL,NULL,12677,'2018-05-23 16:05:47','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'12677\' LIMIT 1'),
(2253,2,NULL,NULL,15371,'2018-05-23 16:08:18','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ои \', `delete`=\'1\' WHERE `id`=\'15371\' LIMIT 1'),
(2254,2,NULL,NULL,12305,'2018-05-23 16:10:53','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'12305\' LIMIT 1'),
(2255,2,NULL,NULL,12304,'2018-05-23 16:11:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нне буде\', `delete`=\'1\' WHERE `id`=\'12304\' LIMIT 1'),
(2256,2,NULL,NULL,12870,'2018-05-23 16:29:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пшлртбь\', `delete`=\'1\' WHERE `id`=\'12870\' LIMIT 1'),
(2257,2,NULL,NULL,14281,'2018-05-23 16:34:12','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ртоп\', `delete`=\'1\' WHERE `id`=\'14281\' LIMIT 1'),
(2258,2,NULL,NULL,14280,'2018-05-23 16:34:18','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ркерек\', `delete`=\'1\' WHERE `id`=\'14280\' LIMIT 1'),
(2259,2,NULL,NULL,14279,'2018-05-23 16:34:26','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рн\', `delete`=\'1\' WHERE `id`=\'14279\' LIMIT 1'),
(2260,2,NULL,NULL,12872,'2018-05-23 16:41:12','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'12872\' LIMIT 1'),
(2261,2,NULL,NULL,12638,'2018-05-24 09:29:26','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:непр\', `delete`=\'1\' WHERE `id`=\'12638\' LIMIT 1'),
(2262,2,NULL,NULL,12515,'2018-05-24 09:35:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пере\', `delete`=\'1\' WHERE `id`=\'12515\' LIMIT 1'),
(2263,2,NULL,NULL,15383,'2018-05-24 09:36:21','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'15383\' LIMIT 1'),
(2264,2,NULL,NULL,14839,'2018-05-24 09:55:18','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'14839\' LIMIT 1'),
(2265,2,NULL,NULL,14115,'2018-05-24 10:10:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'14115\' LIMIT 1'),
(2266,2,NULL,NULL,15600,'2018-05-24 10:14:45','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ерен6рн\', `delete`=\'1\' WHERE `id`=\'15600\' LIMIT 1'),
(2267,2,NULL,NULL,14892,'2018-05-24 10:44:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'14892\' LIMIT 1'),
(2268,2,NULL,NULL,15300,'2018-05-24 11:29:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рррр\', `delete`=\'1\' WHERE `id`=\'15300\' LIMIT 1'),
(2269,2,NULL,NULL,15300,'2018-05-24 11:29:44','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рррр Видалення:рррр\', `delete`=\'1\' WHERE `id`=\'15300\' LIMIT 1'),
(2270,2,NULL,NULL,14822,'2018-05-24 11:54:25','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:вапавп\', `delete`=\'1\' WHERE `id`=\'14822\' LIMIT 1'),
(2271,2,NULL,NULL,13538,'2018-05-24 11:54:34','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:авпв\', `delete`=\'1\' WHERE `id`=\'13538\' LIMIT 1'),
(2272,2,NULL,NULL,15620,'2018-05-24 12:05:39','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'15620\' LIMIT 1'),
(2273,2,NULL,NULL,15301,'2018-05-24 12:06:49','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'15301\' LIMIT 1'),
(2274,2,NULL,NULL,14720,'2018-05-24 12:13:11','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:неприйшла\', `delete`=\'1\' WHERE `id`=\'14720\' LIMIT 1'),
(2275,2,NULL,NULL,14428,'2018-05-24 12:37:10','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'поновити колір Видалення:переп\', `delete`=\'1\' WHERE `id`=\'14428\' LIMIT 1'),
(2276,2,NULL,NULL,15635,'2018-05-24 14:47:45','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ршлп\', `delete`=\'1\' WHERE `id`=\'15635\' LIMIT 1'),
(2277,2,NULL,NULL,14343,'2018-05-24 16:15:32','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'14343\' LIMIT 1'),
(2278,2,NULL,NULL,14715,'2018-05-24 16:19:25','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рере\', `delete`=\'1\' WHERE `id`=\'14715\' LIMIT 1'),
(2279,2,NULL,NULL,14714,'2018-05-24 16:24:13','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пере\', `delete`=\'1\' WHERE `id`=\'14714\' LIMIT 1'),
(2280,2,NULL,NULL,14717,'2018-05-24 16:25:27','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'14717\' LIMIT 1'),
(2281,2,NULL,NULL,14716,'2018-05-24 16:25:52','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'14716\' LIMIT 1'),
(2282,2,NULL,NULL,14718,'2018-05-24 16:26:17','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рер\', `delete`=\'1\' WHERE `id`=\'14718\' LIMIT 1'),
(2283,2,NULL,NULL,15559,'2018-05-24 16:27:56','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'15559\' LIMIT 1'),
(2284,2,NULL,NULL,13878,'2018-05-24 17:56:23','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'13878\' LIMIT 1'),
(2285,2,NULL,NULL,13877,'2018-05-24 17:56:45','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'13877\' LIMIT 1'),
(2286,2,NULL,NULL,13876,'2018-05-24 17:57:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'13876\' LIMIT 1'),
(2287,2,NULL,NULL,14089,'2018-05-24 17:58:34','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'14089\' LIMIT 1'),
(2288,2,NULL,NULL,12483,'2018-05-25 08:52:37','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'12483\' LIMIT 1'),
(2289,2,NULL,NULL,15310,'2018-05-25 08:56:37','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'15310\' LIMIT 1'),
(2290,2,NULL,NULL,15500,'2018-05-25 08:56:59','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'15500\' LIMIT 1'),
(2291,2,NULL,NULL,15499,'2018-05-25 08:57:19','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:млр\', `delete`=\'1\' WHERE `id`=\'15499\' LIMIT 1'),
(2292,2,NULL,NULL,13921,'2018-05-25 08:57:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пнп\', `delete`=\'1\' WHERE `id`=\'13921\' LIMIT 1'),
(2293,2,NULL,NULL,15454,'2018-05-25 09:21:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нащ\', `delete`=\'1\' WHERE `id`=\'15454\' LIMIT 1'),
(2294,2,NULL,NULL,13944,'2018-05-25 09:21:54','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наш\', `delete`=\'1\' WHERE `id`=\'13944\' LIMIT 1'),
(2295,2,NULL,NULL,13943,'2018-05-25 10:12:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'13943\' LIMIT 1'),
(2296,2,NULL,NULL,11827,'2018-05-25 10:15:25','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:тпав\', `delete`=\'1\' WHERE `id`=\'11827\' LIMIT 1'),
(2297,2,NULL,NULL,14656,'2018-05-25 10:15:53','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:онгг\', `delete`=\'1\' WHERE `id`=\'14656\' LIMIT 1'),
(2298,2,NULL,NULL,15239,'2018-05-25 10:18:26','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пртаптр\', `delete`=\'1\' WHERE `id`=\'15239\' LIMIT 1'),
(2299,2,NULL,NULL,14049,'2018-05-25 10:24:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'14049\' LIMIT 1'),
(2300,2,NULL,NULL,15367,'2018-05-25 10:33:40','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'15367\' LIMIT 1'),
(2301,2,NULL,NULL,15366,'2018-05-25 10:33:47','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пере\', `delete`=\'1\' WHERE `id`=\'15366\' LIMIT 1'),
(2302,2,NULL,NULL,15368,'2018-05-25 10:34:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пере\', `delete`=\'1\' WHERE `id`=\'15368\' LIMIT 1'),
(2303,2,NULL,NULL,14866,'2018-05-25 10:45:59','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'до попередньої Видалення:наша\', `delete`=\'1\' WHERE `id`=\'14866\' LIMIT 1'),
(2304,2,NULL,NULL,15669,'2018-05-25 11:56:00','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:непр\', `delete`=\'1\' WHERE `id`=\'15669\' LIMIT 1'),
(2305,2,NULL,NULL,12984,'2018-05-25 13:19:26','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:бо так(\', `delete`=\'1\' WHERE `id`=\'12984\' LIMIT 1'),
(2306,2,NULL,NULL,15681,'2018-05-25 13:52:19','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:непра\', `delete`=\'1\' WHERE `id`=\'15681\' LIMIT 1'),
(2307,2,NULL,NULL,15316,'2018-05-25 13:59:59','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'15316\' LIMIT 1'),
(2308,2,NULL,NULL,15226,'2018-05-25 14:01:31','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'15226\' LIMIT 1'),
(2309,2,NULL,NULL,14865,'2018-05-25 14:02:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'до попередньої Видалення:наш\', `delete`=\'1\' WHERE `id`=\'14865\' LIMIT 1'),
(2310,2,NULL,NULL,13571,'2018-05-25 14:12:04','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'13571\' LIMIT 1'),
(2311,2,NULL,NULL,15668,'2018-05-25 14:44:01','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ааа\', `delete`=\'1\' WHERE `id`=\'15668\' LIMIT 1'),
(2312,2,NULL,NULL,15157,'2018-05-25 15:04:48','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пере\', `delete`=\'1\' WHERE `id`=\'15157\' LIMIT 1'),
(2313,2,NULL,NULL,15158,'2018-05-25 15:05:01','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'15158\' LIMIT 1'),
(2314,2,NULL,NULL,15688,'2018-05-25 16:42:56','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пп\', `delete`=\'1\' WHERE `id`=\'15688\' LIMIT 1'),
(2315,2,NULL,NULL,15213,'2018-05-25 17:31:00','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пса\', `delete`=\'1\' WHERE `id`=\'15213\' LIMIT 1'),
(2316,2,NULL,NULL,15703,'2018-05-25 18:08:51','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нера\', `delete`=\'1\' WHERE `id`=\'15703\' LIMIT 1'),
(2317,2,NULL,NULL,15702,'2018-05-25 18:08:58','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:опгл\', `delete`=\'1\' WHERE `id`=\'15702\' LIMIT 1'),
(2318,2,NULL,NULL,11484,'2018-05-25 18:10:24','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пере\', `delete`=\'1\' WHERE `id`=\'11484\' LIMIT 1'),
(2319,2,NULL,NULL,15560,'2018-05-25 18:10:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'15560\' LIMIT 1'),
(2320,2,NULL,NULL,15708,'2018-05-26 05:03:37','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пп\', `delete`=\'1\' WHERE `id`=\'15708\' LIMIT 1'),
(2321,2,NULL,NULL,15709,'2018-05-26 05:04:44','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ррп\', `delete`=\'1\' WHERE `id`=\'15709\' LIMIT 1'),
(2322,2,NULL,NULL,15716,'2018-05-26 10:47:57','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пп\', `delete`=\'1\' WHERE `id`=\'15716\' LIMIT 1'),
(2323,2,NULL,NULL,12989,'2018-05-26 11:28:35','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нашг\', `delete`=\'1\' WHERE `id`=\'12989\' LIMIT 1'),
(2324,2,NULL,NULL,15317,'2018-05-26 11:52:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:енркенр\', `delete`=\'1\' WHERE `id`=\'15317\' LIMIT 1'),
(2325,2,NULL,NULL,15650,'2018-05-26 12:25:35','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ппп\', `delete`=\'1\' WHERE `id`=\'15650\' LIMIT 1'),
(2326,2,NULL,NULL,15522,'2018-05-26 12:34:06','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'буде Дочка Юля Видалення:перен\', `delete`=\'1\' WHERE `id`=\'15522\' LIMIT 1'),
(2327,2,NULL,NULL,13945,'2018-05-26 14:50:28','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'13945\' LIMIT 1'),
(2328,2,NULL,NULL,15511,'2018-05-26 15:20:03','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:непр\', `delete`=\'1\' WHERE `id`=\'15511\' LIMIT 1'),
(2329,2,NULL,NULL,15677,'2018-05-26 15:25:25','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:отапео\', `delete`=\'1\' WHERE `id`=\'15677\' LIMIT 1'),
(2330,2,NULL,NULL,15731,'2018-05-26 15:29:04','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'15731\' LIMIT 1'),
(2331,2,NULL,NULL,15676,'2018-05-26 16:03:36','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гкнго\', `delete`=\'1\' WHERE `id`=\'15676\' LIMIT 1'),
(2332,2,NULL,NULL,15687,'2018-05-28 09:16:25','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:небуд\', `delete`=\'1\' WHERE `id`=\'15687\' LIMIT 1'),
(2333,2,NULL,NULL,12738,'2018-05-28 09:17:31','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'2 мама і дитина Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'12738\' LIMIT 1'),
(2334,2,NULL,NULL,14237,'2018-05-28 09:57:08','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'14237\' LIMIT 1'),
(2335,2,NULL,NULL,15353,'2018-05-28 09:57:49','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'мама буде Видалення:2\', `delete`=\'1\' WHERE `id`=\'15353\' LIMIT 1'),
(2336,2,NULL,NULL,15351,'2018-05-28 09:58:27','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'мама буде Видалення:пере\', `delete`=\'1\' WHERE `id`=\'15351\' LIMIT 1'),
(2337,2,NULL,NULL,11296,'2018-05-28 09:59:08','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нашл\', `delete`=\'1\' WHERE `id`=\'11296\' LIMIT 1'),
(2338,2,NULL,NULL,15557,'2018-05-28 10:04:33','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'15557\' LIMIT 1'),
(2339,2,NULL,NULL,14401,'2018-05-28 10:05:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нашв\', `delete`=\'1\' WHERE `id`=\'14401\' LIMIT 1'),
(2340,2,NULL,NULL,11828,'2018-05-28 10:05:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'11828\' LIMIT 1'),
(2341,2,NULL,NULL,15259,'2018-05-28 10:06:10','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:налаш\', `delete`=\'1\' WHERE `id`=\'15259\' LIMIT 1'),
(2342,2,NULL,NULL,14464,'2018-05-28 10:24:06','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'14464\' LIMIT 1'),
(2343,2,NULL,NULL,15485,'2018-05-28 10:26:47','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'15485\' LIMIT 1'),
(2344,2,NULL,NULL,15446,'2018-05-28 10:38:23','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'15446\' LIMIT 1'),
(2345,2,NULL,NULL,15070,'2018-05-28 10:40:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'15070\' LIMIT 1'),
(2346,2,NULL,NULL,15071,'2018-05-28 10:41:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'15071\' LIMIT 1'),
(2347,2,NULL,NULL,12863,'2018-05-28 10:42:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'12863\' LIMIT 1'),
(2348,2,NULL,NULL,15341,'2018-05-28 12:38:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'15341\' LIMIT 1'),
(2349,2,NULL,NULL,15340,'2018-05-28 12:38:13','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'15340\' LIMIT 1'),
(2350,2,NULL,NULL,14809,'2018-05-28 13:13:43','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'14809\' LIMIT 1'),
(2351,2,NULL,NULL,12606,'2018-05-28 13:51:10','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'12606\' LIMIT 1'),
(2352,2,NULL,NULL,12605,'2018-05-28 13:51:23','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пере\', `delete`=\'1\' WHERE `id`=\'12605\' LIMIT 1'),
(2353,2,NULL,NULL,15506,'2018-05-28 13:55:21','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пер\', `delete`=\'1\' WHERE `id`=\'15506\' LIMIT 1'),
(2354,2,NULL,NULL,11191,'2018-05-28 13:59:11','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'11191\' LIMIT 1'),
(2355,2,NULL,NULL,15774,'2018-05-28 14:00:20','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:був\', `delete`=\'1\' WHERE `id`=\'15774\' LIMIT 1'),
(2356,2,NULL,NULL,15783,'2018-05-28 15:03:48','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:роплогр\', `delete`=\'1\' WHERE `id`=\'15783\' LIMIT 1'),
(2357,2,NULL,NULL,15746,'2018-05-29 09:15:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не будк\', `delete`=\'1\' WHERE `id`=\'15746\' LIMIT 1'),
(2358,2,NULL,NULL,15797,'2018-05-29 09:58:22','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'15797\' LIMIT 1'),
(2359,2,NULL,NULL,14399,'2018-05-29 10:04:45','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'до попередньої Видалення:наша\', `delete`=\'1\' WHERE `id`=\'14399\' LIMIT 1'),
(2360,2,NULL,NULL,12459,'2018-05-29 10:05:31','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:перенотпротрп\', `delete`=\'1\' WHERE `id`=\'12459\' LIMIT 1'),
(2361,2,NULL,NULL,15803,'2018-05-29 10:19:06','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:приот\', `delete`=\'1\' WHERE `id`=\'15803\' LIMIT 1'),
(2362,2,NULL,NULL,13540,'2018-05-29 10:53:28','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'13540\' LIMIT 1'),
(2363,2,NULL,NULL,13539,'2018-05-29 10:59:26','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рнеон\', `delete`=\'1\' WHERE `id`=\'13539\' LIMIT 1'),
(2364,2,NULL,NULL,15552,'2018-05-29 11:03:57','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:енркер\', `delete`=\'1\' WHERE `id`=\'15552\' LIMIT 1'),
(2365,2,NULL,NULL,14029,'2018-05-29 11:27:35','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'14029\' LIMIT 1'),
(2366,2,NULL,NULL,15578,'2018-05-29 11:47:54','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:неприйшла\', `delete`=\'1\' WHERE `id`=\'15578\' LIMIT 1'),
(2367,2,NULL,NULL,15694,'2018-05-29 12:33:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пере\', `delete`=\'1\' WHERE `id`=\'15694\' LIMIT 1'),
(2368,2,NULL,NULL,15575,'2018-05-29 12:37:32','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пере\', `delete`=\'1\' WHERE `id`=\'15575\' LIMIT 1'),
(2369,2,NULL,NULL,14095,'2018-05-29 12:37:44','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'14095\' LIMIT 1'),
(2370,2,NULL,NULL,15827,'2018-05-29 12:38:19','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'15827\' LIMIT 1'),
(2371,2,NULL,NULL,15675,'2018-05-29 12:40:50','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'15675\' LIMIT 1'),
(2372,2,NULL,NULL,15490,'2018-05-29 12:49:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пере\', `delete`=\'1\' WHERE `id`=\'15490\' LIMIT 1'),
(2373,2,NULL,NULL,15809,'2018-05-29 13:01:33','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'дитяча зачіска Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'15809\' LIMIT 1'),
(2374,2,NULL,NULL,15558,'2018-05-29 13:46:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'15558\' LIMIT 1'),
(2375,2,NULL,NULL,15820,'2018-05-29 14:46:03','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'1 наростити Видалення:переп\', `delete`=\'1\' WHERE `id`=\'15820\' LIMIT 1'),
(2376,2,NULL,NULL,15802,'2018-05-29 16:32:57','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'15802\' LIMIT 1'),
(2377,2,NULL,NULL,15553,'2018-05-29 16:40:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нпм\', `delete`=\'1\' WHERE `id`=\'15553\' LIMIT 1'),
(2378,2,NULL,NULL,15852,'2018-05-29 16:42:46','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:перепе\', `delete`=\'1\' WHERE `id`=\'15852\' LIMIT 1'),
(2379,2,NULL,NULL,15551,'2018-05-29 16:43:33','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:неак7г\', `delete`=\'1\' WHERE `id`=\'15551\' LIMIT 1'),
(2380,2,NULL,NULL,15855,'2018-05-29 16:45:35','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'15855\' LIMIT 1'),
(2381,2,NULL,NULL,14621,'2018-05-30 09:13:10','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:перепе\', `delete`=\'1\' WHERE `id`=\'14621\' LIMIT 1'),
(2382,2,NULL,NULL,15588,'2018-05-30 10:11:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:неприйшла\', `delete`=\'1\' WHERE `id`=\'15588\' LIMIT 1'),
(2383,2,NULL,NULL,15375,'2018-05-30 12:40:27','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'15375\' LIMIT 1'),
(2384,2,NULL,NULL,15886,'2018-05-30 13:24:59','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:НЕЕ\', `delete`=\'1\' WHERE `id`=\'15886\' LIMIT 1'),
(2385,2,NULL,NULL,15649,'2018-05-30 14:35:32','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'15649\' LIMIT 1'),
(2386,2,NULL,NULL,14824,'2018-05-30 14:39:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'14824\' LIMIT 1'),
(2387,2,NULL,NULL,14823,'2018-05-30 14:39:34','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'14823\' LIMIT 1'),
(2388,2,NULL,NULL,11829,'2018-05-30 14:40:11','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гагша\', `delete`=\'1\' WHERE `id`=\'11829\' LIMIT 1'),
(2389,2,NULL,NULL,15555,'2018-05-30 14:52:01','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'15555\' LIMIT 1'),
(2390,2,NULL,NULL,10707,'2018-05-30 15:37:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пере\', `delete`=\'1\' WHERE `id`=\'10707\' LIMIT 1'),
(2391,2,NULL,NULL,15823,'2018-05-30 16:27:45','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пере\', `delete`=\'1\' WHERE `id`=\'15823\' LIMIT 1'),
(2392,2,NULL,NULL,15917,'2018-05-30 17:04:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:перепт\', `delete`=\'1\' WHERE `id`=\'15917\' LIMIT 1'),
(2393,2,NULL,NULL,15922,'2018-05-30 17:46:47','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'15922\' LIMIT 1'),
(2394,2,NULL,NULL,15927,'2018-05-31 09:03:35','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:непр\', `delete`=\'1\' WHERE `id`=\'15927\' LIMIT 1'),
(2395,2,NULL,NULL,15722,'2018-05-31 09:03:58','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:непр\', `delete`=\'1\' WHERE `id`=\'15722\' LIMIT 1'),
(2396,2,NULL,NULL,12952,'2018-05-31 09:12:36','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'12952\' LIMIT 1'),
(2397,2,NULL,NULL,10715,'2018-05-31 09:12:58','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'10715\' LIMIT 1'),
(2398,2,NULL,NULL,14230,'2018-05-31 09:15:50','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'14230\' LIMIT 1'),
(2399,2,NULL,NULL,15887,'2018-05-31 09:56:06','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пнер\', `delete`=\'1\' WHERE `id`=\'15887\' LIMIT 1'),
(2400,2,NULL,NULL,15321,'2018-05-31 10:18:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:норна\', `delete`=\'1\' WHERE `id`=\'15321\' LIMIT 1'),
(2401,2,NULL,NULL,14424,'2018-05-31 10:32:31','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пере\', `delete`=\'1\' WHERE `id`=\'14424\' LIMIT 1'),
(2402,2,NULL,NULL,15952,'2018-05-31 10:56:58','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:непр\', `delete`=\'1\' WHERE `id`=\'15952\' LIMIT 1'),
(2403,2,NULL,NULL,15221,'2018-05-31 11:29:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ролть\', `delete`=\'1\' WHERE `id`=\'15221\' LIMIT 1'),
(2404,2,NULL,NULL,15334,'2018-05-31 11:31:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рготдьб\', `delete`=\'1\' WHERE `id`=\'15334\' LIMIT 1'),
(2405,2,NULL,NULL,15323,'2018-05-31 12:29:18','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:аепрапр\', `delete`=\'1\' WHERE `id`=\'15323\' LIMIT 1'),
(2406,2,NULL,NULL,15324,'2018-05-31 12:29:45','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нагг\', `delete`=\'1\' WHERE `id`=\'15324\' LIMIT 1'),
(2407,2,NULL,NULL,15959,'2018-05-31 12:30:25','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:непр\', `delete`=\'1\' WHERE `id`=\'15959\' LIMIT 1'),
(2408,2,NULL,NULL,15654,'2018-05-31 12:30:51','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пере\', `delete`=\'1\' WHERE `id`=\'15654\' LIMIT 1'),
(2409,2,NULL,NULL,15325,'2018-05-31 12:31:18','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:реаеп\', `delete`=\'1\' WHERE `id`=\'15325\' LIMIT 1'),
(2410,2,NULL,NULL,15325,'2018-05-31 12:31:26','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:реаеп Видалення:реаеп\', `delete`=\'1\' WHERE `id`=\'15325\' LIMIT 1'),
(2411,2,NULL,NULL,15326,'2018-05-31 12:31:47','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:апва\', `delete`=\'1\' WHERE `id`=\'15326\' LIMIT 1'),
(2412,2,NULL,NULL,15971,'2018-05-31 13:26:08','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:шприожль\', `delete`=\'1\' WHERE `id`=\'15971\' LIMIT 1'),
(2413,2,NULL,NULL,15970,'2018-05-31 13:26:33','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:жзжд\', `delete`=\'1\' WHERE `id`=\'15970\' LIMIT 1'),
(2414,2,NULL,NULL,15938,'2018-05-31 14:43:28','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:неб\', `delete`=\'1\' WHERE `id`=\'15938\' LIMIT 1'),
(2415,2,NULL,NULL,15938,'2018-05-31 14:43:33','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:неб Видалення:неб\', `delete`=\'1\' WHERE `id`=\'15938\' LIMIT 1'),
(2416,2,NULL,NULL,15739,'2018-05-31 14:53:27','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'15739\' LIMIT 1'),
(2417,2,NULL,NULL,15958,'2018-05-31 15:08:03','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:63тол\', `delete`=\'1\' WHERE `id`=\'15958\' LIMIT 1'),
(2418,2,NULL,NULL,15342,'2018-05-31 16:00:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:неприйшла\', `delete`=\'1\' WHERE `id`=\'15342\' LIMIT 1'),
(2419,2,NULL,NULL,15909,'2018-05-31 16:13:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'15909\' LIMIT 1'),
(2420,2,NULL,NULL,15908,'2018-05-31 16:14:24','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'15908\' LIMIT 1'),
(2421,2,NULL,NULL,15957,'2018-05-31 16:14:58','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'15957\' LIMIT 1'),
(2422,2,NULL,NULL,15907,'2018-05-31 16:15:59','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'15907\' LIMIT 1'),
(2423,2,NULL,NULL,15856,'2018-05-31 16:31:14','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'15856\' LIMIT 1'),
(2424,2,NULL,NULL,15360,'2018-06-01 10:12:22','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рп\', `delete`=\'1\' WHERE `id`=\'15360\' LIMIT 1'),
(2425,2,NULL,NULL,13809,'2018-06-01 10:16:35','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'13809\' LIMIT 1'),
(2426,2,NULL,NULL,12426,'2018-06-01 11:08:06','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'дитячий макіяж Видалення:2\', `delete`=\'1\' WHERE `id`=\'12426\' LIMIT 1'),
(2427,2,NULL,NULL,12426,'2018-06-01 11:08:22','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'дитячий макіяж Видалення:2 Видалення:2\', `delete`=\'1\' WHERE `id`=\'12426\' LIMIT 1'),
(2428,2,NULL,NULL,15742,'2018-06-01 12:19:27','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:одлжжд\', `delete`=\'1\' WHERE `id`=\'15742\' LIMIT 1'),
(2429,2,NULL,NULL,12427,'2018-06-01 12:25:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'дитячий макіяж Видалення:перенесли тані\', `delete`=\'1\' WHERE `id`=\'12427\' LIMIT 1'),
(2430,2,NULL,NULL,11043,'2018-06-01 12:46:08','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'11043\' LIMIT 1'),
(2431,2,NULL,NULL,15735,'2018-06-01 13:32:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'2 наростити Видалення:пере\', `delete`=\'1\' WHERE `id`=\'15735\' LIMIT 1'),
(2432,2,NULL,NULL,15538,'2018-06-01 13:37:32','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'15538\' LIMIT 1'),
(2433,2,NULL,NULL,11277,'2018-06-01 13:39:10','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'11277\' LIMIT 1'),
(2434,2,NULL,NULL,11751,'2018-06-01 13:39:50','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'11751\' LIMIT 1'),
(2435,2,NULL,NULL,14325,'2018-06-01 14:23:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'14325\' LIMIT 1'),
(2436,2,NULL,NULL,12986,'2018-06-01 14:38:11','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'12986\' LIMIT 1'),
(2437,2,NULL,NULL,14756,'2018-06-01 15:01:48','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:перенесла\', `delete`=\'1\' WHERE `id`=\'14756\' LIMIT 1'),
(2438,2,NULL,NULL,15880,'2018-06-01 15:09:06','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'15880\' LIMIT 1'),
(2439,2,NULL,NULL,15784,'2018-06-01 15:28:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наоан\', `delete`=\'1\' WHERE `id`=\'15784\' LIMIT 1'),
(2440,2,NULL,NULL,14659,'2018-06-01 15:29:03','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пере\', `delete`=\'1\' WHERE `id`=\'14659\' LIMIT 1'),
(2441,2,NULL,NULL,15914,'2018-06-01 15:34:19','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:неепрйшла\', `delete`=\'1\' WHERE `id`=\'15914\' LIMIT 1'),
(2442,2,NULL,NULL,15785,'2018-06-01 16:10:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нра\', `delete`=\'1\' WHERE `id`=\'15785\' LIMIT 1'),
(2443,2,NULL,NULL,15724,'2018-06-01 16:11:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:еркаре\', `delete`=\'1\' WHERE `id`=\'15724\' LIMIT 1'),
(2444,2,NULL,NULL,15723,'2018-06-01 16:11:19','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рке\', `delete`=\'1\' WHERE `id`=\'15723\' LIMIT 1'),
(2445,2,NULL,NULL,15322,'2018-06-01 16:11:40','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рерк\', `delete`=\'1\' WHERE `id`=\'15322\' LIMIT 1'),
(2446,2,NULL,NULL,13946,'2018-06-01 16:11:57','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:апр\', `delete`=\'1\' WHERE `id`=\'13946\' LIMIT 1'),
(2447,2,NULL,NULL,15928,'2018-06-01 16:12:14','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рпно\', `delete`=\'1\' WHERE `id`=\'15928\' LIMIT 1'),
(2448,2,NULL,NULL,14917,'2018-06-01 17:40:39','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пееписала\', `delete`=\'1\' WHERE `id`=\'14917\' LIMIT 1'),
(2449,2,NULL,NULL,14817,'2018-06-01 17:48:00','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не іиходить\', `delete`=\'1\' WHERE `id`=\'14817\' LIMIT 1'),
(2450,2,NULL,NULL,16096,'2018-06-01 17:52:03','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не ту клієнтку записала\', `delete`=\'1\' WHERE `id`=\'16096\' LIMIT 1'),
(2451,2,NULL,NULL,16095,'2018-06-01 17:52:32','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не та\', `delete`=\'1\' WHERE `id`=\'16095\' LIMIT 1'),
(2452,2,NULL,NULL,15642,'2018-06-02 08:01:53','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'мама буде Видалення:неприйшла\', `delete`=\'1\' WHERE `id`=\'15642\' LIMIT 1'),
(2453,2,NULL,NULL,15641,'2018-06-02 08:02:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'мама буде Видалення:неприйшла\', `delete`=\'1\' WHERE `id`=\'15641\' LIMIT 1'),
(2454,2,NULL,NULL,13680,'2018-06-02 08:02:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:неприйша\', `delete`=\'1\' WHERE `id`=\'13680\' LIMIT 1'),
(2455,2,NULL,NULL,13682,'2018-06-02 08:02:25','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'буде мама Видалення:неприйшла\', `delete`=\'1\' WHERE `id`=\'13682\' LIMIT 1'),
(2456,2,NULL,NULL,13698,'2018-06-02 09:52:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'13698\' LIMIT 1'),
(2457,2,NULL,NULL,16114,'2018-06-02 11:23:24','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пере\', `delete`=\'1\' WHERE `id`=\'16114\' LIMIT 1'),
(2458,2,NULL,NULL,16113,'2018-06-02 11:23:35','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:непр\', `delete`=\'1\' WHERE `id`=\'16113\' LIMIT 1'),
(2459,2,NULL,NULL,15893,'2018-06-02 11:39:22','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'15893\' LIMIT 1'),
(2460,2,NULL,NULL,15174,'2018-06-02 11:40:57','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:аррр\', `delete`=\'1\' WHERE `id`=\'15174\' LIMIT 1'),
(2461,2,NULL,NULL,15173,'2018-06-02 11:41:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:арр\', `delete`=\'1\' WHERE `id`=\'15173\' LIMIT 1'),
(2462,2,NULL,NULL,15527,'2018-06-02 11:41:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рара\', `delete`=\'1\' WHERE `id`=\'15527\' LIMIT 1'),
(2463,2,NULL,NULL,15172,'2018-06-02 11:41:13','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:арпр\', `delete`=\'1\' WHERE `id`=\'15172\' LIMIT 1'),
(2464,2,NULL,NULL,15171,'2018-06-02 11:41:36','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пвкр\', `delete`=\'1\' WHERE `id`=\'15171\' LIMIT 1'),
(2465,2,NULL,NULL,15526,'2018-06-02 11:41:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:опро\', `delete`=\'1\' WHERE `id`=\'15526\' LIMIT 1'),
(2466,2,NULL,NULL,16081,'2018-06-02 11:42:18','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рпоьро\', `delete`=\'1\' WHERE `id`=\'16081\' LIMIT 1'),
(2467,2,NULL,NULL,14759,'2018-06-02 11:42:24','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:опо\', `delete`=\'1\' WHERE `id`=\'14759\' LIMIT 1'),
(2468,2,NULL,NULL,14758,'2018-06-02 11:42:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:попро\', `delete`=\'1\' WHERE `id`=\'14758\' LIMIT 1'),
(2469,2,NULL,NULL,14367,'2018-06-02 11:42:36','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нген\', `delete`=\'1\' WHERE `id`=\'14367\' LIMIT 1'),
(2470,2,NULL,NULL,12988,'2018-06-02 11:43:48','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наоа\', `delete`=\'1\' WHERE `id`=\'12988\' LIMIT 1'),
(2471,2,NULL,NULL,15346,'2018-06-02 11:48:01','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'15346\' LIMIT 1'),
(2472,2,NULL,NULL,16116,'2018-06-02 11:48:35','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'16116\' LIMIT 1'),
(2473,2,NULL,NULL,15396,'2018-06-02 12:11:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'15396\' LIMIT 1'),
(2474,2,NULL,NULL,16122,'2018-06-02 12:28:51','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'16122\' LIMIT 1'),
(2475,2,NULL,NULL,15851,'2018-06-02 12:28:58','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'15851\' LIMIT 1'),
(2476,2,NULL,NULL,16127,'2018-06-02 12:55:24','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:непр\', `delete`=\'1\' WHERE `id`=\'16127\' LIMIT 1'),
(2477,2,NULL,NULL,16098,'2018-06-02 13:17:45','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'16098\' LIMIT 1'),
(2478,2,NULL,NULL,16051,'2018-06-02 13:17:54','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'16051\' LIMIT 1'),
(2479,2,NULL,NULL,16052,'2018-06-02 13:18:01','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'16052\' LIMIT 1'),
(2480,2,NULL,NULL,12623,'2018-06-02 13:39:00','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'12623\' LIMIT 1'),
(2481,2,NULL,NULL,14273,'2018-06-02 14:27:39','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:вав\', `delete`=\'1\' WHERE `id`=\'14273\' LIMIT 1'),
(2482,2,NULL,NULL,16132,'2018-06-02 14:28:46','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:вкаі\', `delete`=\'1\' WHERE `id`=\'16132\' LIMIT 1'),
(2483,2,NULL,NULL,16131,'2018-06-02 14:29:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:вав\', `delete`=\'1\' WHERE `id`=\'16131\' LIMIT 1'),
(2484,2,NULL,NULL,16136,'2018-06-02 14:54:22','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'16136\' LIMIT 1'),
(2485,2,NULL,NULL,16146,'2018-06-02 15:29:12','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'буде каріна Видалення:2\', `delete`=\'1\' WHERE `id`=\'16146\' LIMIT 1'),
(2486,2,NULL,NULL,12685,'2018-06-02 15:32:46','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пере\', `delete`=\'1\' WHERE `id`=\'12685\' LIMIT 1'),
(2487,2,NULL,NULL,12987,'2018-06-02 15:34:13','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нсга\', `delete`=\'1\' WHERE `id`=\'12987\' LIMIT 1'),
(2488,2,NULL,NULL,13902,'2018-06-02 16:23:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'13902\' LIMIT 1'),
(2489,2,NULL,NULL,13901,'2018-06-02 16:24:47','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'13901\' LIMIT 1'),
(2490,2,NULL,NULL,12907,'2018-06-02 17:07:23','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'12907\' LIMIT 1'),
(2491,2,NULL,NULL,16166,'2018-06-02 17:21:24','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'16166\' LIMIT 1'),
(2492,2,NULL,NULL,16090,'2018-06-02 17:42:51','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'1ніготь Видалення:була\', `delete`=\'1\' WHERE `id`=\'16090\' LIMIT 1'),
(2493,2,NULL,NULL,14561,'2018-06-02 20:02:48','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наш\', `delete`=\'1\' WHERE `id`=\'14561\' LIMIT 1'),
(2494,2,NULL,NULL,15012,'2018-06-03 09:35:33','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:небуде\', `delete`=\'1\' WHERE `id`=\'15012\' LIMIT 1'),
(2495,2,NULL,NULL,15801,'2018-06-03 11:30:50','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'15801\' LIMIT 1'),
(2496,2,NULL,NULL,16177,'2018-06-03 11:53:34','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'буде подружка христина Видалення:пер\', `delete`=\'1\' WHERE `id`=\'16177\' LIMIT 1'),
(2497,2,NULL,NULL,12488,'2018-06-03 12:27:37','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'12488\' LIMIT 1'),
(2498,2,NULL,NULL,16185,'2018-06-04 09:23:01','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:непр\', `delete`=\'1\' WHERE `id`=\'16185\' LIMIT 1'),
(2499,2,NULL,NULL,16175,'2018-06-04 09:24:37','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'16175\' LIMIT 1'),
(2500,2,NULL,NULL,15873,'2018-06-04 09:25:40','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пере\', `delete`=\'1\' WHERE `id`=\'15873\' LIMIT 1');

INSERT INTO `shedules_history` VALUES 
(2501,2,NULL,NULL,15714,'2018-06-04 09:26:54','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'це номер до подружки бо саша закордоном. може і покриття гельлаком буде.вона пеедзвонить і скаже Видалення:непр\', `delete`=\'1\' WHERE `id`=\'15714\' LIMIT 1'),
(2502,2,NULL,NULL,16059,'2018-06-04 09:29:48','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'16059\' LIMIT 1'),
(2503,2,NULL,NULL,15815,'2018-06-04 09:42:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:відмінг\', `delete`=\'1\' WHERE `id`=\'15815\' LIMIT 1'),
(2504,2,NULL,NULL,16192,'2018-06-04 09:44:59','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:непр\', `delete`=\'1\' WHERE `id`=\'16192\' LIMIT 1'),
(2505,2,NULL,NULL,16011,'2018-06-04 09:49:51','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наро\', `delete`=\'1\' WHERE `id`=\'16011\' LIMIT 1'),
(2506,2,NULL,NULL,16010,'2018-06-04 09:49:58','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:вар\', `delete`=\'1\' WHERE `id`=\'16010\' LIMIT 1'),
(2507,2,NULL,NULL,15599,'2018-06-04 10:02:10','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'15599\' LIMIT 1'),
(2508,2,NULL,NULL,16202,'2018-06-04 10:03:17','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'16202\' LIMIT 1'),
(2509,2,NULL,NULL,15387,'2018-06-04 10:03:26','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пере\', `delete`=\'1\' WHERE `id`=\'15387\' LIMIT 1'),
(2510,2,NULL,NULL,15388,'2018-06-04 10:03:53','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пере\', `delete`=\'1\' WHERE `id`=\'15388\' LIMIT 1'),
(2511,2,NULL,NULL,15601,'2018-06-04 10:04:21','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пере\', `delete`=\'1\' WHERE `id`=\'15601\' LIMIT 1'),
(2512,2,NULL,NULL,13398,'2018-06-04 10:16:53','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пере\', `delete`=\'1\' WHERE `id`=\'13398\' LIMIT 1'),
(2513,2,NULL,NULL,12820,'2018-06-04 10:17:28','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пере\', `delete`=\'1\' WHERE `id`=\'12820\' LIMIT 1'),
(2514,2,NULL,NULL,15858,'2018-06-04 10:19:49','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пере\', `delete`=\'1\' WHERE `id`=\'15858\' LIMIT 1'),
(2515,2,NULL,NULL,13545,'2018-06-04 10:22:13','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ннаша\', `delete`=\'1\' WHERE `id`=\'13545\' LIMIT 1'),
(2516,2,NULL,NULL,15150,'2018-06-04 10:30:03','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'15150\' LIMIT 1'),
(2517,2,NULL,NULL,15150,'2018-06-04 10:30:10','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп Видалення:переп\', `delete`=\'1\' WHERE `id`=\'15150\' LIMIT 1'),
(2518,2,NULL,NULL,15150,'2018-06-04 10:30:27','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп Видалення:переп Видалення:переп\', `delete`=\'1\' WHERE `id`=\'15150\' LIMIT 1'),
(2519,2,NULL,NULL,16044,'2018-06-04 10:31:33','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'16044\' LIMIT 1'),
(2520,2,NULL,NULL,16042,'2018-06-04 10:34:47','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пере\', `delete`=\'1\' WHERE `id`=\'16042\' LIMIT 1'),
(2521,2,NULL,NULL,15848,'2018-06-04 10:38:35','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'15848\' LIMIT 1'),
(2522,2,NULL,NULL,16203,'2018-06-04 10:42:49','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пере\', `delete`=\'1\' WHERE `id`=\'16203\' LIMIT 1'),
(2523,2,NULL,NULL,16204,'2018-06-04 10:43:10','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'16204\' LIMIT 1'),
(2524,2,NULL,NULL,16220,'2018-06-04 10:57:48','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'чистка Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'16220\' LIMIT 1'),
(2525,2,NULL,NULL,15327,'2018-06-04 11:15:04','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'15327\' LIMIT 1'),
(2526,2,NULL,NULL,11838,'2018-06-04 11:15:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:на8а\', `delete`=\'1\' WHERE `id`=\'11838\' LIMIT 1'),
(2527,2,NULL,NULL,12403,'2018-06-04 11:20:36','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не було\', `delete`=\'1\' WHERE `id`=\'12403\' LIMIT 1'),
(2528,2,NULL,NULL,16228,'2018-06-04 11:25:41','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пере\', `delete`=\'1\' WHERE `id`=\'16228\' LIMIT 1'),
(2529,2,NULL,NULL,15215,'2018-06-04 11:37:44','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:непр\', `delete`=\'1\' WHERE `id`=\'15215\' LIMIT 1'),
(2530,2,NULL,NULL,15214,'2018-06-04 11:37:53','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'15214\' LIMIT 1'),
(2531,2,NULL,NULL,13760,'2018-06-04 11:42:34','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'13760\' LIMIT 1'),
(2532,2,NULL,NULL,14167,'2018-06-04 11:43:18','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пере\', `delete`=\'1\' WHERE `id`=\'14167\' LIMIT 1'),
(2533,2,NULL,NULL,13959,'2018-06-04 11:49:08','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'13959\' LIMIT 1'),
(2534,2,NULL,NULL,13759,'2018-06-04 11:53:39','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буе\', `delete`=\'1\' WHERE `id`=\'13759\' LIMIT 1'),
(2535,2,NULL,NULL,13758,'2018-06-04 11:53:57','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'13758\' LIMIT 1'),
(2536,2,NULL,NULL,16080,'2018-06-04 11:59:01','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пере\', `delete`=\'1\' WHERE `id`=\'16080\' LIMIT 1'),
(2537,2,NULL,NULL,15984,'2018-06-04 12:03:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не  буде\', `delete`=\'1\' WHERE `id`=\'15984\' LIMIT 1'),
(2538,2,NULL,NULL,16156,'2018-06-04 12:05:56','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'16156\' LIMIT 1'),
(2539,2,NULL,NULL,16155,'2018-06-04 12:06:17','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'16155\' LIMIT 1'),
(2540,2,NULL,NULL,16103,'2018-06-04 12:10:51','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'16103\' LIMIT 1'),
(2541,2,NULL,NULL,16248,'2018-06-04 12:31:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:непр\', `delete`=\'1\' WHERE `id`=\'16248\' LIMIT 1'),
(2542,2,NULL,NULL,15416,'2018-06-04 12:33:44','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:п\', `delete`=\'1\' WHERE `id`=\'15416\' LIMIT 1'),
(2543,2,NULL,NULL,15418,'2018-06-04 12:33:50','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рар\', `delete`=\'1\' WHERE `id`=\'15418\' LIMIT 1'),
(2544,2,NULL,NULL,15420,'2018-06-04 12:33:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ное\', `delete`=\'1\' WHERE `id`=\'15420\' LIMIT 1'),
(2545,2,NULL,NULL,15422,'2018-06-04 12:34:13','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рар\', `delete`=\'1\' WHERE `id`=\'15422\' LIMIT 1'),
(2546,2,NULL,NULL,15414,'2018-06-04 12:34:37','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гплпг\', `delete`=\'1\' WHERE `id`=\'15414\' LIMIT 1'),
(2547,2,NULL,NULL,15411,'2018-06-04 12:34:44','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лпио\', `delete`=\'1\' WHERE `id`=\'15411\' LIMIT 1'),
(2548,2,NULL,NULL,15423,'2018-06-04 12:34:50','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пглр\', `delete`=\'1\' WHERE `id`=\'15423\' LIMIT 1'),
(2549,2,NULL,NULL,15426,'2018-06-04 12:35:01','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рдоль\', `delete`=\'1\' WHERE `id`=\'15426\' LIMIT 1'),
(2550,2,NULL,NULL,15428,'2018-06-04 12:35:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ампро\', `delete`=\'1\' WHERE `id`=\'15428\' LIMIT 1'),
(2551,2,NULL,NULL,15410,'2018-06-04 12:35:19','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:апрол\', `delete`=\'1\' WHERE `id`=\'15410\' LIMIT 1'),
(2552,2,NULL,NULL,15408,'2018-06-04 12:35:24','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:апролд\', `delete`=\'1\' WHERE `id`=\'15408\' LIMIT 1'),
(2553,2,NULL,NULL,15406,'2018-06-04 12:35:30','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:апрол\', `delete`=\'1\' WHERE `id`=\'15406\' LIMIT 1'),
(2554,2,NULL,NULL,16256,'2018-06-04 13:00:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'16256\' LIMIT 1'),
(2555,2,NULL,NULL,15997,'2018-06-04 14:41:56','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'15997\' LIMIT 1'),
(2556,2,NULL,NULL,16278,'2018-06-04 15:16:37','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:непр\', `delete`=\'1\' WHERE `id`=\'16278\' LIMIT 1'),
(2557,2,NULL,NULL,16176,'2018-06-04 15:32:36','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'до григорівної Видалення:наша\', `delete`=\'1\' WHERE `id`=\'16176\' LIMIT 1'),
(2558,2,NULL,NULL,15996,'2018-06-04 15:42:26','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наан\', `delete`=\'1\' WHERE `id`=\'15996\' LIMIT 1'),
(2559,2,NULL,NULL,15549,'2018-06-04 16:03:13','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'15549\' LIMIT 1'),
(2560,2,NULL,NULL,16088,'2018-06-04 16:46:34','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'16088\' LIMIT 1'),
(2561,2,NULL,NULL,15497,'2018-06-05 08:23:00','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:РР\', `delete`=\'1\' WHERE `id`=\'15497\' LIMIT 1'),
(2562,2,NULL,NULL,16289,'2018-06-05 09:12:37','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:непр\', `delete`=\'1\' WHERE `id`=\'16289\' LIMIT 1'),
(2563,2,NULL,NULL,15190,'2018-06-05 09:20:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'15190\' LIMIT 1'),
(2564,2,NULL,NULL,16293,'2018-06-05 09:55:56','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:непр\', `delete`=\'1\' WHERE `id`=\'16293\' LIMIT 1'),
(2565,2,NULL,NULL,13378,'2018-06-05 11:37:49','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'13378\' LIMIT 1'),
(2566,2,NULL,NULL,15491,'2018-06-05 11:50:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'15491\' LIMIT 1'),
(2567,2,NULL,NULL,16104,'2018-06-05 11:50:49','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'16104\' LIMIT 1'),
(2568,2,NULL,NULL,16041,'2018-06-05 12:36:56','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пере\', `delete`=\'1\' WHERE `id`=\'16041\' LIMIT 1'),
(2569,2,NULL,NULL,16313,'2018-06-05 12:43:30','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пере\', `delete`=\'1\' WHERE `id`=\'16313\' LIMIT 1'),
(2570,2,NULL,NULL,15198,'2018-06-05 13:37:13','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'15198\' LIMIT 1'),
(2571,2,NULL,NULL,15204,'2018-06-05 13:43:00','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пере\', `delete`=\'1\' WHERE `id`=\'15204\' LIMIT 1'),
(2572,2,NULL,NULL,13748,'2018-06-05 14:04:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'13748\' LIMIT 1'),
(2573,2,NULL,NULL,13751,'2018-06-05 14:05:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пере\', `delete`=\'1\' WHERE `id`=\'13751\' LIMIT 1'),
(2574,2,NULL,NULL,16343,'2018-06-05 14:08:46','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'16343\' LIMIT 1'),
(2575,2,NULL,NULL,15065,'2018-06-05 14:11:12','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:перерпрп\', `delete`=\'1\' WHERE `id`=\'15065\' LIMIT 1'),
(2576,2,NULL,NULL,15064,'2018-06-05 14:34:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переа\', `delete`=\'1\' WHERE `id`=\'15064\' LIMIT 1'),
(2577,2,NULL,NULL,16347,'2018-06-05 14:44:14','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пти\', `delete`=\'1\' WHERE `id`=\'16347\' LIMIT 1'),
(2578,2,NULL,NULL,16354,'2018-06-05 15:34:36','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'16354\' LIMIT 1'),
(2579,2,NULL,NULL,16092,'2018-06-05 15:39:43','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'16092\' LIMIT 1'),
(2580,2,NULL,NULL,15563,'2018-06-05 15:59:14','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пеереп\', `delete`=\'1\' WHERE `id`=\'15563\' LIMIT 1'),
(2581,2,NULL,NULL,16321,'2018-06-05 16:13:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пере\', `delete`=\'1\' WHERE `id`=\'16321\' LIMIT 1'),
(2582,2,NULL,NULL,16322,'2018-06-05 16:13:22','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'16322\' LIMIT 1'),
(2583,2,NULL,NULL,16376,'2018-06-05 16:56:32','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'16376\' LIMIT 1'),
(2584,2,NULL,NULL,16359,'2018-06-05 17:53:54','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'16359\' LIMIT 1'),
(2585,2,NULL,NULL,16385,'2018-06-05 18:00:36','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:непрв\', `delete`=\'1\' WHERE `id`=\'16385\' LIMIT 1'),
(2586,2,NULL,NULL,16397,'2018-06-06 09:08:45','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:впв\', `delete`=\'1\' WHERE `id`=\'16397\' LIMIT 1'),
(2587,2,NULL,NULL,16396,'2018-06-06 09:09:03','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:вв\', `delete`=\'1\' WHERE `id`=\'16396\' LIMIT 1'),
(2588,2,NULL,NULL,14572,'2018-06-06 09:30:13','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'14572\' LIMIT 1'),
(2589,2,NULL,NULL,14189,'2018-06-06 09:55:25','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:неибуде\', `delete`=\'1\' WHERE `id`=\'14189\' LIMIT 1'),
(2590,2,NULL,NULL,16404,'2018-06-06 10:42:34','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:непр\', `delete`=\'1\' WHERE `id`=\'16404\' LIMIT 1'),
(2591,2,NULL,NULL,15261,'2018-06-06 10:45:33','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'15261\' LIMIT 1'),
(2592,2,NULL,NULL,14056,'2018-06-06 10:45:41','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пере\', `delete`=\'1\' WHERE `id`=\'14056\' LIMIT 1'),
(2593,2,NULL,NULL,12823,'2018-06-06 10:46:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пере\', `delete`=\'1\' WHERE `id`=\'12823\' LIMIT 1'),
(2594,2,NULL,NULL,16405,'2018-06-06 10:49:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пере\', `delete`=\'1\' WHERE `id`=\'16405\' LIMIT 1'),
(2595,2,NULL,NULL,16410,'2018-06-06 10:49:14','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'16410\' LIMIT 1'),
(2596,2,NULL,NULL,16409,'2018-06-06 10:49:21','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'16409\' LIMIT 1'),
(2597,2,NULL,NULL,13863,'2018-06-06 11:00:36','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нашп\', `delete`=\'1\' WHERE `id`=\'13863\' LIMIT 1'),
(2598,2,NULL,NULL,13098,'2018-06-06 11:04:50','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'13098\' LIMIT 1'),
(2599,2,NULL,NULL,13097,'2018-06-06 11:04:56','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:перепп\', `delete`=\'1\' WHERE `id`=\'13097\' LIMIT 1'),
(2600,2,NULL,NULL,16305,'2018-06-06 11:07:57','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'16305\' LIMIT 1'),
(2601,2,NULL,NULL,14434,'2018-06-06 11:13:39','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'14434\' LIMIT 1'),
(2602,2,NULL,NULL,16429,'2018-06-06 12:02:41','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:трьор\', `delete`=\'1\' WHERE `id`=\'16429\' LIMIT 1'),
(2603,2,NULL,NULL,16365,'2018-06-06 12:40:19','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нашп\', `delete`=\'1\' WHERE `id`=\'16365\' LIMIT 1'),
(2604,2,NULL,NULL,15270,'2018-06-06 12:41:44','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'15270\' LIMIT 1'),
(2605,2,NULL,NULL,14290,'2018-06-06 12:43:59','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'14290\' LIMIT 1'),
(2606,2,NULL,NULL,14579,'2018-06-06 12:49:14','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'14579\' LIMIT 1'),
(2607,2,NULL,NULL,14087,'2018-06-06 12:50:59','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'14087\' LIMIT 1'),
(2608,2,NULL,NULL,14086,'2018-06-06 12:51:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пере\', `delete`=\'1\' WHERE `id`=\'14086\' LIMIT 1'),
(2609,2,NULL,NULL,16441,'2018-06-06 12:51:31','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'16441\' LIMIT 1'),
(2610,2,NULL,NULL,14197,'2018-06-06 12:51:37','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пере\', `delete`=\'1\' WHERE `id`=\'14197\' LIMIT 1'),
(2611,2,NULL,NULL,13713,'2018-06-06 12:54:40','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пра\', `delete`=\'1\' WHERE `id`=\'13713\' LIMIT 1'),
(2612,2,NULL,NULL,16233,'2018-06-06 12:55:36','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:аер\', `delete`=\'1\' WHERE `id`=\'16233\' LIMIT 1'),
(2613,2,NULL,NULL,14433,'2018-06-06 12:56:59','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'14433\' LIMIT 1'),
(2614,2,NULL,NULL,14435,'2018-06-06 12:57:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пере\', `delete`=\'1\' WHERE `id`=\'14435\' LIMIT 1'),
(2615,2,NULL,NULL,16445,'2018-06-06 12:59:31','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:непр\', `delete`=\'1\' WHERE `id`=\'16445\' LIMIT 1'),
(2616,2,NULL,NULL,15262,'2018-06-06 13:25:14','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'15262\' LIMIT 1'),
(2617,2,NULL,NULL,16105,'2018-06-06 13:47:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'16105\' LIMIT 1'),
(2618,2,NULL,NULL,15701,'2018-06-06 14:24:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'15701\' LIMIT 1'),
(2619,2,NULL,NULL,13714,'2018-06-06 14:41:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наш\', `delete`=\'1\' WHERE `id`=\'13714\' LIMIT 1'),
(2620,2,NULL,NULL,16302,'2018-06-06 15:03:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'16302\' LIMIT 1'),
(2621,2,NULL,NULL,16303,'2018-06-06 15:03:12','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пере\', `delete`=\'1\' WHERE `id`=\'16303\' LIMIT 1'),
(2622,2,NULL,NULL,16458,'2018-06-06 15:12:52','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:непр\', `delete`=\'1\' WHERE `id`=\'16458\' LIMIT 1'),
(2623,2,NULL,NULL,16244,'2018-06-06 16:15:30','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'стоматолдог Видалення:переп\', `delete`=\'1\' WHERE `id`=\'16244\' LIMIT 1'),
(2624,2,NULL,NULL,16222,'2018-06-06 16:30:12','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пере\', `delete`=\'1\' WHERE `id`=\'16222\' LIMIT 1'),
(2625,2,NULL,NULL,14852,'2018-06-06 16:36:22','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нагша\', `delete`=\'1\' WHERE `id`=\'14852\' LIMIT 1'),
(2626,2,NULL,NULL,15004,'2018-06-06 16:48:52','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пере\', `delete`=\'1\' WHERE `id`=\'15004\' LIMIT 1'),
(2627,2,NULL,NULL,15011,'2018-06-06 16:49:21','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'15011\' LIMIT 1'),
(2628,2,NULL,NULL,16258,'2018-06-06 16:50:47','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ереп\', `delete`=\'1\' WHERE `id`=\'16258\' LIMIT 1'),
(2629,2,NULL,NULL,15478,'2018-06-06 17:17:27','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:неприйшла\', `delete`=\'1\' WHERE `id`=\'15478\' LIMIT 1'),
(2630,2,NULL,NULL,13952,'2018-06-07 08:49:57','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'13952\' LIMIT 1'),
(2631,2,NULL,NULL,16491,'2018-06-07 09:26:59','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'16491\' LIMIT 1'),
(2632,2,NULL,NULL,16412,'2018-06-07 09:27:40','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'чистка Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'16412\' LIMIT 1'),
(2633,2,NULL,NULL,16413,'2018-06-07 09:32:33','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:неприйшла\', `delete`=\'1\' WHERE `id`=\'16413\' LIMIT 1'),
(2634,2,NULL,NULL,16414,'2018-06-07 09:32:53','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пра\', `delete`=\'1\' WHERE `id`=\'16414\' LIMIT 1'),
(2635,2,NULL,NULL,14116,'2018-06-07 09:43:34','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'14116\' LIMIT 1'),
(2636,2,NULL,NULL,12033,'2018-06-07 10:02:23','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'12033\' LIMIT 1'),
(2637,2,NULL,NULL,16508,'2018-06-07 11:11:59','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'16508\' LIMIT 1'),
(2638,2,NULL,NULL,15985,'2018-06-07 11:23:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не робили мала грибок\', `delete`=\'1\' WHERE `id`=\'15985\' LIMIT 1'),
(2639,2,NULL,NULL,16513,'2018-06-07 11:32:37','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'16513\' LIMIT 1'),
(2640,2,NULL,NULL,16187,'2018-06-07 12:10:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:миппса\', `delete`=\'1\' WHERE `id`=\'16187\' LIMIT 1'),
(2641,2,NULL,NULL,16282,'2018-06-07 13:05:59','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ПЕРЕП\', `delete`=\'1\' WHERE `id`=\'16282\' LIMIT 1'),
(2642,2,NULL,NULL,15978,'2018-06-07 13:34:03','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'мама буде Видалення:не буле\', `delete`=\'1\' WHERE `id`=\'15978\' LIMIT 1'),
(2643,2,NULL,NULL,16084,'2018-06-07 13:53:30','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'16084\' LIMIT 1'),
(2644,2,NULL,NULL,16523,'2018-06-07 13:58:08','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:непр\', `delete`=\'1\' WHERE `id`=\'16523\' LIMIT 1'),
(2645,2,NULL,NULL,16216,'2018-06-07 14:07:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:неприйшла\', `delete`=\'1\' WHERE `id`=\'16216\' LIMIT 1'),
(2646,2,NULL,NULL,16469,'2018-06-07 14:18:44','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'16469\' LIMIT 1'),
(2647,2,NULL,NULL,16470,'2018-06-07 14:19:17','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'16470\' LIMIT 1'),
(2648,2,NULL,NULL,16212,'2018-06-07 14:22:37','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пере\', `delete`=\'1\' WHERE `id`=\'16212\' LIMIT 1'),
(2649,2,NULL,NULL,15002,'2018-06-07 14:25:48','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'15002\' LIMIT 1'),
(2650,2,NULL,NULL,16534,'2018-06-07 15:03:12','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'16534\' LIMIT 1'),
(2651,2,NULL,NULL,16490,'2018-06-07 15:11:49','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пернеп\', `delete`=\'1\' WHERE `id`=\'16490\' LIMIT 1'),
(2652,2,NULL,NULL,16180,'2018-06-07 15:26:50','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'буде дочка Видалення:2\', `delete`=\'1\' WHERE `id`=\'16180\' LIMIT 1'),
(2653,2,NULL,NULL,15861,'2018-06-07 16:17:03','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нашп\', `delete`=\'1\' WHERE `id`=\'15861\' LIMIT 1'),
(2654,2,NULL,NULL,16134,'2018-06-07 17:16:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'догляд Видалення:нашап\', `delete`=\'1\' WHERE `id`=\'16134\' LIMIT 1'),
(2655,2,NULL,NULL,15860,'2018-06-07 17:21:12','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:8ш789\', `delete`=\'1\' WHERE `id`=\'15860\' LIMIT 1'),
(2656,2,NULL,NULL,14634,'2018-06-07 17:43:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'14634\' LIMIT 1'),
(2657,2,NULL,NULL,15574,'2018-06-08 11:41:41','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наоонрп\', `delete`=\'1\' WHERE `id`=\'15574\' LIMIT 1'),
(2658,2,NULL,NULL,14924,'2018-06-08 11:54:22','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не прийшла\', `delete`=\'1\' WHERE `id`=\'14924\' LIMIT 1'),
(2659,2,NULL,NULL,13208,'2018-06-08 13:08:21','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'13208\' LIMIT 1'),
(2660,2,NULL,NULL,12640,'2018-06-08 13:26:17','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'12640\' LIMIT 1'),
(2661,2,NULL,NULL,16574,'2018-06-08 13:35:40','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'16574\' LIMIT 1'),
(2662,2,NULL,NULL,16363,'2018-06-08 14:00:33','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'16363\' LIMIT 1'),
(2663,2,NULL,NULL,15328,'2018-06-08 14:04:32','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наа\', `delete`=\'1\' WHERE `id`=\'15328\' LIMIT 1'),
(2664,2,NULL,NULL,15063,'2018-06-08 14:11:45','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ншаша\', `delete`=\'1\' WHERE `id`=\'15063\' LIMIT 1'),
(2665,2,NULL,NULL,15062,'2018-06-08 14:11:54','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:г7аа\', `delete`=\'1\' WHERE `id`=\'15062\' LIMIT 1'),
(2666,2,NULL,NULL,15591,'2018-06-08 14:12:30','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'15591\' LIMIT 1'),
(2667,2,NULL,NULL,13865,'2018-06-08 14:15:45','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наа\', `delete`=\'1\' WHERE `id`=\'13865\' LIMIT 1'),
(2668,2,NULL,NULL,13864,'2018-06-08 14:15:52','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рнекрнк\', `delete`=\'1\' WHERE `id`=\'13864\' LIMIT 1'),
(2669,2,NULL,NULL,16579,'2018-06-08 14:15:59','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'може буде повна Видалення:ернке\', `delete`=\'1\' WHERE `id`=\'16579\' LIMIT 1'),
(2670,2,NULL,NULL,16589,'2018-06-08 14:16:46','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'16589\' LIMIT 1'),
(2671,2,NULL,NULL,16588,'2018-06-08 14:17:00','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'16588\' LIMIT 1'),
(2672,2,NULL,NULL,16593,'2018-06-08 14:20:06','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пирлто\', `delete`=\'1\' WHERE `id`=\'16593\' LIMIT 1'),
(2673,2,NULL,NULL,15093,'2018-06-08 14:22:00','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:генапс\', `delete`=\'1\' WHERE `id`=\'15093\' LIMIT 1'),
(2674,2,NULL,NULL,16602,'2018-06-08 14:31:24','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'16602\' LIMIT 1'),
(2675,2,NULL,NULL,16605,'2018-06-08 14:46:11','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'16605\' LIMIT 1'),
(2676,2,NULL,NULL,16554,'2018-06-08 15:04:33','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:енкн\', `delete`=\'1\' WHERE `id`=\'16554\' LIMIT 1'),
(2677,2,NULL,NULL,14044,'2018-06-08 15:38:03','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:непп\', `delete`=\'1\' WHERE `id`=\'14044\' LIMIT 1'),
(2678,2,NULL,NULL,14043,'2018-06-08 15:38:20','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рпп\', `delete`=\'1\' WHERE `id`=\'14043\' LIMIT 1'),
(2679,2,NULL,NULL,16623,'2018-06-08 18:07:31','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:непр\', `delete`=\'1\' WHERE `id`=\'16623\' LIMIT 1'),
(2680,2,NULL,NULL,11839,'2018-06-08 18:12:19','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:негоен\', `delete`=\'1\' WHERE `id`=\'11839\' LIMIT 1'),
(2681,2,NULL,NULL,15961,'2018-06-08 18:51:45','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'15961\' LIMIT 1'),
(2682,2,NULL,NULL,12999,'2018-06-08 19:17:46','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'12999\' LIMIT 1'),
(2683,2,NULL,NULL,16518,'2018-06-08 19:59:11','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'16518\' LIMIT 1'),
(2684,2,NULL,NULL,14979,'2018-06-09 08:02:57','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:перен\', `delete`=\'1\' WHERE `id`=\'14979\' LIMIT 1'),
(2685,2,NULL,NULL,16527,'2018-06-09 08:03:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:перен\', `delete`=\'1\' WHERE `id`=\'16527\' LIMIT 1'),
(2686,2,NULL,NULL,12546,'2018-06-09 08:04:04','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:вид\', `delete`=\'1\' WHERE `id`=\'12546\' LIMIT 1'),
(2687,2,NULL,NULL,13899,'2018-06-09 08:50:03','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:непр\', `delete`=\'1\' WHERE `id`=\'13899\' LIMIT 1'),
(2688,2,NULL,NULL,16344,'2018-06-09 08:59:23','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:негрол\', `delete`=\'1\' WHERE `id`=\'16344\' LIMIT 1'),
(2689,2,NULL,NULL,16493,'2018-06-09 09:05:26','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'16493\' LIMIT 1'),
(2690,2,NULL,NULL,16652,'2018-06-09 10:40:26','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нееп\', `delete`=\'1\' WHERE `id`=\'16652\' LIMIT 1'),
(2691,2,NULL,NULL,16655,'2018-06-09 11:00:24','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не пра\', `delete`=\'1\' WHERE `id`=\'16655\' LIMIT 1'),
(2692,2,NULL,NULL,16650,'2018-06-09 11:37:47','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пере\', `delete`=\'1\' WHERE `id`=\'16650\' LIMIT 1'),
(2693,2,NULL,NULL,13913,'2018-06-09 12:23:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'13913\' LIMIT 1'),
(2694,2,NULL,NULL,12612,'2018-06-09 13:37:49','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'12612\' LIMIT 1'),
(2695,2,NULL,NULL,12050,'2018-06-09 13:38:14','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'12050\' LIMIT 1'),
(2696,2,NULL,NULL,15671,'2018-06-09 14:05:28','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пере\', `delete`=\'1\' WHERE `id`=\'15671\' LIMIT 1'),
(2697,2,NULL,NULL,15640,'2018-06-09 14:14:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гнпашгпав\', `delete`=\'1\' WHERE `id`=\'15640\' LIMIT 1'),
(2698,2,NULL,NULL,12985,'2018-06-09 14:15:32','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нагпа\', `delete`=\'1\' WHERE `id`=\'12985\' LIMIT 1'),
(2699,2,NULL,NULL,15639,'2018-06-09 14:15:53','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:насшгас\', `delete`=\'1\' WHERE `id`=\'15639\' LIMIT 1'),
(2700,2,NULL,NULL,15094,'2018-06-09 14:16:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:навша\', `delete`=\'1\' WHERE `id`=\'15094\' LIMIT 1'),
(2701,2,NULL,NULL,15760,'2018-06-09 14:16:49','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нашга\', `delete`=\'1\' WHERE `id`=\'15760\' LIMIT 1'),
(2702,2,NULL,NULL,15759,'2018-06-09 14:17:12','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нашга\', `delete`=\'1\' WHERE `id`=\'15759\' LIMIT 1'),
(2703,2,NULL,NULL,16599,'2018-06-09 14:22:35','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'передзвонить скаже чи точно буде Видалення:пеереп\', `delete`=\'1\' WHERE `id`=\'16599\' LIMIT 1'),
(2704,2,NULL,NULL,16189,'2018-06-09 14:25:19','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'Буде дівчинка вона закордоном не зберегло записа записали так Видалення:нага\', `delete`=\'1\' WHERE `id`=\'16189\' LIMIT 1'),
(2705,2,NULL,NULL,15096,'2018-06-09 14:31:44','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пере\', `delete`=\'1\' WHERE `id`=\'15096\' LIMIT 1'),
(2706,2,NULL,NULL,16671,'2018-06-09 14:32:58','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'буде саша дівчинка Видалення:непр\', `delete`=\'1\' WHERE `id`=\'16671\' LIMIT 1'),
(2707,2,NULL,NULL,16262,'2018-06-09 14:33:06','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:генвкарпол\', `delete`=\'1\' WHERE `id`=\'16262\' LIMIT 1'),
(2708,2,NULL,NULL,16263,'2018-06-09 14:33:13','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:неарспм\', `delete`=\'1\' WHERE `id`=\'16263\' LIMIT 1'),
(2709,2,NULL,NULL,15095,'2018-06-09 14:33:20','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:блорп\', `delete`=\'1\' WHERE `id`=\'15095\' LIMIT 1'),
(2710,2,NULL,NULL,16580,'2018-06-09 15:11:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:непри\', `delete`=\'1\' WHERE `id`=\'16580\' LIMIT 1'),
(2711,2,NULL,NULL,16647,'2018-06-09 16:09:48','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:щшгнек\', `delete`=\'1\' WHERE `id`=\'16647\' LIMIT 1'),
(2712,2,NULL,NULL,16374,'2018-06-09 16:13:50','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:щшгнек\', `delete`=\'1\' WHERE `id`=\'16374\' LIMIT 1'),
(2713,2,NULL,NULL,16525,'2018-06-09 16:20:54','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'16525\' LIMIT 1'),
(2714,2,NULL,NULL,16683,'2018-06-09 16:22:54','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:непро\', `delete`=\'1\' WHERE `id`=\'16683\' LIMIT 1'),
(2715,2,NULL,NULL,16646,'2018-06-09 17:03:37','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:жд\', `delete`=\'1\' WHERE `id`=\'16646\' LIMIT 1'),
(2716,2,NULL,NULL,15943,'2018-06-09 17:25:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:відмова\', `delete`=\'1\' WHERE `id`=\'15943\' LIMIT 1'),
(2717,2,NULL,NULL,16694,'2018-06-10 06:39:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ее\', `delete`=\'1\' WHERE `id`=\'16694\' LIMIT 1'),
(2718,2,NULL,NULL,14254,'2018-06-11 09:14:56','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'14254\' LIMIT 1'),
(2719,2,NULL,NULL,16281,'2018-06-11 09:19:26','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'16281\' LIMIT 1'),
(2720,2,NULL,NULL,16553,'2018-06-11 09:19:43','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нашв\', `delete`=\'1\' WHERE `id`=\'16553\' LIMIT 1'),
(2721,2,NULL,NULL,16552,'2018-06-11 09:19:51','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гнпас\', `delete`=\'1\' WHERE `id`=\'16552\' LIMIT 1'),
(2722,2,NULL,NULL,16551,'2018-06-11 09:21:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'16551\' LIMIT 1'),
(2723,2,NULL,NULL,16698,'2018-06-11 09:21:19','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:акер\', `delete`=\'1\' WHERE `id`=\'16698\' LIMIT 1'),
(2724,2,NULL,NULL,16697,'2018-06-11 09:21:24','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:шгорн\', `delete`=\'1\' WHERE `id`=\'16697\' LIMIT 1'),
(2725,2,NULL,NULL,14259,'2018-06-11 09:28:35','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:шг9нек\', `delete`=\'1\' WHERE `id`=\'14259\' LIMIT 1'),
(2726,2,NULL,NULL,13084,'2018-06-11 09:40:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:шгне\', `delete`=\'1\' WHERE `id`=\'13084\' LIMIT 1'),
(2727,2,NULL,NULL,13083,'2018-06-11 09:40:21','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:шгне\', `delete`=\'1\' WHERE `id`=\'13083\' LIMIT 1'),
(2728,2,NULL,NULL,16704,'2018-06-11 09:41:18','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'буде мама Видалення:шгне\', `delete`=\'1\' WHERE `id`=\'16704\' LIMIT 1'),
(2729,2,NULL,NULL,14263,'2018-06-11 10:02:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не було\', `delete`=\'1\' WHERE `id`=\'14263\' LIMIT 1'),
(2730,2,NULL,NULL,7006,'2018-06-11 10:37:08','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:птбль\', `delete`=\'1\' WHERE `id`=\'7006\' LIMIT 1'),
(2731,2,NULL,NULL,7008,'2018-06-11 10:38:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пнгдриод\', `delete`=\'1\' WHERE `id`=\'7008\' LIMIT 1'),
(2732,2,NULL,NULL,16723,'2018-06-11 10:42:18','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лоббьлбю\', `delete`=\'1\' WHERE `id`=\'16723\' LIMIT 1'),
(2733,2,NULL,NULL,16699,'2018-06-11 10:44:04','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пвсаорб\', `delete`=\'1\' WHERE `id`=\'16699\' LIMIT 1'),
(2734,2,NULL,NULL,16577,'2018-06-11 11:07:57','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'16577\' LIMIT 1'),
(2735,2,NULL,NULL,14164,'2018-06-11 11:56:20','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нпртий\', `delete`=\'1\' WHERE `id`=\'14164\' LIMIT 1'),
(2736,2,NULL,NULL,16515,'2018-06-11 11:56:47','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:єждщлшогне\', `delete`=\'1\' WHERE `id`=\'16515\' LIMIT 1'),
(2737,2,NULL,NULL,16515,'2018-06-11 11:56:59','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:єждщлшогне Видалення:єждщлшогне\', `delete`=\'1\' WHERE `id`=\'16515\' LIMIT 1'),
(2738,2,NULL,NULL,16737,'2018-06-11 12:10:52','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гнепро\', `delete`=\'1\' WHERE `id`=\'16737\' LIMIT 1'),
(2739,2,NULL,NULL,16725,'2018-06-11 12:59:04','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'16725\' LIMIT 1'),
(2740,2,NULL,NULL,16514,'2018-06-11 13:01:31','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'16514\' LIMIT 1'),
(2741,2,NULL,NULL,16583,'2018-06-11 13:03:25','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'16583\' LIMIT 1'),
(2742,2,NULL,NULL,12545,'2018-06-11 13:36:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'12545\' LIMIT 1'),
(2743,2,NULL,NULL,16644,'2018-06-11 13:44:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:перен\', `delete`=\'1\' WHERE `id`=\'16644\' LIMIT 1'),
(2744,2,NULL,NULL,15594,'2018-06-11 13:45:27','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:перен\', `delete`=\'1\' WHERE `id`=\'15594\' LIMIT 1'),
(2745,2,NULL,NULL,16649,'2018-06-11 14:02:25','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:9ш8гн\', `delete`=\'1\' WHERE `id`=\'16649\' LIMIT 1'),
(2746,2,NULL,NULL,14256,'2018-06-11 14:35:35','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гнек\', `delete`=\'1\' WHERE `id`=\'14256\' LIMIT 1'),
(2747,2,NULL,NULL,16586,'2018-06-11 14:35:43','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гнек\', `delete`=\'1\' WHERE `id`=\'16586\' LIMIT 1'),
(2748,2,NULL,NULL,12543,'2018-06-11 14:35:49','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гнек\', `delete`=\'1\' WHERE `id`=\'12543\' LIMIT 1'),
(2749,2,NULL,NULL,16585,'2018-06-11 14:35:57','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:шгне\', `delete`=\'1\' WHERE `id`=\'16585\' LIMIT 1'),
(2750,2,NULL,NULL,16740,'2018-06-11 14:36:06','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:щшгне\', `delete`=\'1\' WHERE `id`=\'16740\' LIMIT 1'),
(2751,2,NULL,NULL,16371,'2018-06-11 14:36:22','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:шгн\', `delete`=\'1\' WHERE `id`=\'16371\' LIMIT 1'),
(2752,2,NULL,NULL,16584,'2018-06-11 14:36:28','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гн\', `delete`=\'1\' WHERE `id`=\'16584\' LIMIT 1'),
(2753,2,NULL,NULL,16369,'2018-06-11 14:36:33','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гне\', `delete`=\'1\' WHERE `id`=\'16369\' LIMIT 1'),
(2754,2,NULL,NULL,14258,'2018-06-11 14:36:37','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:шгне\', `delete`=\'1\' WHERE `id`=\'14258\' LIMIT 1'),
(2755,2,NULL,NULL,16370,'2018-06-11 14:36:45','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нккк\', `delete`=\'1\' WHERE `id`=\'16370\' LIMIT 1'),
(2756,2,NULL,NULL,16154,'2018-06-11 14:44:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'16154\' LIMIT 1'),
(2757,2,NULL,NULL,12277,'2018-06-11 15:36:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:енеприйшла\', `delete`=\'1\' WHERE `id`=\'12277\' LIMIT 1'),
(2758,2,NULL,NULL,15704,'2018-06-11 15:44:34','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'накрутка Видалення:не буе\', `delete`=\'1\' WHERE `id`=\'15704\' LIMIT 1'),
(2759,2,NULL,NULL,15866,'2018-06-12 08:31:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ас\', `delete`=\'1\' WHERE `id`=\'15866\' LIMIT 1'),
(2760,2,NULL,NULL,16790,'2018-06-12 09:20:48','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нека\', `delete`=\'1\' WHERE `id`=\'16790\' LIMIT 1'),
(2761,2,NULL,NULL,16268,'2018-06-12 09:31:27','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'16268\' LIMIT 1'),
(2762,2,NULL,NULL,13717,'2018-06-12 10:02:23','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'13717\' LIMIT 1'),
(2763,2,NULL,NULL,15444,'2018-06-12 10:03:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'15444\' LIMIT 1'),
(2764,2,NULL,NULL,16617,'2018-06-12 10:22:48','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:небуде\', `delete`=\'1\' WHERE `id`=\'16617\' LIMIT 1'),
(2765,2,NULL,NULL,16616,'2018-06-12 10:23:22','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нрепвка\', `delete`=\'1\' WHERE `id`=\'16616\' LIMIT 1'),
(2766,2,NULL,NULL,16618,'2018-06-12 10:23:46','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не будн\', `delete`=\'1\' WHERE `id`=\'16618\' LIMIT 1'),
(2767,2,NULL,NULL,15931,'2018-06-12 11:09:33','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'гель Видалення:переп\', `delete`=\'1\' WHERE `id`=\'15931\' LIMIT 1'),
(2768,2,NULL,NULL,16802,'2018-06-12 11:16:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:перер\', `delete`=\'1\' WHERE `id`=\'16802\' LIMIT 1'),
(2769,2,NULL,NULL,16810,'2018-06-12 11:43:14','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ррапврр\', `delete`=\'1\' WHERE `id`=\'16810\' LIMIT 1'),
(2770,2,NULL,NULL,16736,'2018-06-12 11:54:24','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'16736\' LIMIT 1'),
(2771,2,NULL,NULL,12824,'2018-06-12 12:18:37','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ернер\', `delete`=\'1\' WHERE `id`=\'12824\' LIMIT 1'),
(2772,2,NULL,NULL,14762,'2018-06-12 13:43:28','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:глапорьт\', `delete`=\'1\' WHERE `id`=\'14762\' LIMIT 1'),
(2773,2,NULL,NULL,14174,'2018-06-12 13:55:56','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гнгн\', `delete`=\'1\' WHERE `id`=\'14174\' LIMIT 1'),
(2774,2,NULL,NULL,15753,'2018-06-12 13:59:50','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'15753\' LIMIT 1'),
(2775,2,NULL,NULL,16455,'2018-06-12 14:19:46','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'стоматолог Видалення:щлшгн\', `delete`=\'1\' WHERE `id`=\'16455\' LIMIT 1'),
(2776,2,NULL,NULL,14337,'2018-06-12 14:19:51','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:щшгн\', `delete`=\'1\' WHERE `id`=\'14337\' LIMIT 1'),
(2777,2,NULL,NULL,16746,'2018-06-12 14:19:57','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:дщлшо\', `delete`=\'1\' WHERE `id`=\'16746\' LIMIT 1'),
(2778,2,NULL,NULL,16747,'2018-06-12 14:20:04','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:шгне\', `delete`=\'1\' WHERE `id`=\'16747\' LIMIT 1'),
(2779,2,NULL,NULL,14336,'2018-06-12 14:20:14','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'педикюр Видалення:шгнг\', `delete`=\'1\' WHERE `id`=\'14336\' LIMIT 1'),
(2780,2,NULL,NULL,16752,'2018-06-12 14:20:28','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лопе\', `delete`=\'1\' WHERE `id`=\'16752\' LIMIT 1'),
(2781,2,NULL,NULL,16748,'2018-06-12 14:20:35','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лоар\', `delete`=\'1\' WHERE `id`=\'16748\' LIMIT 1'),
(2782,2,NULL,NULL,14175,'2018-06-12 14:20:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ланла\', `delete`=\'1\' WHERE `id`=\'14175\' LIMIT 1'),
(2783,2,NULL,NULL,14534,'2018-06-12 14:43:27','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'14534\' LIMIT 1'),
(2784,2,NULL,NULL,16291,'2018-06-12 15:48:39','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'16291\' LIMIT 1'),
(2785,2,NULL,NULL,16834,'2018-06-12 16:11:31','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:неап\', `delete`=\'1\' WHERE `id`=\'16834\' LIMIT 1'),
(2786,2,NULL,NULL,16160,'2018-06-12 16:20:57','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'16160\' LIMIT 1'),
(2787,2,NULL,NULL,16847,'2018-06-12 16:48:41','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пп\', `delete`=\'1\' WHERE `id`=\'16847\' LIMIT 1'),
(2788,2,NULL,NULL,16858,'2018-06-13 09:10:10','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'16858\' LIMIT 1'),
(2789,2,NULL,NULL,16720,'2018-06-13 09:13:33','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не прав\', `delete`=\'1\' WHERE `id`=\'16720\' LIMIT 1'),
(2790,2,NULL,NULL,16721,'2018-06-13 09:20:00','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'16721\' LIMIT 1'),
(2791,2,NULL,NULL,16530,'2018-06-13 09:25:22','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'16530\' LIMIT 1'),
(2792,2,NULL,NULL,16876,'2018-06-13 11:06:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:незб\', `delete`=\'1\' WHERE `id`=\'16876\' LIMIT 1'),
(2793,2,NULL,NULL,16745,'2018-06-13 11:15:17','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:перепе\', `delete`=\'1\' WHERE `id`=\'16745\' LIMIT 1'),
(2794,2,NULL,NULL,15944,'2018-06-13 11:17:31','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'насті клієнтка Видалення:переп\', `delete`=\'1\' WHERE `id`=\'15944\' LIMIT 1'),
(2795,2,NULL,NULL,16874,'2018-06-13 11:19:24','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'16874\' LIMIT 1'),
(2796,2,NULL,NULL,16873,'2018-06-13 11:20:22','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пере\', `delete`=\'1\' WHERE `id`=\'16873\' LIMIT 1'),
(2797,2,NULL,NULL,16763,'2018-06-13 12:08:53','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:шгн\', `delete`=\'1\' WHERE `id`=\'16763\' LIMIT 1'),
(2798,2,NULL,NULL,16764,'2018-06-13 12:08:58','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гн\', `delete`=\'1\' WHERE `id`=\'16764\' LIMIT 1'),
(2799,2,NULL,NULL,16129,'2018-06-13 12:13:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ррке\', `delete`=\'1\' WHERE `id`=\'16129\' LIMIT 1'),
(2800,2,NULL,NULL,16765,'2018-06-13 12:14:12','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нашлг\', `delete`=\'1\' WHERE `id`=\'16765\' LIMIT 1'),
(2801,2,NULL,NULL,16905,'2018-06-13 12:15:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'16905\' LIMIT 1'),
(2802,2,NULL,NULL,15463,'2018-06-13 12:15:40','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'15463\' LIMIT 1'),
(2803,2,NULL,NULL,16870,'2018-06-13 12:15:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нпавшга\', `delete`=\'1\' WHERE `id`=\'16870\' LIMIT 1'),
(2804,2,NULL,NULL,16731,'2018-06-13 12:16:40','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:норо\', `delete`=\'1\' WHERE `id`=\'16731\' LIMIT 1'),
(2805,2,NULL,NULL,15464,'2018-06-13 12:16:45','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рпоп\', `delete`=\'1\' WHERE `id`=\'15464\' LIMIT 1'),
(2806,2,NULL,NULL,16730,'2018-06-13 12:16:51','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ропо\', `delete`=\'1\' WHERE `id`=\'16730\' LIMIT 1'),
(2807,2,NULL,NULL,14260,'2018-06-13 12:17:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нага\', `delete`=\'1\' WHERE `id`=\'14260\' LIMIT 1'),
(2808,2,NULL,NULL,16688,'2018-06-13 12:52:30','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'16688\' LIMIT 1'),
(2809,2,NULL,NULL,16869,'2018-06-13 12:52:40','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'16869\' LIMIT 1'),
(2810,2,NULL,NULL,16468,'2018-06-13 12:54:22','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:неар\', `delete`=\'1\' WHERE `id`=\'16468\' LIMIT 1'),
(2811,2,NULL,NULL,16634,'2018-06-13 13:09:52','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гщщзг\', `delete`=\'1\' WHERE `id`=\'16634\' LIMIT 1'),
(2812,2,NULL,NULL,16635,'2018-06-13 13:09:57','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гщшнщ\', `delete`=\'1\' WHERE `id`=\'16635\' LIMIT 1'),
(2813,2,NULL,NULL,14255,'2018-06-13 13:10:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нщгшщ\', `delete`=\'1\' WHERE `id`=\'14255\' LIMIT 1'),
(2814,2,NULL,NULL,16788,'2018-06-13 13:10:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ншнш\', `delete`=\'1\' WHERE `id`=\'16788\' LIMIT 1'),
(2815,2,NULL,NULL,12544,'2018-06-13 13:10:20','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ешнг\', `delete`=\'1\' WHERE `id`=\'12544\' LIMIT 1'),
(2816,2,NULL,NULL,16917,'2018-06-13 13:16:01','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пере\', `delete`=\'1\' WHERE `id`=\'16917\' LIMIT 1'),
(2817,2,NULL,NULL,13184,'2018-06-13 13:50:13','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:непе\', `delete`=\'1\' WHERE `id`=\'13184\' LIMIT 1'),
(2818,2,NULL,NULL,16925,'2018-06-13 13:51:13','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пнеп\', `delete`=\'1\' WHERE `id`=\'16925\' LIMIT 1'),
(2819,2,NULL,NULL,16926,'2018-06-13 13:51:20','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:апнрол\', `delete`=\'1\' WHERE `id`=\'16926\' LIMIT 1'),
(2820,2,NULL,NULL,16930,'2018-06-13 13:53:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ап\', `delete`=\'1\' WHERE `id`=\'16930\' LIMIT 1'),
(2821,2,NULL,NULL,16931,'2018-06-13 13:53:26','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'16931\' LIMIT 1'),
(2822,2,NULL,NULL,16939,'2018-06-13 14:00:21','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:непрп\', `delete`=\'1\' WHERE `id`=\'16939\' LIMIT 1'),
(2823,2,NULL,NULL,16425,'2018-06-13 14:05:59','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гноенг\', `delete`=\'1\' WHERE `id`=\'16425\' LIMIT 1'),
(2824,2,NULL,NULL,13358,'2018-06-13 14:06:18','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нглшнл\', `delete`=\'1\' WHERE `id`=\'13358\' LIMIT 1'),
(2825,2,NULL,NULL,11329,'2018-06-13 14:34:40','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:щгплнгрщошзл\', `delete`=\'1\' WHERE `id`=\'11329\' LIMIT 1'),
(2826,2,NULL,NULL,11528,'2018-06-13 14:42:14','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'11528\' LIMIT 1'),
(2827,2,NULL,NULL,15872,'2018-06-13 14:42:36','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'Огороднік Таня має бути повна подзвонити  Видалення:єовр\', `delete`=\'1\' WHERE `id`=\'15872\' LIMIT 1'),
(2828,2,NULL,NULL,13420,'2018-06-13 14:43:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пере\', `delete`=\'1\' WHERE `id`=\'13420\' LIMIT 1'),
(2829,2,NULL,NULL,13693,'2018-06-13 14:52:59','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пере\', `delete`=\'1\' WHERE `id`=\'13693\' LIMIT 1'),
(2830,2,NULL,NULL,14391,'2018-06-13 14:54:08','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гое\', `delete`=\'1\' WHERE `id`=\'14391\' LIMIT 1'),
(2831,2,NULL,NULL,15631,'2018-06-13 15:02:27','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:неоген\', `delete`=\'1\' WHERE `id`=\'15631\' LIMIT 1'),
(2832,2,NULL,NULL,16722,'2018-06-13 15:47:49','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не прийш\', `delete`=\'1\' WHERE `id`=\'16722\' LIMIT 1'),
(2833,2,NULL,NULL,16633,'2018-06-13 16:00:44','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нпарорбт\', `delete`=\'1\' WHERE `id`=\'16633\' LIMIT 1'),
(2834,2,NULL,NULL,16975,'2018-06-13 16:02:23','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пгнроь\', `delete`=\'1\' WHERE `id`=\'16975\' LIMIT 1'),
(2835,2,NULL,NULL,16976,'2018-06-13 16:07:18','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:льооьб\', `delete`=\'1\' WHERE `id`=\'16976\' LIMIT 1'),
(2836,2,NULL,NULL,16782,'2018-06-13 16:17:01','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:апмобь\', `delete`=\'1\' WHERE `id`=\'16782\' LIMIT 1'),
(2837,2,NULL,NULL,16974,'2018-06-13 16:59:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'догляд Видалення:2\', `delete`=\'1\' WHERE `id`=\'16974\' LIMIT 1'),
(2838,2,NULL,NULL,16964,'2018-06-13 16:59:43','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'16964\' LIMIT 1'),
(2839,2,NULL,NULL,14505,'2018-06-13 17:04:22','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'14505\' LIMIT 1'),
(2840,2,NULL,NULL,16985,'2018-06-13 17:16:28','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н6к\', `delete`=\'1\' WHERE `id`=\'16985\' LIMIT 1'),
(2841,2,NULL,NULL,14493,'2018-06-13 17:19:10','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'14493\' LIMIT 1'),
(2842,2,NULL,NULL,16987,'2018-06-13 17:19:21','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'16987\' LIMIT 1'),
(2843,2,NULL,NULL,15838,'2018-06-13 17:20:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'15838\' LIMIT 1'),
(2844,2,NULL,NULL,16983,'2018-06-13 17:20:21','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'16983\' LIMIT 1'),
(2845,2,NULL,NULL,16986,'2018-06-13 17:20:35','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:непр\', `delete`=\'1\' WHERE `id`=\'16986\' LIMIT 1'),
(2846,2,NULL,NULL,16355,'2018-06-14 09:19:26','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нанша\', `delete`=\'1\' WHERE `id`=\'16355\' LIMIT 1'),
(2847,2,NULL,NULL,16904,'2018-06-14 09:22:51','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'16904\' LIMIT 1'),
(2848,2,NULL,NULL,16914,'2018-06-14 09:26:34','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'переробити Видалення:наша\', `delete`=\'1\' WHERE `id`=\'16914\' LIMIT 1'),
(2849,2,NULL,NULL,16631,'2018-06-14 10:35:19','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:огего\', `delete`=\'1\' WHERE `id`=\'16631\' LIMIT 1'),
(2850,2,NULL,NULL,16629,'2018-06-14 10:35:25','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:жшж\', `delete`=\'1\' WHERE `id`=\'16629\' LIMIT 1'),
(2851,2,NULL,NULL,16630,'2018-06-14 10:35:30','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:шгжшгж\', `delete`=\'1\' WHERE `id`=\'16630\' LIMIT 1'),
(2852,2,NULL,NULL,16935,'2018-06-14 10:35:43','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:огщє\', `delete`=\'1\' WHERE `id`=\'16935\' LIMIT 1'),
(2853,2,NULL,NULL,15863,'2018-06-14 10:35:57','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:по\', `delete`=\'1\' WHERE `id`=\'15863\' LIMIT 1'),
(2854,2,NULL,NULL,16853,'2018-06-14 10:36:21','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:кпн\', `delete`=\'1\' WHERE `id`=\'16853\' LIMIT 1'),
(2855,2,NULL,NULL,16852,'2018-06-14 10:36:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:жЖ\', `delete`=\'1\' WHERE `id`=\'16852\' LIMIT 1'),
(2856,2,NULL,NULL,16851,'2018-06-14 10:36:34','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:Дд\', `delete`=\'1\' WHERE `id`=\'16851\' LIMIT 1'),
(2857,2,NULL,NULL,16850,'2018-06-14 10:36:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:дЄХд\\n\', `delete`=\'1\' WHERE `id`=\'16850\' LIMIT 1'),
(2858,2,NULL,NULL,16693,'2018-06-14 10:36:57','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ьолбдю\', `delete`=\'1\' WHERE `id`=\'16693\' LIMIT 1'),
(2859,2,NULL,NULL,15865,'2018-06-14 11:49:58','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:мис\', `delete`=\'1\' WHERE `id`=\'15865\' LIMIT 1'),
(2860,2,NULL,NULL,15862,'2018-06-14 12:42:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:кнрен\', `delete`=\'1\' WHERE `id`=\'15862\' LIMIT 1'),
(2861,2,NULL,NULL,16755,'2018-06-14 14:13:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ьрмрлю\', `delete`=\'1\' WHERE `id`=\'16755\' LIMIT 1'),
(2862,2,NULL,NULL,16906,'2018-06-14 14:14:12','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:крн\', `delete`=\'1\' WHERE `id`=\'16906\' LIMIT 1'),
(2863,2,NULL,NULL,16908,'2018-06-14 14:46:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:кепвне\', `delete`=\'1\' WHERE `id`=\'16908\' LIMIT 1'),
(2864,2,NULL,NULL,16561,'2018-06-14 15:01:18','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'16561\' LIMIT 1'),
(2865,2,NULL,NULL,16367,'2018-06-14 15:24:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:кпверног\', `delete`=\'1\' WHERE `id`=\'16367\' LIMIT 1'),
(2866,2,NULL,NULL,15448,'2018-06-14 15:24:24','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ненк\', `delete`=\'1\' WHERE `id`=\'15448\' LIMIT 1'),
(2867,2,NULL,NULL,15449,'2018-06-14 15:24:32','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:жшзз\', `delete`=\'1\' WHERE `id`=\'15449\' LIMIT 1'),
(2868,2,NULL,NULL,16366,'2018-06-14 15:24:40','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:г9з9\', `delete`=\'1\' WHERE `id`=\'16366\' LIMIT 1'),
(2869,2,NULL,NULL,16860,'2018-06-14 18:25:04','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переписала\', `delete`=\'1\' WHERE `id`=\'16860\' LIMIT 1'),
(2870,2,NULL,NULL,17057,'2018-06-14 21:12:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не так записала\', `delete`=\'1\' WHERE `id`=\'17057\' LIMIT 1'),
(2871,2,NULL,NULL,17060,'2018-06-15 09:10:37','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:апа\', `delete`=\'1\' WHERE `id`=\'17060\' LIMIT 1'),
(2872,2,NULL,NULL,17059,'2018-06-15 09:10:47','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пара\', `delete`=\'1\' WHERE `id`=\'17059\' LIMIT 1'),
(2873,2,NULL,NULL,17061,'2018-06-15 09:14:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:сипмс\', `delete`=\'1\' WHERE `id`=\'17061\' LIMIT 1'),
(2874,2,NULL,NULL,17062,'2018-06-15 09:15:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:прп\', `delete`=\'1\' WHERE `id`=\'17062\' LIMIT 1'),
(2875,2,NULL,NULL,16632,'2018-06-15 09:39:03','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:небо\', `delete`=\'1\' WHERE `id`=\'16632\' LIMIT 1'),
(2876,2,NULL,NULL,14680,'2018-06-15 09:40:51','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нер\', `delete`=\'1\' WHERE `id`=\'14680\' LIMIT 1'),
(2877,2,NULL,NULL,14680,'2018-06-15 09:40:58','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нер Видалення:нер\', `delete`=\'1\' WHERE `id`=\'14680\' LIMIT 1'),
(2878,2,NULL,NULL,17077,'2018-06-15 11:13:27','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'17077\' LIMIT 1'),
(2879,2,NULL,NULL,14050,'2018-06-15 11:38:00','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:перепи\', `delete`=\'1\' WHERE `id`=\'14050\' LIMIT 1'),
(2880,2,NULL,NULL,17088,'2018-06-15 12:19:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:орпмлор\', `delete`=\'1\' WHERE `id`=\'17088\' LIMIT 1'),
(2881,2,NULL,NULL,16272,'2018-06-15 12:26:58','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:акв\', `delete`=\'1\' WHERE `id`=\'16272\' LIMIT 1'),
(2882,2,NULL,NULL,17097,'2018-06-15 13:08:12','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:мриот\', `delete`=\'1\' WHERE `id`=\'17097\' LIMIT 1'),
(2883,2,NULL,NULL,17105,'2018-06-15 13:43:36','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ва\', `delete`=\'1\' WHERE `id`=\'17105\' LIMIT 1'),
(2884,2,NULL,NULL,14430,'2018-06-15 14:20:48','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'лише очі і вії Видалення:неп\', `delete`=\'1\' WHERE `id`=\'14430\' LIMIT 1'),
(2885,2,NULL,NULL,12610,'2018-06-15 15:44:51','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'12610\' LIMIT 1'),
(2886,2,NULL,NULL,16670,'2018-06-15 16:19:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'буде саша дівчинка Видалення:оор\', `delete`=\'1\' WHERE `id`=\'16670\' LIMIT 1'),
(2887,2,NULL,NULL,16670,'2018-06-15 16:19:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'буде саша дівчинка Видалення:оор Видалення:оор\', `delete`=\'1\' WHERE `id`=\'16670\' LIMIT 1'),
(2888,2,NULL,NULL,16913,'2018-06-15 21:08:37','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'16913\' LIMIT 1'),
(2889,2,NULL,NULL,16133,'2018-06-16 09:14:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:парпа\', `delete`=\'1\' WHERE `id`=\'16133\' LIMIT 1'),
(2890,2,NULL,NULL,16977,'2018-06-16 09:14:49','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:еркр\', `delete`=\'1\' WHERE `id`=\'16977\' LIMIT 1'),
(2891,2,NULL,NULL,16970,'2018-06-16 09:14:57','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:іаув\', `delete`=\'1\' WHERE `id`=\'16970\' LIMIT 1'),
(2892,2,NULL,NULL,14274,'2018-06-16 09:15:11','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:оьрао\', `delete`=\'1\' WHERE `id`=\'14274\' LIMIT 1'),
(2893,2,NULL,NULL,16754,'2018-06-16 09:15:22','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:люо\', `delete`=\'1\' WHERE `id`=\'16754\' LIMIT 1'),
(2894,2,NULL,NULL,16753,'2018-06-16 09:15:28','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ерк\', `delete`=\'1\' WHERE `id`=\'16753\' LIMIT 1'),
(2895,2,NULL,NULL,17055,'2018-06-16 09:15:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:троп\', `delete`=\'1\' WHERE `id`=\'17055\' LIMIT 1'),
(2896,2,NULL,NULL,15930,'2018-06-16 09:53:24','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'15930\' LIMIT 1'),
(2897,2,NULL,NULL,16474,'2018-06-16 10:11:31','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'16474\' LIMIT 1'),
(2898,2,NULL,NULL,16473,'2018-06-16 10:11:45','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:номплрг\', `delete`=\'1\' WHERE `id`=\'16473\' LIMIT 1'),
(2899,2,NULL,NULL,13969,'2018-06-16 10:33:18','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'13969\' LIMIT 1'),
(2900,2,NULL,NULL,14215,'2018-06-16 10:47:25','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:кен\', `delete`=\'1\' WHERE `id`=\'14215\' LIMIT 1'),
(2901,2,NULL,NULL,15679,'2018-06-16 10:50:35','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'15679\' LIMIT 1'),
(2902,2,NULL,NULL,14719,'2018-06-16 10:53:46','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пере\', `delete`=\'1\' WHERE `id`=\'14719\' LIMIT 1'),
(2903,2,NULL,NULL,13798,'2018-06-16 12:36:11','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гшнш\', `delete`=\'1\' WHERE `id`=\'13798\' LIMIT 1'),
(2904,2,NULL,NULL,16826,'2018-06-16 12:36:46','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'16826\' LIMIT 1'),
(2905,2,NULL,NULL,17073,'2018-06-16 13:03:57','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'17073\' LIMIT 1'),
(2906,2,NULL,NULL,17022,'2018-06-16 13:07:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'17022\' LIMIT 1'),
(2907,2,NULL,NULL,16732,'2018-06-16 13:13:34','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:родл\', `delete`=\'1\' WHERE `id`=\'16732\' LIMIT 1'),
(2908,2,NULL,NULL,16480,'2018-06-16 13:58:43','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'до попередньої Видалення:ен55\', `delete`=\'1\' WHERE `id`=\'16480\' LIMIT 1'),
(2909,2,NULL,NULL,16479,'2018-06-16 14:11:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'до попередньої Видалення:енк\', `delete`=\'1\' WHERE `id`=\'16479\' LIMIT 1'),
(2910,2,NULL,NULL,15864,'2018-06-16 15:34:24','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ноао\', `delete`=\'1\' WHERE `id`=\'15864\' LIMIT 1'),
(2911,2,NULL,NULL,15780,'2018-06-16 15:34:30','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:щнщшн\', `delete`=\'1\' WHERE `id`=\'15780\' LIMIT 1'),
(2912,2,NULL,NULL,16566,'2018-06-16 16:17:54','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ге86г\', `delete`=\'1\' WHERE `id`=\'16566\' LIMIT 1'),
(2913,2,NULL,NULL,15384,'2018-06-16 18:18:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:перене\', `delete`=\'1\' WHERE `id`=\'15384\' LIMIT 1'),
(2914,2,NULL,NULL,16564,'2018-06-16 18:18:48','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:перене\', `delete`=\'1\' WHERE `id`=\'16564\' LIMIT 1'),
(2915,2,NULL,NULL,16967,'2018-06-18 08:37:49','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пенреп\', `delete`=\'1\' WHERE `id`=\'16967\' LIMIT 1'),
(2916,2,NULL,NULL,11335,'2018-06-18 08:39:04','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нашп\', `delete`=\'1\' WHERE `id`=\'11335\' LIMIT 1'),
(2917,2,NULL,NULL,17186,'2018-06-18 09:09:04','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'17186\' LIMIT 1'),
(2918,2,NULL,NULL,17137,'2018-06-18 09:16:20','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'4 наростити Видалення:переписала на 21.06 14:30\', `delete`=\'1\' WHERE `id`=\'17137\' LIMIT 1'),
(2919,2,NULL,NULL,15776,'2018-06-18 09:24:24','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'15776\' LIMIT 1'),
(2920,2,NULL,NULL,17065,'2018-06-18 09:40:10','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:передзвонить \', `delete`=\'1\' WHERE `id`=\'17065\' LIMIT 1'),
(2921,2,NULL,NULL,17098,'2018-06-18 09:40:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:передзвонить\', `delete`=\'1\' WHERE `id`=\'17098\' LIMIT 1'),
(2922,2,NULL,NULL,16415,'2018-06-18 09:56:19','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ть ь\', `delete`=\'1\' WHERE `id`=\'16415\' LIMIT 1'),
(2923,2,NULL,NULL,16991,'2018-06-18 10:05:19','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'16991\' LIMIT 1'),
(2924,2,NULL,NULL,15891,'2018-06-18 10:06:45','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'15891\' LIMIT 1'),
(2925,2,NULL,NULL,15890,'2018-06-18 10:07:45','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'15890\' LIMIT 1'),
(2926,2,NULL,NULL,16637,'2018-06-18 10:09:06','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нваша\', `delete`=\'1\' WHERE `id`=\'16637\' LIMIT 1'),
(2927,2,NULL,NULL,15806,'2018-06-18 10:12:43','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'15806\' LIMIT 1'),
(2928,2,NULL,NULL,15805,'2018-06-18 10:13:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:перепе\', `delete`=\'1\' WHERE `id`=\'15805\' LIMIT 1'),
(2929,2,NULL,NULL,17095,'2018-06-18 10:51:03','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буле\', `delete`=\'1\' WHERE `id`=\'17095\' LIMIT 1'),
(2930,2,NULL,NULL,17139,'2018-06-18 11:06:41','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:6г5г85\', `delete`=\'1\' WHERE `id`=\'17139\' LIMIT 1'),
(2931,2,NULL,NULL,17209,'2018-06-18 11:37:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:86нг\', `delete`=\'1\' WHERE `id`=\'17209\' LIMIT 1'),
(2932,2,NULL,NULL,16864,'2018-06-18 11:46:39','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'16864\' LIMIT 1'),
(2933,2,NULL,NULL,17000,'2018-06-18 11:47:51','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переписал\', `delete`=\'1\' WHERE `id`=\'17000\' LIMIT 1'),
(2934,2,NULL,NULL,15841,'2018-06-18 12:06:13','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'15841\' LIMIT 1'),
(2935,2,NULL,NULL,17175,'2018-06-18 12:20:12','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нашп\', `delete`=\'1\' WHERE `id`=\'17175\' LIMIT 1'),
(2936,2,NULL,NULL,17225,'2018-06-18 12:28:57','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'17225\' LIMIT 1'),
(2937,2,NULL,NULL,17161,'2018-06-18 14:24:32','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нре\', `delete`=\'1\' WHERE `id`=\'17161\' LIMIT 1'),
(2938,2,NULL,NULL,17240,'2018-06-18 14:26:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'хоче швидше Видалення:2\', `delete`=\'1\' WHERE `id`=\'17240\' LIMIT 1'),
(2939,2,NULL,NULL,17242,'2018-06-18 14:32:49','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'17242\' LIMIT 1'),
(2940,2,NULL,NULL,15941,'2018-06-18 15:36:39','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:апр\', `delete`=\'1\' WHERE `id`=\'15941\' LIMIT 1'),
(2941,2,NULL,NULL,15941,'2018-06-18 15:36:44','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:апр Видалення:апр\', `delete`=\'1\' WHERE `id`=\'15941\' LIMIT 1'),
(2942,2,NULL,NULL,16330,'2018-06-18 15:41:44','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:тьб\', `delete`=\'1\' WHERE `id`=\'16330\' LIMIT 1'),
(2943,2,NULL,NULL,16292,'2018-06-18 15:51:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'16292\' LIMIT 1'),
(2944,2,NULL,NULL,16636,'2018-06-18 15:53:12','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нага\', `delete`=\'1\' WHERE `id`=\'16636\' LIMIT 1'),
(2945,2,NULL,NULL,16639,'2018-06-18 15:53:22','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'16639\' LIMIT 1'),
(2946,2,NULL,NULL,16638,'2018-06-18 15:53:32','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:евнш\', `delete`=\'1\' WHERE `id`=\'16638\' LIMIT 1'),
(2947,2,NULL,NULL,16999,'2018-06-18 15:54:32','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'16999\' LIMIT 1'),
(2948,2,NULL,NULL,17190,'2018-06-18 15:56:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'17190\' LIMIT 1'),
(2949,2,NULL,NULL,16640,'2018-06-18 15:56:25','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'16640\' LIMIT 1'),
(2950,2,NULL,NULL,16641,'2018-06-18 15:56:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нашп\', `delete`=\'1\' WHERE `id`=\'16641\' LIMIT 1'),
(2951,2,NULL,NULL,16971,'2018-06-18 16:13:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'16971\' LIMIT 1'),
(2952,2,NULL,NULL,17235,'2018-06-18 16:28:39','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'17235\' LIMIT 1'),
(2953,2,NULL,NULL,17272,'2018-06-18 16:29:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пере\', `delete`=\'1\' WHERE `id`=\'17272\' LIMIT 1'),
(2954,2,NULL,NULL,17208,'2018-06-18 16:48:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'17208\' LIMIT 1'),
(2955,2,NULL,NULL,17178,'2018-06-18 17:01:11','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'17178\' LIMIT 1'),
(2956,2,NULL,NULL,17063,'2018-06-18 17:48:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'17063\' LIMIT 1'),
(2957,2,NULL,NULL,17064,'2018-06-18 17:50:06','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не будее\', `delete`=\'1\' WHERE `id`=\'17064\' LIMIT 1'),
(2958,2,NULL,NULL,17165,'2018-06-18 18:11:48','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'17165\' LIMIT 1'),
(2959,2,NULL,NULL,16776,'2018-06-18 18:13:51','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'16776\' LIMIT 1'),
(2960,2,NULL,NULL,14546,'2018-06-18 18:15:04','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'14546\' LIMIT 1'),
(2961,2,NULL,NULL,17291,'2018-06-19 08:59:36','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:кпврп\', `delete`=\'1\' WHERE `id`=\'17291\' LIMIT 1'),
(2962,2,NULL,NULL,17286,'2018-06-19 09:04:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'17286\' LIMIT 1'),
(2963,2,NULL,NULL,17191,'2018-06-19 09:10:28','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'17191\' LIMIT 1'),
(2964,2,NULL,NULL,17295,'2018-06-19 09:24:51','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:непр\', `delete`=\'1\' WHERE `id`=\'17295\' LIMIT 1'),
(2965,2,NULL,NULL,17300,'2018-06-19 09:48:00','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:неприи\', `delete`=\'1\' WHERE `id`=\'17300\' LIMIT 1'),
(2966,2,NULL,NULL,17252,'2018-06-19 11:31:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:непр\', `delete`=\'1\' WHERE `id`=\'17252\' LIMIT 1'),
(2967,2,NULL,NULL,15973,'2018-06-19 11:31:27','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:непр\', `delete`=\'1\' WHERE `id`=\'15973\' LIMIT 1'),
(2968,2,NULL,NULL,17256,'2018-06-19 11:34:14','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'17256\' LIMIT 1'),
(2969,2,NULL,NULL,14983,'2018-06-19 12:58:56','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'14983\' LIMIT 1'),
(2970,2,NULL,NULL,17322,'2018-06-19 13:09:18','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:непр\', `delete`=\'1\' WHERE `id`=\'17322\' LIMIT 1'),
(2971,2,NULL,NULL,17229,'2018-06-19 13:29:54','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'буде мама Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'17229\' LIMIT 1'),
(2972,2,NULL,NULL,12660,'2018-06-19 13:36:13','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'12660\' LIMIT 1'),
(2973,2,NULL,NULL,15084,'2018-06-19 13:41:06','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'15084\' LIMIT 1'),
(2974,2,NULL,NULL,15333,'2018-06-19 13:42:36','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'15333\' LIMIT 1'),
(2975,2,NULL,NULL,15645,'2018-06-19 13:44:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'15645\' LIMIT 1'),
(2976,2,NULL,NULL,17332,'2018-06-19 14:39:59','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гнпр\', `delete`=\'1\' WHERE `id`=\'17332\' LIMIT 1'),
(2977,2,NULL,NULL,17343,'2018-06-19 15:31:17','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:непр\', `delete`=\'1\' WHERE `id`=\'17343\' LIMIT 1'),
(2978,2,NULL,NULL,16361,'2018-06-19 15:43:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'16361\' LIMIT 1'),
(2979,2,NULL,NULL,12547,'2018-06-19 16:04:21','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:перен\', `delete`=\'1\' WHERE `id`=\'12547\' LIMIT 1'),
(2980,2,NULL,NULL,17298,'2018-06-19 16:04:57','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:перен\', `delete`=\'1\' WHERE `id`=\'17298\' LIMIT 1'),
(2981,2,NULL,NULL,12548,'2018-06-19 16:06:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:перен\', `delete`=\'1\' WHERE `id`=\'12548\' LIMIT 1'),
(2982,2,NULL,NULL,17087,'2018-06-19 16:09:35','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:перен\', `delete`=\'1\' WHERE `id`=\'17087\' LIMIT 1'),
(2983,2,NULL,NULL,17169,'2018-06-19 16:55:35','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ддд\', `delete`=\'1\' WHERE `id`=\'17169\' LIMIT 1'),
(2984,2,NULL,NULL,16756,'2018-06-19 17:01:25','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:смит\', `delete`=\'1\' WHERE `id`=\'16756\' LIMIT 1'),
(2985,2,NULL,NULL,17119,'2018-06-19 18:43:47','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:арпм\', `delete`=\'1\' WHERE `id`=\'17119\' LIMIT 1'),
(2986,2,NULL,NULL,17299,'2018-06-20 08:38:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'17299\' LIMIT 1'),
(2987,2,NULL,NULL,17365,'2018-06-20 08:57:39','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'СТАВИТИ ВІКНО ДОМА Видалення:евпоа\', `delete`=\'1\' WHERE `id`=\'17365\' LIMIT 1'),
(2988,2,NULL,NULL,17109,'2018-06-20 09:25:14','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:енрег\', `delete`=\'1\' WHERE `id`=\'17109\' LIMIT 1'),
(2989,2,NULL,NULL,14374,'2018-06-20 09:36:26','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'14374\' LIMIT 1'),
(2990,2,NULL,NULL,14787,'2018-06-20 09:36:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'14787\' LIMIT 1'),
(2991,2,NULL,NULL,14876,'2018-06-20 09:36:53','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'14876\' LIMIT 1'),
(2992,2,NULL,NULL,17373,'2018-06-20 09:50:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:непр\', `delete`=\'1\' WHERE `id`=\'17373\' LIMIT 1'),
(2993,2,NULL,NULL,17374,'2018-06-20 10:31:39','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'Буде Наталя Видалення:не бкдн\', `delete`=\'1\' WHERE `id`=\'17374\' LIMIT 1'),
(2994,2,NULL,NULL,16966,'2018-06-20 10:41:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'16966\' LIMIT 1'),
(2995,2,NULL,NULL,17426,'2018-06-20 11:03:35','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'17426\' LIMIT 1'),
(2996,2,NULL,NULL,12895,'2018-06-20 11:17:10','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:енрегшг\', `delete`=\'1\' WHERE `id`=\'12895\' LIMIT 1'),
(2997,2,NULL,NULL,12435,'2018-06-20 11:31:50','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'12435\' LIMIT 1'),
(2998,2,NULL,NULL,8983,'2018-06-20 11:43:12','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:445е\', `delete`=\'1\' WHERE `id`=\'8983\' LIMIT 1'),
(2999,2,NULL,NULL,12776,'2018-06-20 11:43:23','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:екнк\', `delete`=\'1\' WHERE `id`=\'12776\' LIMIT 1'),
(3000,2,NULL,NULL,12775,'2018-06-20 11:43:33','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:неген\', `delete`=\'1\' WHERE `id`=\'12775\' LIMIT 1');

INSERT INTO `shedules_history` VALUES 
(3001,2,NULL,NULL,12777,'2018-06-20 11:43:41','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:крнн\', `delete`=\'1\' WHERE `id`=\'12777\' LIMIT 1'),
(3002,2,NULL,NULL,17149,'2018-06-20 11:43:48','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:щг8щш\', `delete`=\'1\' WHERE `id`=\'17149\' LIMIT 1'),
(3003,2,NULL,NULL,17357,'2018-06-20 11:55:13','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ааа\', `delete`=\'1\' WHERE `id`=\'17357\' LIMIT 1'),
(3004,2,NULL,NULL,17447,'2018-06-20 12:39:10','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рпт\', `delete`=\'1\' WHERE `id`=\'17447\' LIMIT 1'),
(3005,2,NULL,NULL,17446,'2018-06-20 12:39:31','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:тпр \', `delete`=\'1\' WHERE `id`=\'17446\' LIMIT 1'),
(3006,2,NULL,NULL,17454,'2018-06-20 12:51:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'17454\' LIMIT 1'),
(3007,2,NULL,NULL,16866,'2018-06-20 13:56:01','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'16866\' LIMIT 1'),
(3008,2,NULL,NULL,15877,'2018-06-20 14:43:48','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:оло\', `delete`=\'1\' WHERE `id`=\'15877\' LIMIT 1'),
(3009,2,NULL,NULL,17036,'2018-06-20 15:20:41','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:вапро\', `delete`=\'1\' WHERE `id`=\'17036\' LIMIT 1'),
(3010,2,NULL,NULL,17037,'2018-06-20 15:21:28','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:укен\', `delete`=\'1\' WHERE `id`=\'17037\' LIMIT 1'),
(3011,2,NULL,NULL,12550,'2018-06-20 16:11:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:перен\', `delete`=\'1\' WHERE `id`=\'12550\' LIMIT 1'),
(3012,2,NULL,NULL,17482,'2018-06-20 16:29:04','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'17482\' LIMIT 1'),
(3013,2,NULL,NULL,17481,'2018-06-21 10:17:00','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:непр\', `delete`=\'1\' WHERE `id`=\'17481\' LIMIT 1'),
(3014,2,NULL,NULL,13210,'2018-06-21 10:44:18','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ааппа\', `delete`=\'1\' WHERE `id`=\'13210\' LIMIT 1'),
(3015,2,NULL,NULL,15956,'2018-06-21 10:46:46','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення: мс \', `delete`=\'1\' WHERE `id`=\'15956\' LIMIT 1'),
(3016,2,NULL,NULL,16894,'2018-06-21 10:54:11','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:непр\', `delete`=\'1\' WHERE `id`=\'16894\' LIMIT 1'),
(3017,2,NULL,NULL,17457,'2018-06-21 11:08:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:перпи\', `delete`=\'1\' WHERE `id`=\'17457\' LIMIT 1'),
(3018,2,NULL,NULL,17420,'2018-06-21 11:37:18','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:перепе\', `delete`=\'1\' WHERE `id`=\'17420\' LIMIT 1'),
(3019,2,NULL,NULL,17530,'2018-06-21 11:58:45','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'17530\' LIMIT 1'),
(3020,2,NULL,NULL,17532,'2018-06-21 11:58:53','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'17532\' LIMIT 1'),
(3021,2,NULL,NULL,16958,'2018-06-21 12:11:19','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'постий лак Видалення:рарар\', `delete`=\'1\' WHERE `id`=\'16958\' LIMIT 1'),
(3022,2,NULL,NULL,13364,'2018-06-21 13:40:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'13364\' LIMIT 1'),
(3023,2,NULL,NULL,13845,'2018-06-21 13:56:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нропр\', `delete`=\'1\' WHERE `id`=\'13845\' LIMIT 1'),
(3024,2,NULL,NULL,17192,'2018-06-21 14:00:46','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'17192\' LIMIT 1'),
(3025,2,NULL,NULL,17197,'2018-06-21 14:02:36','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'буде чоловік Видалення:ернкнго\', `delete`=\'1\' WHERE `id`=\'17197\' LIMIT 1'),
(3026,2,NULL,NULL,16495,'2018-06-21 14:12:13','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'16495\' LIMIT 1'),
(3027,2,NULL,NULL,17041,'2018-06-21 14:17:46','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'17041\' LIMIT 1'),
(3028,2,NULL,NULL,14652,'2018-06-21 14:30:28','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наш\', `delete`=\'1\' WHERE `id`=\'14652\' LIMIT 1'),
(3029,2,NULL,NULL,17561,'2018-06-21 14:30:53','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рерн\', `delete`=\'1\' WHERE `id`=\'17561\' LIMIT 1'),
(3030,2,NULL,NULL,17555,'2018-06-21 14:46:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'буде чоловік Видалення:переп\', `delete`=\'1\' WHERE `id`=\'17555\' LIMIT 1'),
(3031,2,NULL,NULL,12957,'2018-06-21 14:52:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'12957\' LIMIT 1'),
(3032,2,NULL,NULL,13788,'2018-06-21 14:52:32','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'13788\' LIMIT 1'),
(3033,2,NULL,NULL,13787,'2018-06-21 14:53:01','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'13787\' LIMIT 1'),
(3034,2,NULL,NULL,17017,'2018-06-21 14:59:57','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:раер\', `delete`=\'1\' WHERE `id`=\'17017\' LIMIT 1'),
(3035,2,NULL,NULL,17243,'2018-06-21 15:00:56','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нагл\', `delete`=\'1\' WHERE `id`=\'17243\' LIMIT 1'),
(3036,2,NULL,NULL,15263,'2018-06-21 15:38:33','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ен бкле\', `delete`=\'1\' WHERE `id`=\'15263\' LIMIT 1'),
(3037,2,NULL,NULL,15265,'2018-06-21 15:39:27','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'15265\' LIMIT 1'),
(3038,2,NULL,NULL,13830,'2018-06-21 16:23:12','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буле\', `delete`=\'1\' WHERE `id`=\'13830\' LIMIT 1'),
(3039,2,NULL,NULL,17593,'2018-06-21 17:22:24','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:павіф\', `delete`=\'1\' WHERE `id`=\'17593\' LIMIT 1'),
(3040,2,NULL,NULL,16712,'2018-06-21 17:27:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде робити нігті\', `delete`=\'1\' WHERE `id`=\'16712\' LIMIT 1'),
(3041,2,NULL,NULL,16205,'2018-06-21 17:43:25','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:еркнер\', `delete`=\'1\' WHERE `id`=\'16205\' LIMIT 1'),
(3042,2,NULL,NULL,16206,'2018-06-21 17:43:34','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нркен\', `delete`=\'1\' WHERE `id`=\'16206\' LIMIT 1'),
(3043,2,NULL,NULL,15832,'2018-06-21 17:50:46','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:5нк\', `delete`=\'1\' WHERE `id`=\'15832\' LIMIT 1'),
(3044,2,NULL,NULL,17605,'2018-06-22 08:47:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:непр\', `delete`=\'1\' WHERE `id`=\'17605\' LIMIT 1'),
(3045,2,NULL,NULL,17089,'2018-06-22 10:59:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нк6г\', `delete`=\'1\' WHERE `id`=\'17089\' LIMIT 1'),
(3046,2,NULL,NULL,16066,'2018-06-22 11:01:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:5\', `delete`=\'1\' WHERE `id`=\'16066\' LIMIT 1'),
(3047,2,NULL,NULL,14193,'2018-06-22 11:26:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пере\', `delete`=\'1\' WHERE `id`=\'14193\' LIMIT 1'),
(3048,2,NULL,NULL,14192,'2018-06-22 11:26:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:епр\', `delete`=\'1\' WHERE `id`=\'14192\' LIMIT 1'),
(3049,2,NULL,NULL,17562,'2018-06-22 11:27:01','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:аппап\', `delete`=\'1\' WHERE `id`=\'17562\' LIMIT 1'),
(3050,2,NULL,NULL,17634,'2018-06-22 11:27:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'17634\' LIMIT 1'),
(3051,2,NULL,NULL,16558,'2018-06-22 12:59:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'16558\' LIMIT 1'),
(3052,2,NULL,NULL,17110,'2018-06-22 12:59:36','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:оное\', `delete`=\'1\' WHERE `id`=\'17110\' LIMIT 1'),
(3053,2,NULL,NULL,17111,'2018-06-22 12:59:41','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гоен\', `delete`=\'1\' WHERE `id`=\'17111\' LIMIT 1'),
(3054,2,NULL,NULL,17312,'2018-06-22 13:30:13','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'має бути клієнтка  Видалення:нрнр\', `delete`=\'1\' WHERE `id`=\'17312\' LIMIT 1'),
(3055,2,NULL,NULL,16068,'2018-06-22 13:49:26','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:перн\', `delete`=\'1\' WHERE `id`=\'16068\' LIMIT 1'),
(3056,2,NULL,NULL,17656,'2018-06-22 15:11:26','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:неапр\', `delete`=\'1\' WHERE `id`=\'17656\' LIMIT 1'),
(3057,2,NULL,NULL,17326,'2018-06-22 15:12:37','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'17326\' LIMIT 1'),
(3058,2,NULL,NULL,17179,'2018-06-22 15:13:27','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'17179\' LIMIT 1'),
(3059,2,NULL,NULL,17376,'2018-06-22 15:48:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'насті клієнтка Видалення:перенесла\', `delete`=\'1\' WHERE `id`=\'17376\' LIMIT 1'),
(3060,2,NULL,NULL,15099,'2018-06-22 17:11:47','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:митьб\', `delete`=\'1\' WHERE `id`=\'15099\' LIMIT 1'),
(3061,2,NULL,NULL,17347,'2018-06-22 17:27:54','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'17347\' LIMIT 1'),
(3062,2,NULL,NULL,11608,'2018-06-23 06:54:13','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'11608\' LIMIT 1'),
(3063,2,NULL,NULL,11607,'2018-06-23 06:54:45','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ееее\', `delete`=\'1\' WHERE `id`=\'11607\' LIMIT 1'),
(3064,2,NULL,NULL,8004,'2018-06-23 07:20:32','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'8004\' LIMIT 1'),
(3065,2,NULL,NULL,8005,'2018-06-23 07:20:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буле\', `delete`=\'1\' WHERE `id`=\'8005\' LIMIT 1'),
(3066,2,NULL,NULL,17676,'2018-06-23 09:01:40','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гнпрло\', `delete`=\'1\' WHERE `id`=\'17676\' LIMIT 1'),
(3067,2,NULL,NULL,8602,'2018-06-23 09:28:27','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:вуваа\', `delete`=\'1\' WHERE `id`=\'8602\' LIMIT 1'),
(3068,2,NULL,NULL,16594,'2018-06-23 09:46:31','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буд\', `delete`=\'1\' WHERE `id`=\'16594\' LIMIT 1'),
(3069,2,NULL,NULL,17136,'2018-06-23 10:07:10','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'швидше до Іри Видалення:е\', `delete`=\'1\' WHERE `id`=\'17136\' LIMIT 1'),
(3070,2,NULL,NULL,17020,'2018-06-23 11:02:56','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2 записали\', `delete`=\'1\' WHERE `id`=\'17020\' LIMIT 1'),
(3071,2,NULL,NULL,17476,'2018-06-23 11:21:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:перен\', `delete`=\'1\' WHERE `id`=\'17476\' LIMIT 1'),
(3072,2,NULL,NULL,17688,'2018-06-23 11:22:45','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ллл\', `delete`=\'1\' WHERE `id`=\'17688\' LIMIT 1'),
(3073,2,NULL,NULL,15120,'2018-06-23 12:48:14','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нпмлрио\', `delete`=\'1\' WHERE `id`=\'15120\' LIMIT 1'),
(3074,2,NULL,NULL,15745,'2018-06-23 13:05:24','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'незаписано але хтось був неправильно збережено Видалення:рар\', `delete`=\'1\' WHERE `id`=\'15745\' LIMIT 1'),
(3075,2,NULL,NULL,13705,'2018-06-23 14:32:59','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'13705\' LIMIT 1'),
(3076,2,NULL,NULL,17509,'2018-06-23 14:42:57','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:куе\', `delete`=\'1\' WHERE `id`=\'17509\' LIMIT 1'),
(3077,2,NULL,NULL,12983,'2018-06-23 14:50:56','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'12983\' LIMIT 1'),
(3078,2,NULL,NULL,17700,'2018-06-23 15:11:20','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:непр\', `delete`=\'1\' WHERE `id`=\'17700\' LIMIT 1'),
(3079,2,NULL,NULL,17701,'2018-06-23 15:12:27','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нплр\', `delete`=\'1\' WHERE `id`=\'17701\' LIMIT 1'),
(3080,2,NULL,NULL,15098,'2018-06-23 17:16:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:вапро\', `delete`=\'1\' WHERE `id`=\'15098\' LIMIT 1'),
(3081,2,NULL,NULL,17672,'2018-06-24 08:38:57','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рр\', `delete`=\'1\' WHERE `id`=\'17672\' LIMIT 1'),
(3082,2,NULL,NULL,17673,'2018-06-24 08:39:44','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ппрп\', `delete`=\'1\' WHERE `id`=\'17673\' LIMIT 1'),
(3083,2,NULL,NULL,12682,'2018-06-24 08:42:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ннн\', `delete`=\'1\' WHERE `id`=\'12682\' LIMIT 1'),
(3084,2,NULL,NULL,17364,'2018-06-24 08:57:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:епрн\', `delete`=\'1\' WHERE `id`=\'17364\' LIMIT 1'),
(3085,2,NULL,NULL,16676,'2018-06-25 10:26:04','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:перен\', `delete`=\'1\' WHERE `id`=\'16676\' LIMIT 1'),
(3086,2,NULL,NULL,12551,'2018-06-25 10:26:43','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пене\', `delete`=\'1\' WHERE `id`=\'12551\' LIMIT 1'),
(3087,2,NULL,NULL,12552,'2018-06-25 10:29:43','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:перен\', `delete`=\'1\' WHERE `id`=\'12552\' LIMIT 1'),
(3088,2,NULL,NULL,17572,'2018-06-25 10:39:20','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'ПЕДИКЮР Видалення:пкап\', `delete`=\'1\' WHERE `id`=\'17572\' LIMIT 1'),
(3089,2,NULL,NULL,17706,'2018-06-25 10:40:59','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:кек\', `delete`=\'1\' WHERE `id`=\'17706\' LIMIT 1'),
(3090,2,NULL,NULL,17180,'2018-06-25 10:57:08','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:епеп\', `delete`=\'1\' WHERE `id`=\'17180\' LIMIT 1'),
(3091,2,NULL,NULL,17181,'2018-06-25 10:58:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:онегоне\', `delete`=\'1\' WHERE `id`=\'17181\' LIMIT 1'),
(3092,2,NULL,NULL,17233,'2018-06-25 10:58:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:7г67ш8\', `delete`=\'1\' WHERE `id`=\'17233\' LIMIT 1'),
(3093,2,NULL,NULL,8674,'2018-06-25 11:06:28','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'8674\' LIMIT 1'),
(3094,2,NULL,NULL,15763,'2018-06-25 11:13:08','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'15763\' LIMIT 1'),
(3095,2,NULL,NULL,17723,'2018-06-25 11:21:40','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:непр\', `delete`=\'1\' WHERE `id`=\'17723\' LIMIT 1'),
(3096,2,NULL,NULL,17273,'2018-06-25 11:37:49','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'17273\' LIMIT 1'),
(3097,2,NULL,NULL,16499,'2018-06-25 11:42:13','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'16499\' LIMIT 1'),
(3098,2,NULL,NULL,15972,'2018-06-25 11:57:18','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:онео\', `delete`=\'1\' WHERE `id`=\'15972\' LIMIT 1'),
(3099,2,NULL,NULL,17313,'2018-06-25 11:57:51','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'хтось має бути на комплекс Видалення:ернр\', `delete`=\'1\' WHERE `id`=\'17313\' LIMIT 1'),
(3100,2,NULL,NULL,17570,'2018-06-25 12:08:30','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:апоор\', `delete`=\'1\' WHERE `id`=\'17570\' LIMIT 1'),
(3101,2,NULL,NULL,17107,'2018-06-25 12:08:51','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нгол\', `delete`=\'1\' WHERE `id`=\'17107\' LIMIT 1'),
(3102,2,NULL,NULL,17108,'2018-06-25 12:08:59','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:шщгрп\', `delete`=\'1\' WHERE `id`=\'17108\' LIMIT 1'),
(3103,2,NULL,NULL,17748,'2018-06-25 12:10:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нерегр\', `delete`=\'1\' WHERE `id`=\'17748\' LIMIT 1'),
(3104,2,NULL,NULL,17752,'2018-06-25 12:11:48','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ира\', `delete`=\'1\' WHERE `id`=\'17752\' LIMIT 1'),
(3105,2,NULL,NULL,17654,'2018-06-25 12:35:19','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'17654\' LIMIT 1'),
(3106,2,NULL,NULL,13160,'2018-06-25 12:54:28','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рол\', `delete`=\'1\' WHERE `id`=\'13160\' LIMIT 1'),
(3107,2,NULL,NULL,13153,'2018-06-25 12:54:41','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нгш\', `delete`=\'1\' WHERE `id`=\'13153\' LIMIT 1'),
(3108,2,NULL,NULL,16927,'2018-06-25 12:56:08','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:огн\', `delete`=\'1\' WHERE `id`=\'16927\' LIMIT 1'),
(3109,2,NULL,NULL,16928,'2018-06-25 12:56:12','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:шдщшд\', `delete`=\'1\' WHERE `id`=\'16928\' LIMIT 1'),
(3110,2,NULL,NULL,16855,'2018-06-25 12:56:17','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:щшжзщ\', `delete`=\'1\' WHERE `id`=\'16855\' LIMIT 1'),
(3111,2,NULL,NULL,16856,'2018-06-25 12:56:23','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:щщж\', `delete`=\'1\' WHERE `id`=\'16856\' LIMIT 1'),
(3112,2,NULL,NULL,16658,'2018-06-25 13:02:22','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'16658\' LIMIT 1'),
(3113,2,NULL,NULL,17774,'2018-06-25 13:18:54','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рнер\', `delete`=\'1\' WHERE `id`=\'17774\' LIMIT 1'),
(3114,2,NULL,NULL,17782,'2018-06-25 13:28:23','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:непр\', `delete`=\'1\' WHERE `id`=\'17782\' LIMIT 1'),
(3115,2,NULL,NULL,17784,'2018-06-25 13:36:50','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пере\', `delete`=\'1\' WHERE `id`=\'17784\' LIMIT 1'),
(3116,2,NULL,NULL,14283,'2018-06-25 13:42:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:апер\', `delete`=\'1\' WHERE `id`=\'14283\' LIMIT 1'),
(3117,2,NULL,NULL,14282,'2018-06-25 13:42:17','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ропр\', `delete`=\'1\' WHERE `id`=\'14282\' LIMIT 1'),
(3118,2,NULL,NULL,15604,'2018-06-25 13:45:12','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:бьб\', `delete`=\'1\' WHERE `id`=\'15604\' LIMIT 1'),
(3119,2,NULL,NULL,16379,'2018-06-25 14:11:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'16379\' LIMIT 1'),
(3120,2,NULL,NULL,15629,'2018-06-25 14:37:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'15629\' LIMIT 1'),
(3121,2,NULL,NULL,16391,'2018-06-25 14:52:26','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ваів\', `delete`=\'1\' WHERE `id`=\'16391\' LIMIT 1'),
(3122,2,NULL,NULL,16390,'2018-06-25 14:52:36','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:чсч\', `delete`=\'1\' WHERE `id`=\'16390\' LIMIT 1'),
(3123,2,NULL,NULL,16878,'2018-06-25 15:23:46','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:перен\', `delete`=\'1\' WHERE `id`=\'16878\' LIMIT 1'),
(3124,2,NULL,NULL,16879,'2018-06-25 15:23:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:перен\', `delete`=\'1\' WHERE `id`=\'16879\' LIMIT 1'),
(3125,2,NULL,NULL,17560,'2018-06-25 15:24:30','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нее\', `delete`=\'1\' WHERE `id`=\'17560\' LIMIT 1'),
(3126,2,NULL,NULL,16111,'2018-06-25 15:40:34','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'16111\' LIMIT 1'),
(3127,2,NULL,NULL,17042,'2018-06-25 16:33:17','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'17042\' LIMIT 1'),
(3128,2,NULL,NULL,14432,'2018-06-25 16:34:50','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ег6нг\', `delete`=\'1\' WHERE `id`=\'14432\' LIMIT 1'),
(3129,2,NULL,NULL,17825,'2018-06-25 16:56:01','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:цукенг\', `delete`=\'1\' WHERE `id`=\'17825\' LIMIT 1'),
(3130,2,NULL,NULL,17824,'2018-06-25 16:56:06','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:укенг\', `delete`=\'1\' WHERE `id`=\'17824\' LIMIT 1'),
(3131,2,NULL,NULL,14972,'2018-06-25 16:59:13','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:кенгщ\', `delete`=\'1\' WHERE `id`=\'14972\' LIMIT 1'),
(3132,2,NULL,NULL,15126,'2018-06-25 16:59:49','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:вакпернго\', `delete`=\'1\' WHERE `id`=\'15126\' LIMIT 1'),
(3133,2,NULL,NULL,17833,'2018-06-25 17:12:18','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:вапрол\', `delete`=\'1\' WHERE `id`=\'17833\' LIMIT 1'),
(3134,2,NULL,NULL,17836,'2018-06-25 17:27:41','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рорт\', `delete`=\'1\' WHERE `id`=\'17836\' LIMIT 1'),
(3135,2,NULL,NULL,17842,'2018-06-25 18:00:18','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:смимс\', `delete`=\'1\' WHERE `id`=\'17842\' LIMIT 1'),
(3136,2,NULL,NULL,17187,'2018-06-25 18:37:37','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:вівдмов\', `delete`=\'1\' WHERE `id`=\'17187\' LIMIT 1'),
(3137,2,NULL,NULL,15847,'2018-06-25 18:45:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:перне\', `delete`=\'1\' WHERE `id`=\'15847\' LIMIT 1'),
(3138,2,NULL,NULL,17380,'2018-06-25 18:46:12','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пене\', `delete`=\'1\' WHERE `id`=\'17380\' LIMIT 1'),
(3139,2,NULL,NULL,17631,'2018-06-25 18:49:19','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:перен\', `delete`=\'1\' WHERE `id`=\'17631\' LIMIT 1'),
(3140,2,NULL,NULL,17484,'2018-06-25 18:51:19','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'гель Видалення:перен\', `delete`=\'1\' WHERE `id`=\'17484\' LIMIT 1'),
(3141,2,NULL,NULL,16487,'2018-06-26 07:33:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:перепи\', `delete`=\'1\' WHERE `id`=\'16487\' LIMIT 1'),
(3142,2,NULL,NULL,17018,'2018-06-26 09:06:17','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рнон\', `delete`=\'1\' WHERE `id`=\'17018\' LIMIT 1'),
(3143,2,NULL,NULL,17236,'2018-06-26 09:25:39','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:аопм\', `delete`=\'1\' WHERE `id`=\'17236\' LIMIT 1'),
(3144,2,NULL,NULL,17722,'2018-06-26 09:36:34','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:роррп\', `delete`=\'1\' WHERE `id`=\'17722\' LIMIT 1'),
(3145,2,NULL,NULL,17863,'2018-06-26 09:40:19','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рорлг\', `delete`=\'1\' WHERE `id`=\'17863\' LIMIT 1'),
(3146,2,NULL,NULL,14326,'2018-06-26 09:55:11','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:вапролд\', `delete`=\'1\' WHERE `id`=\'14326\' LIMIT 1'),
(3147,2,NULL,NULL,17864,'2018-06-26 09:58:04','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:непр\', `delete`=\'1\' WHERE `id`=\'17864\' LIMIT 1'),
(3148,2,NULL,NULL,17534,'2018-06-26 10:01:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'17534\' LIMIT 1'),
(3149,2,NULL,NULL,16476,'2018-06-26 10:19:43','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:кенг\', `delete`=\'1\' WHERE `id`=\'16476\' LIMIT 1'),
(3150,2,NULL,NULL,16475,'2018-06-26 10:19:52','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:кен\', `delete`=\'1\' WHERE `id`=\'16475\' LIMIT 1'),
(3151,2,NULL,NULL,12960,'2018-06-26 10:19:58','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ко\', `delete`=\'1\' WHERE `id`=\'12960\' LIMIT 1'),
(3152,2,NULL,NULL,17860,'2018-06-26 10:35:57','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:цукен\', `delete`=\'1\' WHERE `id`=\'17860\' LIMIT 1'),
(3153,2,NULL,NULL,17755,'2018-06-26 11:06:26','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:єжли\', `delete`=\'1\' WHERE `id`=\'17755\' LIMIT 1'),
(3154,2,NULL,NULL,17797,'2018-06-26 11:07:00','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:цуапро\', `delete`=\'1\' WHERE `id`=\'17797\' LIMIT 1'),
(3155,2,NULL,NULL,17711,'2018-06-26 11:11:01','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:непр\', `delete`=\'1\' WHERE `id`=\'17711\' LIMIT 1'),
(3156,2,NULL,NULL,17941,'2018-06-26 11:16:36','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:непр\', `delete`=\'1\' WHERE `id`=\'17941\' LIMIT 1'),
(3157,2,NULL,NULL,15023,'2018-06-26 12:27:12','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'15023\' LIMIT 1'),
(3158,2,NULL,NULL,17591,'2018-06-26 12:41:58','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'17591\' LIMIT 1'),
(3159,2,NULL,NULL,17958,'2018-06-26 12:42:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'17958\' LIMIT 1'),
(3160,2,NULL,NULL,16169,'2018-06-26 12:53:00','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:цукенг\', `delete`=\'1\' WHERE `id`=\'16169\' LIMIT 1'),
(3161,2,NULL,NULL,16170,'2018-06-26 12:53:17','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:вапро\', `delete`=\'1\' WHERE `id`=\'16170\' LIMIT 1'),
(3162,2,NULL,NULL,13133,'2018-06-26 14:32:03','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рол\', `delete`=\'1\' WHERE `id`=\'13133\' LIMIT 1'),
(3163,2,NULL,NULL,16787,'2018-06-26 14:40:03','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рпрп\', `delete`=\'1\' WHERE `id`=\'16787\' LIMIT 1'),
(3164,2,NULL,NULL,15144,'2018-06-26 14:54:41','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'15144\' LIMIT 1'),
(3165,2,NULL,NULL,17992,'2018-06-26 15:48:54','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'17992\' LIMIT 1'),
(3166,2,NULL,NULL,17371,'2018-06-26 15:49:01','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гнева\', `delete`=\'1\' WHERE `id`=\'17371\' LIMIT 1'),
(3167,2,NULL,NULL,17524,'2018-06-26 16:08:39','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не прийшла\', `delete`=\'1\' WHERE `id`=\'17524\' LIMIT 1'),
(3168,2,NULL,NULL,15480,'2018-06-26 16:10:13','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'15480\' LIMIT 1'),
(3169,2,NULL,NULL,17970,'2018-06-26 16:22:03','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'17970\' LIMIT 1'),
(3170,2,NULL,NULL,17636,'2018-06-26 16:36:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:єДлорио\', `delete`=\'1\' WHERE `id`=\'17636\' LIMIT 1'),
(3171,2,NULL,NULL,17969,'2018-06-26 16:52:37','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:tyujyt\', `delete`=\'1\' WHERE `id`=\'17969\' LIMIT 1'),
(3172,2,NULL,NULL,17643,'2018-06-26 16:57:49','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:перепе\', `delete`=\'1\' WHERE `id`=\'17643\' LIMIT 1'),
(3173,2,NULL,NULL,14568,'2018-06-26 17:19:00','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'14568\' LIMIT 1'),
(3174,2,NULL,NULL,13750,'2018-06-26 18:31:53','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:кен\', `delete`=\'1\' WHERE `id`=\'13750\' LIMIT 1'),
(3175,2,NULL,NULL,13749,'2018-06-26 18:31:59','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:енго\', `delete`=\'1\' WHERE `id`=\'13749\' LIMIT 1'),
(3176,2,NULL,NULL,17713,'2018-06-27 07:52:22','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:апро\', `delete`=\'1\' WHERE `id`=\'17713\' LIMIT 1'),
(3177,2,NULL,NULL,17712,'2018-06-27 07:53:27','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'До Наталі Видалення:сампир\', `delete`=\'1\' WHERE `id`=\'17712\' LIMIT 1'),
(3178,2,NULL,NULL,16393,'2018-06-27 08:47:59','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:акрап\', `delete`=\'1\' WHERE `id`=\'16393\' LIMIT 1'),
(3179,2,NULL,NULL,16392,'2018-06-27 08:48:13','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:прп\', `delete`=\'1\' WHERE `id`=\'16392\' LIMIT 1'),
(3180,2,NULL,NULL,17746,'2018-06-27 08:52:59','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пнгпб\', `delete`=\'1\' WHERE `id`=\'17746\' LIMIT 1'),
(3181,2,NULL,NULL,17568,'2018-06-27 08:58:58','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:аепнрол\', `delete`=\'1\' WHERE `id`=\'17568\' LIMIT 1'),
(3182,2,NULL,NULL,18023,'2018-06-27 09:03:33','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'18023\' LIMIT 1'),
(3183,2,NULL,NULL,16346,'2018-06-27 09:23:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не бкде\', `delete`=\'1\' WHERE `id`=\'16346\' LIMIT 1'),
(3184,2,NULL,NULL,17048,'2018-06-27 10:12:08','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:небк\', `delete`=\'1\' WHERE `id`=\'17048\' LIMIT 1'),
(3185,2,NULL,NULL,15504,'2018-06-27 10:24:35','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пр\', `delete`=\'1\' WHERE `id`=\'15504\' LIMIT 1'),
(3186,2,NULL,NULL,18030,'2018-06-27 10:28:11','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'18030\' LIMIT 1'),
(3187,2,NULL,NULL,17655,'2018-06-27 10:41:32','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ене буоле\', `delete`=\'1\' WHERE `id`=\'17655\' LIMIT 1'),
(3188,2,NULL,NULL,17940,'2018-06-27 10:53:08','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:кенг\', `delete`=\'1\' WHERE `id`=\'17940\' LIMIT 1'),
(3189,2,NULL,NULL,17483,'2018-06-27 11:10:06','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'17483\' LIMIT 1'),
(3190,2,NULL,NULL,18006,'2018-06-27 11:18:31','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'18006\' LIMIT 1'),
(3191,2,NULL,NULL,17264,'2018-06-27 11:52:49','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'17264\' LIMIT 1'),
(3192,2,NULL,NULL,17264,'2018-06-27 11:52:43','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'17264\' LIMIT 1'),
(3193,2,NULL,NULL,18050,'2018-06-27 11:54:01','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'18050\' LIMIT 1'),
(3194,2,NULL,NULL,18052,'2018-06-27 11:59:31','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:непр\', `delete`=\'1\' WHERE `id`=\'18052\' LIMIT 1'),
(3195,2,NULL,NULL,12976,'2018-06-27 12:12:13','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'12976\' LIMIT 1'),
(3196,2,NULL,NULL,17440,'2018-06-27 12:14:25','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:кенрг\', `delete`=\'1\' WHERE `id`=\'17440\' LIMIT 1'),
(3197,2,NULL,NULL,18055,'2018-06-27 12:15:23','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'18055\' LIMIT 1'),
(3198,2,NULL,NULL,18061,'2018-06-27 12:32:11','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:орпа\', `delete`=\'1\' WHERE `id`=\'18061\' LIMIT 1'),
(3199,2,NULL,NULL,18062,'2018-06-27 12:32:21','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:шго\', `delete`=\'1\' WHERE `id`=\'18062\' LIMIT 1'),
(3200,2,NULL,NULL,18060,'2018-06-27 12:32:37','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:щшгн\', `delete`=\'1\' WHERE `id`=\'18060\' LIMIT 1'),
(3201,2,NULL,NULL,14047,'2018-06-27 13:39:59','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'14047\' LIMIT 1'),
(3202,2,NULL,NULL,18080,'2018-06-27 14:24:44','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:епр\', `delete`=\'1\' WHERE `id`=\'18080\' LIMIT 1'),
(3203,2,NULL,NULL,17855,'2018-06-27 14:38:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:цукенг\', `delete`=\'1\' WHERE `id`=\'17855\' LIMIT 1'),
(3204,2,NULL,NULL,16102,'2018-06-27 14:51:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'16102\' LIMIT 1'),
(3205,2,NULL,NULL,15968,'2018-06-27 15:08:18','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не принесла завдаток\', `delete`=\'1\' WHERE `id`=\'15968\' LIMIT 1'),
(3206,2,NULL,NULL,15969,'2018-06-27 15:08:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не принесла завдаток\', `delete`=\'1\' WHERE `id`=\'15969\' LIMIT 1'),
(3207,2,NULL,NULL,17106,'2018-06-27 15:35:50','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:непрне\', `delete`=\'1\' WHERE `id`=\'17106\' LIMIT 1'),
(3208,2,NULL,NULL,16300,'2018-06-27 16:25:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:єждлротпмрьоб\', `delete`=\'1\' WHERE `id`=\'16300\' LIMIT 1'),
(3209,2,NULL,NULL,16299,'2018-06-27 16:25:33','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лпро\', `delete`=\'1\' WHERE `id`=\'16299\' LIMIT 1'),
(3210,2,NULL,NULL,16471,'2018-06-27 16:30:36','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'16471\' LIMIT 1'),
(3211,2,NULL,NULL,18037,'2018-06-27 16:56:33','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:укепнг\', `delete`=\'1\' WHERE `id`=\'18037\' LIMIT 1'),
(3212,2,NULL,NULL,17725,'2018-06-27 18:05:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:перен\', `delete`=\'1\' WHERE `id`=\'17725\' LIMIT 1'),
(3213,2,NULL,NULL,18108,'2018-06-28 08:29:51','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:енг\', `delete`=\'1\' WHERE `id`=\'18108\' LIMIT 1'),
(3214,2,NULL,NULL,13346,'2018-06-28 09:00:08','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'13346\' LIMIT 1'),
(3215,2,NULL,NULL,18065,'2018-06-28 09:41:18','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'2 нігті Видалення:перен\', `delete`=\'1\' WHERE `id`=\'18065\' LIMIT 1'),
(3216,2,NULL,NULL,11877,'2018-06-28 09:42:33','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2 рази зап\', `delete`=\'1\' WHERE `id`=\'11877\' LIMIT 1'),
(3217,2,NULL,NULL,16668,'2018-06-28 09:50:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:неьоо\', `delete`=\'1\' WHERE `id`=\'16668\' LIMIT 1'),
(3218,2,NULL,NULL,17436,'2018-06-28 09:56:39','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:перен\', `delete`=\'1\' WHERE `id`=\'17436\' LIMIT 1'),
(3219,2,NULL,NULL,18125,'2018-06-28 10:19:56','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рр\', `delete`=\'1\' WHERE `id`=\'18125\' LIMIT 1'),
(3220,2,NULL,NULL,17690,'2018-06-28 10:43:23','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:кен\', `delete`=\'1\' WHERE `id`=\'17690\' LIMIT 1'),
(3221,2,NULL,NULL,18128,'2018-06-28 10:59:57','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гооьт\', `delete`=\'1\' WHERE `id`=\'18128\' LIMIT 1'),
(3222,2,NULL,NULL,14920,'2018-06-28 12:07:58','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:перен\', `delete`=\'1\' WHERE `id`=\'14920\' LIMIT 1'),
(3223,2,NULL,NULL,17541,'2018-06-28 13:15:58','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:кен\', `delete`=\'1\' WHERE `id`=\'17541\' LIMIT 1'),
(3224,2,NULL,NULL,17689,'2018-06-28 13:16:17','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:шгшлш\', `delete`=\'1\' WHERE `id`=\'17689\' LIMIT 1'),
(3225,2,NULL,NULL,18158,'2018-06-28 13:52:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'18158\' LIMIT 1'),
(3226,2,NULL,NULL,18160,'2018-06-28 14:18:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н\', `delete`=\'1\' WHERE `id`=\'18160\' LIMIT 1'),
(3227,2,NULL,NULL,18161,'2018-06-28 14:19:21','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н\', `delete`=\'1\' WHERE `id`=\'18161\' LIMIT 1'),
(3228,2,NULL,NULL,18034,'2018-06-28 15:00:19','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:іві\', `delete`=\'1\' WHERE `id`=\'18034\' LIMIT 1'),
(3229,2,NULL,NULL,17539,'2018-06-28 15:29:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:енгр\', `delete`=\'1\' WHERE `id`=\'17539\' LIMIT 1'),
(3230,2,NULL,NULL,17931,'2018-06-28 15:49:46','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:вапро\', `delete`=\'1\' WHERE `id`=\'17931\' LIMIT 1'),
(3231,2,NULL,NULL,18179,'2018-06-28 15:54:47','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:івапро\', `delete`=\'1\' WHERE `id`=\'18179\' LIMIT 1'),
(3232,2,NULL,NULL,17840,'2018-06-28 16:44:26','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:кенрол\', `delete`=\'1\' WHERE `id`=\'17840\' LIMIT 1'),
(3233,2,NULL,NULL,16389,'2018-06-28 19:12:35','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'війки Видалення:наша\', `delete`=\'1\' WHERE `id`=\'16389\' LIMIT 1'),
(3234,2,NULL,NULL,18199,'2018-06-28 20:05:57','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:уа5\', `delete`=\'1\' WHERE `id`=\'18199\' LIMIT 1'),
(3235,2,NULL,NULL,15897,'2018-06-29 07:24:36','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'15897\' LIMIT 1'),
(3236,2,NULL,NULL,15569,'2018-06-29 07:25:06','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:прр\', `delete`=\'1\' WHERE `id`=\'15569\' LIMIT 1'),
(3237,2,NULL,NULL,15570,'2018-06-29 07:25:13','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:еогног\', `delete`=\'1\' WHERE `id`=\'15570\' LIMIT 1'),
(3238,2,NULL,NULL,14609,'2018-06-29 07:25:26','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:кнкун\', `delete`=\'1\' WHERE `id`=\'14609\' LIMIT 1'),
(3239,2,NULL,NULL,18112,'2018-06-29 07:29:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:4кенг\', `delete`=\'1\' WHERE `id`=\'18112\' LIMIT 1'),
(3240,2,NULL,NULL,18185,'2018-06-29 09:27:34','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ррорр\', `delete`=\'1\' WHERE `id`=\'18185\' LIMIT 1'),
(3241,2,NULL,NULL,14490,'2018-06-29 09:35:31','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ирррр\', `delete`=\'1\' WHERE `id`=\'14490\' LIMIT 1'),
(3242,2,NULL,NULL,18142,'2018-06-29 09:37:31','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рраввв\', `delete`=\'1\' WHERE `id`=\'18142\' LIMIT 1'),
(3243,2,NULL,NULL,14560,'2018-06-29 15:26:14','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не в\', `delete`=\'1\' WHERE `id`=\'14560\' LIMIT 1'),
(3244,2,NULL,NULL,14562,'2018-06-29 15:26:31','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не ви\', `delete`=\'1\' WHERE `id`=\'14562\' LIMIT 1'),
(3245,2,NULL,NULL,16265,'2018-06-29 15:34:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пее\', `delete`=\'1\' WHERE `id`=\'16265\' LIMIT 1'),
(3246,2,NULL,NULL,16260,'2018-06-29 15:50:50','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:мпраса\', `delete`=\'1\' WHERE `id`=\'16260\' LIMIT 1'),
(3247,2,NULL,NULL,15747,'2018-06-29 15:51:06','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:апрна\', `delete`=\'1\' WHERE `id`=\'15747\' LIMIT 1'),
(3248,2,NULL,NULL,18221,'2018-06-29 15:52:19','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:мпрар\', `delete`=\'1\' WHERE `id`=\'18221\' LIMIT 1'),
(3249,2,NULL,NULL,17370,'2018-06-29 15:58:06','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:кенг\', `delete`=\'1\' WHERE `id`=\'17370\' LIMIT 1'),
(3250,2,NULL,NULL,15040,'2018-06-29 15:58:13','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нег\', `delete`=\'1\' WHERE `id`=\'15040\' LIMIT 1'),
(3251,2,NULL,NULL,18201,'2018-06-29 15:58:23','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'лише вії Видалення:енгш\', `delete`=\'1\' WHERE `id`=\'18201\' LIMIT 1'),
(3252,2,NULL,NULL,17830,'2018-06-29 15:59:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'2 переробити Видалення:вкаен\', `delete`=\'1\' WHERE `id`=\'17830\' LIMIT 1'),
(3253,2,NULL,NULL,17728,'2018-06-29 15:59:30','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:вапр\', `delete`=\'1\' WHERE `id`=\'17728\' LIMIT 1'),
(3254,2,NULL,NULL,17729,'2018-06-29 15:59:37','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:првар\', `delete`=\'1\' WHERE `id`=\'17729\' LIMIT 1'),
(3255,2,NULL,NULL,18208,'2018-06-29 16:02:53','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нгш\', `delete`=\'1\' WHERE `id`=\'18208\' LIMIT 1'),
(3256,2,NULL,NULL,18207,'2018-06-29 16:02:58','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нгошл\', `delete`=\'1\' WHERE `id`=\'18207\' LIMIT 1'),
(3257,2,NULL,NULL,18057,'2018-06-29 16:12:47','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'1 ніготь Видалення:акперног\', `delete`=\'1\' WHERE `id`=\'18057\' LIMIT 1'),
(3258,2,NULL,NULL,18253,'2018-06-29 16:26:45','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:непр\', `delete`=\'1\' WHERE `id`=\'18253\' LIMIT 1'),
(3259,2,NULL,NULL,18229,'2018-06-29 16:27:33','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нер\', `delete`=\'1\' WHERE `id`=\'18229\' LIMIT 1'),
(3260,2,NULL,NULL,18230,'2018-06-29 16:27:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нолргд\', `delete`=\'1\' WHERE `id`=\'18230\' LIMIT 1'),
(3261,2,NULL,NULL,18231,'2018-06-29 16:27:45','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:енгшщ\', `delete`=\'1\' WHERE `id`=\'18231\' LIMIT 1'),
(3262,2,NULL,NULL,18228,'2018-06-29 16:27:51','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ео\', `delete`=\'1\' WHERE `id`=\'18228\' LIMIT 1'),
(3263,2,NULL,NULL,16184,'2018-06-29 16:44:01','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:кенг\', `delete`=\'1\' WHERE `id`=\'16184\' LIMIT 1'),
(3264,2,NULL,NULL,16183,'2018-06-29 16:45:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:вкаепнрго\', `delete`=\'1\' WHERE `id`=\'16183\' LIMIT 1'),
(3265,2,NULL,NULL,16182,'2018-06-29 16:45:22','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:прнго\', `delete`=\'1\' WHERE `id`=\'16182\' LIMIT 1'),
(3266,2,NULL,NULL,17217,'2018-06-29 16:46:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:к5е6н7\', `delete`=\'1\' WHERE `id`=\'17217\' LIMIT 1'),
(3267,2,NULL,NULL,18258,'2018-06-29 16:47:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:укенг\', `delete`=\'1\' WHERE `id`=\'18258\' LIMIT 1'),
(3268,2,NULL,NULL,18081,'2018-06-29 17:11:11','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:епнролд\', `delete`=\'1\' WHERE `id`=\'18081\' LIMIT 1'),
(3269,2,NULL,NULL,17324,'2018-06-29 17:24:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:укерол\', `delete`=\'1\' WHERE `id`=\'17324\' LIMIT 1'),
(3270,2,NULL,NULL,18268,'2018-06-29 17:28:25','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'18268\' LIMIT 1'),
(3271,2,NULL,NULL,15590,'2018-06-30 09:47:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:п\', `delete`=\'1\' WHERE `id`=\'15590\' LIMIT 1'),
(3272,2,NULL,NULL,18286,'2018-06-30 10:34:17','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ч\', `delete`=\'1\' WHERE `id`=\'18286\' LIMIT 1'),
(3273,2,NULL,NULL,17067,'2018-06-30 11:09:50','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:авпап\', `delete`=\'1\' WHERE `id`=\'17067\' LIMIT 1'),
(3274,2,NULL,NULL,16186,'2018-06-30 11:11:54','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:прррп\', `delete`=\'1\' WHERE `id`=\'16186\' LIMIT 1'),
(3275,2,NULL,NULL,18304,'2018-06-30 12:17:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:кауа\', `delete`=\'1\' WHERE `id`=\'18304\' LIMIT 1'),
(3276,2,NULL,NULL,18304,'2018-06-30 12:17:22','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:кауа Видалення:кауа\', `delete`=\'1\' WHERE `id`=\'18304\' LIMIT 1'),
(3277,2,NULL,NULL,18303,'2018-06-30 12:17:46','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ауе4е\', `delete`=\'1\' WHERE `id`=\'18303\' LIMIT 1'),
(3278,2,NULL,NULL,15219,'2018-06-30 14:05:53','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:укенгщ\', `delete`=\'1\' WHERE `id`=\'15219\' LIMIT 1'),
(3279,2,NULL,NULL,15465,'2018-06-30 15:27:12','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:каенгол\', `delete`=\'1\' WHERE `id`=\'15465\' LIMIT 1'),
(3280,2,NULL,NULL,12235,'2018-06-30 15:27:21','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:кенгл\', `delete`=\'1\' WHERE `id`=\'12235\' LIMIT 1'),
(3281,2,NULL,NULL,17127,'2018-06-30 15:34:04','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:уке\', `delete`=\'1\' WHERE `id`=\'17127\' LIMIT 1'),
(3282,2,NULL,NULL,17126,'2018-06-30 15:34:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:кнр\', `delete`=\'1\' WHERE `id`=\'17126\' LIMIT 1'),
(3283,2,NULL,NULL,15466,'2018-06-30 15:34:14','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:кпе\', `delete`=\'1\' WHERE `id`=\'15466\' LIMIT 1'),
(3284,2,NULL,NULL,15216,'2018-06-30 15:34:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:авпав\', `delete`=\'1\' WHERE `id`=\'15216\' LIMIT 1'),
(3285,2,NULL,NULL,16431,'2018-06-30 15:34:47','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пв\', `delete`=\'1\' WHERE `id`=\'16431\' LIMIT 1'),
(3286,2,NULL,NULL,18260,'2018-06-30 15:34:56','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пвап\', `delete`=\'1\' WHERE `id`=\'18260\' LIMIT 1'),
(3287,2,NULL,NULL,16543,'2018-06-30 15:35:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'з акрилу Видалення:ке4у\', `delete`=\'1\' WHERE `id`=\'16543\' LIMIT 1'),
(3288,2,NULL,NULL,18148,'2018-06-30 15:35:14','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:арап\', `delete`=\'1\' WHERE `id`=\'18148\' LIMIT 1'),
(3289,2,NULL,NULL,18259,'2018-06-30 15:35:44','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ар\', `delete`=\'1\' WHERE `id`=\'18259\' LIMIT 1'),
(3290,2,NULL,NULL,18149,'2018-06-30 15:35:56','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рарн\', `delete`=\'1\' WHERE `id`=\'18149\' LIMIT 1'),
(3291,2,NULL,NULL,15031,'2018-06-30 15:56:41','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'15031\' LIMIT 1'),
(3292,2,NULL,NULL,16948,'2018-06-30 15:56:46','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нгшщ\', `delete`=\'1\' WHERE `id`=\'16948\' LIMIT 1'),
(3293,2,NULL,NULL,11716,'2018-06-30 15:57:53','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'11716\' LIMIT 1'),
(3294,2,NULL,NULL,15884,'2018-06-30 15:58:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'15884\' LIMIT 1'),
(3295,2,NULL,NULL,17477,'2018-06-30 15:58:37','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:жє\', `delete`=\'1\' WHERE `id`=\'17477\' LIMIT 1'),
(3296,2,NULL,NULL,14849,'2018-06-30 15:58:43','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:єж\\n\', `delete`=\'1\' WHERE `id`=\'14849\' LIMIT 1'),
(3297,2,NULL,NULL,15614,'2018-06-30 15:59:01','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:жжж\', `delete`=\'1\' WHERE `id`=\'15614\' LIMIT 1'),
(3298,2,NULL,NULL,12549,'2018-06-30 15:59:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:джє\', `delete`=\'1\' WHERE `id`=\'12549\' LIMIT 1'),
(3299,2,NULL,NULL,17687,'2018-06-30 15:59:12','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:олдж\', `delete`=\'1\' WHERE `id`=\'17687\' LIMIT 1'),
(3300,2,NULL,NULL,17850,'2018-06-30 15:59:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:зхї\', `delete`=\'1\' WHERE `id`=\'17850\' LIMIT 1'),
(3301,2,NULL,NULL,17726,'2018-06-30 15:59:37','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гшщзх\', `delete`=\'1\' WHERE `id`=\'17726\' LIMIT 1'),
(3302,2,NULL,NULL,17069,'2018-06-30 15:59:47','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:енгшщ\', `delete`=\'1\' WHERE `id`=\'17069\' LIMIT 1'),
(3303,2,NULL,NULL,14826,'2018-06-30 15:59:53','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нгшщзжє\', `delete`=\'1\' WHERE `id`=\'14826\' LIMIT 1'),
(3304,2,NULL,NULL,17967,'2018-06-30 15:59:58','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нгшлщджє\', `delete`=\'1\' WHERE `id`=\'17967\' LIMIT 1'),
(3305,2,NULL,NULL,13585,'2018-07-01 12:22:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н\', `delete`=\'1\' WHERE `id`=\'13585\' LIMIT 1'),
(3306,2,NULL,NULL,17814,'2018-07-02 09:00:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'17814\' LIMIT 1'),
(3307,2,NULL,NULL,18313,'2018-07-02 09:00:53','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рол\', `delete`=\'1\' WHERE `id`=\'18313\' LIMIT 1'),
(3308,2,NULL,NULL,15859,'2018-07-02 09:01:39','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'15859\' LIMIT 1'),
(3309,2,NULL,NULL,18321,'2018-07-02 09:08:31','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'18321\' LIMIT 1'),
(3310,2,NULL,NULL,18318,'2018-07-02 09:12:43','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:апрол\', `delete`=\'1\' WHERE `id`=\'18318\' LIMIT 1'),
(3311,2,NULL,NULL,17854,'2018-07-02 09:13:14','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рнголд\', `delete`=\'1\' WHERE `id`=\'17854\' LIMIT 1'),
(3312,2,NULL,NULL,17599,'2018-07-02 09:19:54','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'17599\' LIMIT 1'),
(3313,2,NULL,NULL,17598,'2018-07-02 09:20:25','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:итьб\', `delete`=\'1\' WHERE `id`=\'17598\' LIMIT 1'),
(3314,2,NULL,NULL,18306,'2018-07-02 09:24:10','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'18306\' LIMIT 1'),
(3315,2,NULL,NULL,17659,'2018-07-02 09:31:25','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:неер\', `delete`=\'1\' WHERE `id`=\'17659\' LIMIT 1'),
(3316,2,NULL,NULL,17646,'2018-07-02 09:33:48','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'2 НАРОСТИТИ Видалення:єарпо\', `delete`=\'1\' WHERE `id`=\'17646\' LIMIT 1'),
(3317,2,NULL,NULL,18285,'2018-07-02 09:52:58','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пере\', `delete`=\'1\' WHERE `id`=\'18285\' LIMIT 1'),
(3318,2,NULL,NULL,16924,'2018-07-02 10:16:47','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:енгш\', `delete`=\'1\' WHERE `id`=\'16924\' LIMIT 1'),
(3319,2,NULL,NULL,17424,'2018-07-02 10:20:25','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'17424\' LIMIT 1'),
(3320,2,NULL,NULL,18335,'2018-07-02 10:21:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ке\', `delete`=\'1\' WHERE `id`=\'18335\' LIMIT 1'),
(3321,2,NULL,NULL,17249,'2018-07-02 12:50:26','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лотп\', `delete`=\'1\' WHERE `id`=\'17249\' LIMIT 1'),
(3322,2,NULL,NULL,18131,'2018-07-02 13:28:57','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:кенгш\', `delete`=\'1\' WHERE `id`=\'18131\' LIMIT 1'),
(3323,2,NULL,NULL,17575,'2018-07-02 14:07:33','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'насті клієнтка Видалення:шлгорпа\', `delete`=\'1\' WHERE `id`=\'17575\' LIMIT 1'),
(3324,2,NULL,NULL,18380,'2018-07-02 15:20:12','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:енргол\', `delete`=\'1\' WHERE `id`=\'18380\' LIMIT 1'),
(3325,2,NULL,NULL,18379,'2018-07-02 15:20:27','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гшщ\', `delete`=\'1\' WHERE `id`=\'18379\' LIMIT 1'),
(3326,2,NULL,NULL,17558,'2018-07-02 15:26:10','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:непришла\', `delete`=\'1\' WHERE `id`=\'17558\' LIMIT 1'),
(3327,2,NULL,NULL,14619,'2018-07-02 15:35:26','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'14619\' LIMIT 1'),
(3328,2,NULL,NULL,17158,'2018-07-02 15:41:34','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:енгшл\', `delete`=\'1\' WHERE `id`=\'17158\' LIMIT 1'),
(3329,2,NULL,NULL,14275,'2018-07-02 15:50:34','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ап\', `delete`=\'1\' WHERE `id`=\'14275\' LIMIT 1'),
(3330,2,NULL,NULL,18401,'2018-07-02 16:21:22','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:вапро\', `delete`=\'1\' WHERE `id`=\'18401\' LIMIT 1'),
(3331,2,NULL,NULL,17692,'2018-07-02 16:41:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'17692\' LIMIT 1'),
(3332,2,NULL,NULL,18273,'2018-07-02 16:42:01','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ббб\', `delete`=\'1\' WHERE `id`=\'18273\' LIMIT 1'),
(3333,2,NULL,NULL,18272,'2018-07-02 16:44:28','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:аа\', `delete`=\'1\' WHERE `id`=\'18272\' LIMIT 1'),
(3334,2,NULL,NULL,17367,'2018-07-02 16:50:58','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'ти на вії Видалення:апенрг\', `delete`=\'1\' WHERE `id`=\'17367\' LIMIT 1'),
(3335,2,NULL,NULL,17565,'2018-07-02 16:52:32','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:енглщдз\', `delete`=\'1\' WHERE `id`=\'17565\' LIMIT 1'),
(3336,2,NULL,NULL,18305,'2018-07-02 16:56:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:кенг\', `delete`=\'1\' WHERE `id`=\'18305\' LIMIT 1'),
(3337,2,NULL,NULL,17986,'2018-07-02 17:11:01','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:каек\', `delete`=\'1\' WHERE `id`=\'17986\' LIMIT 1'),
(3338,2,NULL,NULL,18414,'2018-07-02 18:11:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:непр\', `delete`=\'1\' WHERE `id`=\'18414\' LIMIT 1'),
(3339,2,NULL,NULL,18349,'2018-07-03 09:00:23','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'18349\' LIMIT 1'),
(3340,2,NULL,NULL,17686,'2018-07-03 09:13:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ппп\', `delete`=\'1\' WHERE `id`=\'17686\' LIMIT 1'),
(3341,2,NULL,NULL,18294,'2018-07-03 09:38:48','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:епнргш\', `delete`=\'1\' WHERE `id`=\'18294\' LIMIT 1'),
(3342,2,NULL,NULL,18295,'2018-07-03 09:39:01','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:прол\', `delete`=\'1\' WHERE `id`=\'18295\' LIMIT 1'),
(3343,2,NULL,NULL,18329,'2018-07-03 09:44:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:енгшлщ\', `delete`=\'1\' WHERE `id`=\'18329\' LIMIT 1'),
(3344,2,NULL,NULL,18418,'2018-07-03 10:04:43','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:непр\', `delete`=\'1\' WHERE `id`=\'18418\' LIMIT 1'),
(3345,2,NULL,NULL,18347,'2018-07-03 10:09:39','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'18347\' LIMIT 1'),
(3346,2,NULL,NULL,18098,'2018-07-03 10:09:50','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'18098\' LIMIT 1'),
(3347,2,NULL,NULL,17703,'2018-07-03 10:50:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переисались\', `delete`=\'1\' WHERE `id`=\'17703\' LIMIT 1'),
(3348,2,NULL,NULL,17702,'2018-07-03 10:50:32','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:тии \', `delete`=\'1\' WHERE `id`=\'17702\' LIMIT 1'),
(3349,2,NULL,NULL,17704,'2018-07-03 10:50:49','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:бььб\', `delete`=\'1\' WHERE `id`=\'17704\' LIMIT 1'),
(3350,2,NULL,NULL,17705,'2018-07-03 10:51:10','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ь ьб\', `delete`=\'1\' WHERE `id`=\'17705\' LIMIT 1'),
(3351,2,NULL,NULL,13850,'2018-07-03 10:59:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:кенголд\', `delete`=\'1\' WHERE `id`=\'13850\' LIMIT 1'),
(3352,2,NULL,NULL,18116,'2018-07-03 11:07:20','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:непр\', `delete`=\'1\' WHERE `id`=\'18116\' LIMIT 1'),
(3353,2,NULL,NULL,17438,'2018-07-03 11:27:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:про\', `delete`=\'1\' WHERE `id`=\'17438\' LIMIT 1'),
(3354,2,NULL,NULL,16846,'2018-07-03 11:49:12','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'  ноги  Видалення:укенгш\', `delete`=\'1\' WHERE `id`=\'16846\' LIMIT 1'),
(3355,2,NULL,NULL,18298,'2018-07-03 13:55:40','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:єт\', `delete`=\'1\' WHERE `id`=\'18298\' LIMIT 1'),
(3356,2,NULL,NULL,18300,'2018-07-03 13:56:03','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ролд\', `delete`=\'1\' WHERE `id`=\'18300\' LIMIT 1'),
(3357,2,NULL,NULL,18299,'2018-07-03 13:56:23','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:\\nє.ю\', `delete`=\'1\' WHERE `id`=\'18299\' LIMIT 1'),
(3358,2,NULL,NULL,18297,'2018-07-03 13:56:52','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ждлор\', `delete`=\'1\' WHERE `id`=\'18297\' LIMIT 1'),
(3359,2,NULL,NULL,17932,'2018-07-03 14:15:43','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:итьб\', `delete`=\'1\' WHERE `id`=\'17932\' LIMIT 1'),
(3360,2,NULL,NULL,13771,'2018-07-03 14:23:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'Буде Алла Видалення:не будн\', `delete`=\'1\' WHERE `id`=\'13771\' LIMIT 1'),
(3361,2,NULL,NULL,13774,'2018-07-03 15:04:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:енгшд\', `delete`=\'1\' WHERE `id`=\'13774\' LIMIT 1'),
(3362,2,NULL,NULL,13773,'2018-07-03 15:04:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:енг\', `delete`=\'1\' WHERE `id`=\'13773\' LIMIT 1'),
(3363,2,NULL,NULL,17453,'2018-07-03 15:17:17','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ааа\', `delete`=\'1\' WHERE `id`=\'17453\' LIMIT 1'),
(3364,2,NULL,NULL,16387,'2018-07-03 15:22:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ппп\', `delete`=\'1\' WHERE `id`=\'16387\' LIMIT 1'),
(3365,2,NULL,NULL,18323,'2018-07-03 15:23:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ііі\', `delete`=\'1\' WHERE `id`=\'18323\' LIMIT 1'),
(3366,2,NULL,NULL,17437,'2018-07-03 16:34:08','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:укенг\', `delete`=\'1\' WHERE `id`=\'17437\' LIMIT 1'),
(3367,2,NULL,NULL,18024,'2018-07-03 16:48:37','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:уке\', `delete`=\'1\' WHERE `id`=\'18024\' LIMIT 1'),
(3368,2,NULL,NULL,17506,'2018-07-03 17:03:17','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ждормиоть\', `delete`=\'1\' WHERE `id`=\'17506\' LIMIT 1'),
(3369,2,NULL,NULL,18211,'2018-07-03 17:03:30','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:є.юдль\', `delete`=\'1\' WHERE `id`=\'18211\' LIMIT 1'),
(3370,2,NULL,NULL,17355,'2018-07-03 17:31:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рогош\', `delete`=\'1\' WHERE `id`=\'17355\' LIMIT 1'),
(3371,2,NULL,NULL,17212,'2018-07-03 17:43:19','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'педикюр Видалення:юююю\', `delete`=\'1\' WHERE `id`=\'17212\' LIMIT 1'),
(3372,2,NULL,NULL,18346,'2018-07-04 09:10:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не булде\', `delete`=\'1\' WHERE `id`=\'18346\' LIMIT 1'),
(3373,2,NULL,NULL,17330,'2018-07-04 09:47:54','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'17330\' LIMIT 1'),
(3374,2,NULL,NULL,16861,'2018-07-04 09:57:46','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'16861\' LIMIT 1'),
(3375,2,NULL,NULL,16353,'2018-07-04 09:58:26','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'16353\' LIMIT 1'),
(3376,2,NULL,NULL,18415,'2018-07-04 10:03:18','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'хоче скорше  Видалення:6гш\', `delete`=\'1\' WHERE `id`=\'18415\' LIMIT 1'),
(3377,2,NULL,NULL,17117,'2018-07-04 10:04:26','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:енгш\', `delete`=\'1\' WHERE `id`=\'17117\' LIMIT 1'),
(3378,2,NULL,NULL,17116,'2018-07-04 10:04:49','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:енгш\', `delete`=\'1\' WHERE `id`=\'17116\' LIMIT 1'),
(3379,2,NULL,NULL,17118,'2018-07-04 10:05:17','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:укенг\', `delete`=\'1\' WHERE `id`=\'17118\' LIMIT 1'),
(3380,2,NULL,NULL,17742,'2018-07-04 10:05:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:вапро\', `delete`=\'1\' WHERE `id`=\'17742\' LIMIT 1'),
(3381,2,NULL,NULL,18489,'2018-07-04 10:06:03','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:укенг\', `delete`=\'1\' WHERE `id`=\'18489\' LIMIT 1'),
(3382,2,NULL,NULL,18512,'2018-07-04 10:12:11','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'18512\' LIMIT 1'),
(3383,2,NULL,NULL,14125,'2018-07-04 10:12:52','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:апро\', `delete`=\'1\' WHERE `id`=\'14125\' LIMIT 1'),
(3384,2,NULL,NULL,14124,'2018-07-04 10:13:00','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:кен\', `delete`=\'1\' WHERE `id`=\'14124\' LIMIT 1'),
(3385,2,NULL,NULL,18487,'2018-07-04 10:16:10','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'18487\' LIMIT 1'),
(3386,2,NULL,NULL,18484,'2018-07-04 10:20:23','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:куене\', `delete`=\'1\' WHERE `id`=\'18484\' LIMIT 1'),
(3387,2,NULL,NULL,18444,'2018-07-04 10:20:51','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:крнег\', `delete`=\'1\' WHERE `id`=\'18444\' LIMIT 1'),
(3388,2,NULL,NULL,18517,'2018-07-04 10:24:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:4к5е6нгшщ\', `delete`=\'1\' WHERE `id`=\'18517\' LIMIT 1'),
(3389,2,NULL,NULL,18423,'2018-07-04 10:59:11','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'18423\' LIMIT 1'),
(3390,2,NULL,NULL,18246,'2018-07-04 10:59:59','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:оего\', `delete`=\'1\' WHERE `id`=\'18246\' LIMIT 1'),
(3391,2,NULL,NULL,18523,'2018-07-04 11:01:31','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:кнркег\', `delete`=\'1\' WHERE `id`=\'18523\' LIMIT 1'),
(3392,2,NULL,NULL,18481,'2018-07-04 11:09:45','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:олдю\', `delete`=\'1\' WHERE `id`=\'18481\' LIMIT 1'),
(3393,2,NULL,NULL,17977,'2018-07-04 11:10:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:геое\', `delete`=\'1\' WHERE `id`=\'17977\' LIMIT 1'),
(3394,2,NULL,NULL,17979,'2018-07-04 11:10:12','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рара\', `delete`=\'1\' WHERE `id`=\'17979\' LIMIT 1'),
(3395,2,NULL,NULL,17978,'2018-07-04 11:10:22','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ираи\', `delete`=\'1\' WHERE `id`=\'17978\' LIMIT 1'),
(3396,2,NULL,NULL,18193,'2018-07-04 11:19:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гекг\', `delete`=\'1\' WHERE `id`=\'18193\' LIMIT 1'),
(3397,2,NULL,NULL,18192,'2018-07-04 11:19:12','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гекг\', `delete`=\'1\' WHERE `id`=\'18192\' LIMIT 1'),
(3398,2,NULL,NULL,17982,'2018-07-04 11:19:18','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:е6г\', `delete`=\'1\' WHERE `id`=\'17982\' LIMIT 1'),
(3399,2,NULL,NULL,17981,'2018-07-04 11:19:25','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:генег\', `delete`=\'1\' WHERE `id`=\'17981\' LIMIT 1'),
(3400,2,NULL,NULL,18530,'2018-07-04 11:23:54','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'18530\' LIMIT 1'),
(3401,2,NULL,NULL,18090,'2018-07-04 11:24:52','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:крег\', `delete`=\'1\' WHERE `id`=\'18090\' LIMIT 1'),
(3402,2,NULL,NULL,18450,'2018-07-04 12:02:59','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'буде галина Видалення:2\', `delete`=\'1\' WHERE `id`=\'18450\' LIMIT 1'),
(3403,2,NULL,NULL,18215,'2018-07-04 12:56:51','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'18215\' LIMIT 1'),
(3404,2,NULL,NULL,17745,'2018-07-04 13:33:48','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:авпв\', `delete`=\'1\' WHERE `id`=\'17745\' LIMIT 1'),
(3405,2,NULL,NULL,18177,'2018-07-04 13:34:39','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:вамвп\', `delete`=\'1\' WHERE `id`=\'18177\' LIMIT 1'),
(3406,2,NULL,NULL,16327,'2018-07-04 13:47:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:опм\', `delete`=\'1\' WHERE `id`=\'16327\' LIMIT 1'),
(3407,2,NULL,NULL,16328,'2018-07-04 13:48:26','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'ти на нігті Видалення:мплои\', `delete`=\'1\' WHERE `id`=\'16328\' LIMIT 1'),
(3408,2,NULL,NULL,17514,'2018-07-04 13:51:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пнжршрт\', `delete`=\'1\' WHERE `id`=\'17514\' LIMIT 1'),
(3409,2,NULL,NULL,18247,'2018-07-04 13:54:28','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:оамло\', `delete`=\'1\' WHERE `id`=\'18247\' LIMIT 1'),
(3410,2,NULL,NULL,18546,'2018-07-04 13:57:25','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:агн\', `delete`=\'1\' WHERE `id`=\'18546\' LIMIT 1'),
(3411,2,NULL,NULL,18547,'2018-07-04 14:49:58','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:непр\', `delete`=\'1\' WHERE `id`=\'18547\' LIMIT 1'),
(3412,2,NULL,NULL,18460,'2018-07-04 15:09:59','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'18460\' LIMIT 1'),
(3413,2,NULL,NULL,18101,'2018-07-04 17:29:47','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'мама Видалення:4567\', `delete`=\'1\' WHERE `id`=\'18101\' LIMIT 1'),
(3414,2,NULL,NULL,18222,'2018-07-04 17:44:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ошщлздж\', `delete`=\'1\' WHERE `id`=\'18222\' LIMIT 1'),
(3415,2,NULL,NULL,18224,'2018-07-04 17:44:18','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:зргщошлщдж\', `delete`=\'1\' WHERE `id`=\'18224\' LIMIT 1'),
(3416,2,NULL,NULL,15128,'2018-07-04 18:12:41','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н\', `delete`=\'1\' WHERE `id`=\'15128\' LIMIT 1'),
(3417,2,NULL,NULL,18147,'2018-07-04 18:35:36','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пп\', `delete`=\'1\' WHERE `id`=\'18147\' LIMIT 1'),
(3418,2,NULL,NULL,15998,'2018-07-04 20:36:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'15998\' LIMIT 1'),
(3419,2,NULL,NULL,18491,'2018-07-05 09:03:34','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:мам\', `delete`=\'1\' WHERE `id`=\'18491\' LIMIT 1'),
(3420,2,NULL,NULL,17574,'2018-07-05 09:04:40','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:смс\', `delete`=\'1\' WHERE `id`=\'17574\' LIMIT 1'),
(3421,2,NULL,NULL,16312,'2018-07-05 09:45:46','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'16312\' LIMIT 1'),
(3422,2,NULL,NULL,17697,'2018-07-05 10:02:10','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:апнгшлд\', `delete`=\'1\' WHERE `id`=\'17697\' LIMIT 1'),
(3423,2,NULL,NULL,18587,'2018-07-05 10:13:45','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:им\', `delete`=\'1\' WHERE `id`=\'18587\' LIMIT 1'),
(3424,2,NULL,NULL,18146,'2018-07-05 10:37:19','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нее\', `delete`=\'1\' WHERE `id`=\'18146\' LIMIT 1'),
(3425,2,NULL,NULL,17501,'2018-07-05 10:43:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'17501\' LIMIT 1'),
(3426,2,NULL,NULL,18605,'2018-07-05 11:01:52','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'буде федин люда Видалення:укен\', `delete`=\'1\' WHERE `id`=\'18605\' LIMIT 1'),
(3427,2,NULL,NULL,18604,'2018-07-05 11:01:57','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'Буде Федин Люда Видалення:нгш\', `delete`=\'1\' WHERE `id`=\'18604\' LIMIT 1'),
(3428,2,NULL,NULL,17811,'2018-07-05 11:22:17','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не ькуде\', `delete`=\'1\' WHERE `id`=\'17811\' LIMIT 1'),
(3429,2,NULL,NULL,18624,'2018-07-05 13:33:31','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:єждлшог\', `delete`=\'1\' WHERE `id`=\'18624\' LIMIT 1'),
(3430,2,NULL,NULL,18632,'2018-07-05 13:38:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ор\', `delete`=\'1\' WHERE `id`=\'18632\' LIMIT 1'),
(3431,2,NULL,NULL,15441,'2018-07-05 13:48:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'15441\' LIMIT 1'),
(3432,2,NULL,NULL,17926,'2018-07-05 14:02:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:еогег6\', `delete`=\'1\' WHERE `id`=\'17926\' LIMIT 1'),
(3433,2,NULL,NULL,17980,'2018-07-05 14:20:44','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'17980\' LIMIT 1'),
(3434,2,NULL,NULL,16702,'2018-07-05 14:23:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:кен\', `delete`=\'1\' WHERE `id`=\'16702\' LIMIT 1'),
(3435,2,NULL,NULL,16706,'2018-07-05 14:23:34','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'буде мама Видалення:гнг\', `delete`=\'1\' WHERE `id`=\'16706\' LIMIT 1'),
(3436,2,NULL,NULL,16705,'2018-07-05 14:23:39','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'буде мама Видалення:еген7о\', `delete`=\'1\' WHERE `id`=\'16705\' LIMIT 1'),
(3437,2,NULL,NULL,16703,'2018-07-05 14:23:44','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гноше7\', `delete`=\'1\' WHERE `id`=\'16703\' LIMIT 1'),
(3438,2,NULL,NULL,17832,'2018-07-05 14:35:34','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'17832\' LIMIT 1'),
(3439,2,NULL,NULL,17834,'2018-07-05 14:35:45','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не ьуде\', `delete`=\'1\' WHERE `id`=\'17834\' LIMIT 1'),
(3440,2,NULL,NULL,18617,'2018-07-05 14:43:52','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:каепнргш\', `delete`=\'1\' WHERE `id`=\'18617\' LIMIT 1'),
(3441,2,NULL,NULL,18244,'2018-07-05 17:32:17','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нлгн\', `delete`=\'1\' WHERE `id`=\'18244\' LIMIT 1'),
(3442,2,NULL,NULL,17848,'2018-07-05 18:24:06','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:аам\', `delete`=\'1\' WHERE `id`=\'17848\' LIMIT 1'),
(3443,2,NULL,NULL,17972,'2018-07-06 09:50:56','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'17972\' LIMIT 1'),
(3444,2,NULL,NULL,18531,'2018-07-06 10:00:57','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:екнг7щшдз\', `delete`=\'1\' WHERE `id`=\'18531\' LIMIT 1'),
(3445,2,NULL,NULL,18535,'2018-07-06 10:04:58','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:генге\', `delete`=\'1\' WHERE `id`=\'18535\' LIMIT 1'),
(3446,2,NULL,NULL,18267,'2018-07-06 10:06:24','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не бкуде\', `delete`=\'1\' WHERE `id`=\'18267\' LIMIT 1'),
(3447,2,NULL,NULL,17961,'2018-07-06 10:10:10','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рно\', `delete`=\'1\' WHERE `id`=\'17961\' LIMIT 1'),
(3448,2,NULL,NULL,17960,'2018-07-06 10:10:18','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гщдгшз\', `delete`=\'1\' WHERE `id`=\'17960\' LIMIT 1'),
(3449,2,NULL,NULL,18659,'2018-07-06 10:56:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нана\', `delete`=\'1\' WHERE `id`=\'18659\' LIMIT 1'),
(3450,2,NULL,NULL,18475,'2018-07-06 13:37:27','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ввввв\', `delete`=\'1\' WHERE `id`=\'18475\' LIMIT 1'),
(3451,2,NULL,NULL,17733,'2018-07-06 13:40:35','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:енг\', `delete`=\'1\' WHERE `id`=\'17733\' LIMIT 1'),
(3452,2,NULL,NULL,17734,'2018-07-06 13:40:41','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:апролд\', `delete`=\'1\' WHERE `id`=\'17734\' LIMIT 1'),
(3453,2,NULL,NULL,17210,'2018-07-06 14:14:53','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ен7г8ш9щ\', `delete`=\'1\' WHERE `id`=\'17210\' LIMIT 1'),
(3454,2,NULL,NULL,17076,'2018-07-06 14:15:17','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:аео\', `delete`=\'1\' WHERE `id`=\'17076\' LIMIT 1'),
(3455,2,NULL,NULL,16426,'2018-07-06 15:10:51','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'16426\' LIMIT 1'),
(3456,2,NULL,NULL,18613,'2018-07-06 16:23:23','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:яяяя\', `delete`=\'1\' WHERE `id`=\'18613\' LIMIT 1'),
(3457,2,NULL,NULL,16620,'2018-07-06 17:08:34','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:у45678\', `delete`=\'1\' WHERE `id`=\'16620\' LIMIT 1'),
(3458,2,NULL,NULL,17503,'2018-07-07 09:05:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нее\', `delete`=\'1\' WHERE `id`=\'17503\' LIMIT 1'),
(3459,2,NULL,NULL,17503,'2018-07-07 09:05:14','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нее Видалення:нее\', `delete`=\'1\' WHERE `id`=\'17503\' LIMIT 1'),
(3460,2,NULL,NULL,18676,'2018-07-07 12:58:20','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ааа\', `delete`=\'1\' WHERE `id`=\'18676\' LIMIT 1'),
(3461,2,NULL,NULL,18676,'2018-07-07 12:58:31','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ааа Видалення:с\', `delete`=\'1\' WHERE `id`=\'18676\' LIMIT 1'),
(3462,2,NULL,NULL,18677,'2018-07-07 12:59:08','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:еке\', `delete`=\'1\' WHERE `id`=\'18677\' LIMIT 1'),
(3463,2,NULL,NULL,17450,'2018-07-07 13:31:10','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'17450\' LIMIT 1'),
(3464,2,NULL,NULL,18405,'2018-07-07 13:32:47','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'переробити Тані клієнтка робить все гель Таня зробила гель лак (безкоштовно) Видалення:646ке\', `delete`=\'1\' WHERE `id`=\'18405\' LIMIT 1'),
(3465,2,NULL,NULL,18706,'2018-07-09 08:57:14','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:неп\', `delete`=\'1\' WHERE `id`=\'18706\' LIMIT 1'),
(3466,2,NULL,NULL,18709,'2018-07-09 09:11:43','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'18709\' LIMIT 1'),
(3467,2,NULL,NULL,17419,'2018-07-09 09:17:23','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'17419\' LIMIT 1'),
(3468,2,NULL,NULL,18713,'2018-07-09 09:29:23','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ге\', `delete`=\'1\' WHERE `id`=\'18713\' LIMIT 1'),
(3469,2,NULL,NULL,18656,'2018-07-09 09:32:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'18656\' LIMIT 1'),
(3470,2,NULL,NULL,18485,'2018-07-09 09:32:48','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:перем\', `delete`=\'1\' WHERE `id`=\'18485\' LIMIT 1'),
(3471,2,NULL,NULL,18486,'2018-07-09 09:32:54','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'18486\' LIMIT 1'),
(3472,2,NULL,NULL,17466,'2018-07-09 09:34:34','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:е6ген\', `delete`=\'1\' WHERE `id`=\'17466\' LIMIT 1'),
(3473,2,NULL,NULL,18718,'2018-07-09 09:37:18','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:енр\', `delete`=\'1\' WHERE `id`=\'18718\' LIMIT 1'),
(3474,2,NULL,NULL,18723,'2018-07-09 09:38:26','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'18723\' LIMIT 1'),
(3475,2,NULL,NULL,18722,'2018-07-09 09:38:31','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'18722\' LIMIT 1'),
(3476,2,NULL,NULL,18724,'2018-07-09 09:40:35','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:непр\', `delete`=\'1\' WHERE `id`=\'18724\' LIMIT 1'),
(3477,2,NULL,NULL,18727,'2018-07-09 09:41:50','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'буде таня Видалення:2\', `delete`=\'1\' WHERE `id`=\'18727\' LIMIT 1'),
(3478,2,NULL,NULL,18465,'2018-07-09 10:23:14','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ждлорол\', `delete`=\'1\' WHERE `id`=\'18465\' LIMIT 1'),
(3479,2,NULL,NULL,18454,'2018-07-09 10:49:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'18454\' LIMIT 1'),
(3480,2,NULL,NULL,18741,'2018-07-09 11:10:21','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'18741\' LIMIT 1'),
(3481,2,NULL,NULL,15470,'2018-07-09 11:10:43','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:г5кн7\', `delete`=\'1\' WHERE `id`=\'15470\' LIMIT 1'),
(3482,2,NULL,NULL,16657,'2018-07-09 12:14:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ноге\', `delete`=\'1\' WHERE `id`=\'16657\' LIMIT 1'),
(3483,2,NULL,NULL,16656,'2018-07-09 12:15:49','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не будк\', `delete`=\'1\' WHERE `id`=\'16656\' LIMIT 1'),
(3484,2,NULL,NULL,18395,'2018-07-09 12:24:44','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'18395\' LIMIT 1'),
(3485,2,NULL,NULL,16854,'2018-07-09 12:46:33','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:апорл\', `delete`=\'1\' WHERE `id`=\'16854\' LIMIT 1'),
(3486,2,NULL,NULL,15536,'2018-07-09 12:46:41','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:проь\', `delete`=\'1\' WHERE `id`=\'15536\' LIMIT 1'),
(3487,2,NULL,NULL,14131,'2018-07-09 12:51:06','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'14131\' LIMIT 1'),
(3488,2,NULL,NULL,18754,'2018-07-09 13:03:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ерргн\', `delete`=\'1\' WHERE `id`=\'18754\' LIMIT 1'),
(3489,2,NULL,NULL,16743,'2018-07-09 13:46:03','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:вапрол\', `delete`=\'1\' WHERE `id`=\'16743\' LIMIT 1'),
(3490,2,NULL,NULL,16742,'2018-07-09 13:46:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:епнгролд\', `delete`=\'1\' WHERE `id`=\'16742\' LIMIT 1'),
(3491,2,NULL,NULL,18238,'2018-07-09 14:05:36','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наш\', `delete`=\'1\' WHERE `id`=\'18238\' LIMIT 1'),
(3492,2,NULL,NULL,17804,'2018-07-09 14:30:31','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ннн\', `delete`=\'1\' WHERE `id`=\'17804\' LIMIT 1'),
(3493,2,NULL,NULL,17944,'2018-07-09 14:40:22','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'пробна Видалення:неер\', `delete`=\'1\' WHERE `id`=\'17944\' LIMIT 1'),
(3494,2,NULL,NULL,18648,'2018-07-09 14:41:20','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пере\', `delete`=\'1\' WHERE `id`=\'18648\' LIMIT 1'),
(3495,2,NULL,NULL,18648,'2018-07-09 14:41:25','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пере Видалення:пере\', `delete`=\'1\' WHERE `id`=\'18648\' LIMIT 1'),
(3496,2,NULL,NULL,18648,'2018-07-09 14:41:35','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пере Видалення:пере Видалення:пере\', `delete`=\'1\' WHERE `id`=\'18648\' LIMIT 1'),
(3497,2,NULL,NULL,14437,'2018-07-09 14:42:08','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:шгнеа\', `delete`=\'1\' WHERE `id`=\'14437\' LIMIT 1'),
(3498,2,NULL,NULL,16875,'2018-07-09 14:50:48','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:екрнгш\', `delete`=\'1\' WHERE `id`=\'16875\' LIMIT 1'),
(3499,2,NULL,NULL,18538,'2018-07-09 16:15:04','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:олдю\', `delete`=\'1\' WHERE `id`=\'18538\' LIMIT 1'),
(3500,2,NULL,NULL,18539,'2018-07-09 16:15:10','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:шщз\', `delete`=\'1\' WHERE `id`=\'18539\' LIMIT 1');

INSERT INTO `shedules_history` VALUES 
(3501,2,NULL,NULL,16151,'2018-07-09 17:04:22','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'16151\' LIMIT 1'),
(3502,2,NULL,NULL,18274,'2018-07-10 08:48:48','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ьооо\', `delete`=\'1\' WHERE `id`=\'18274\' LIMIT 1'),
(3503,2,NULL,NULL,18591,'2018-07-10 09:11:36','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не кдн\', `delete`=\'1\' WHERE `id`=\'18591\' LIMIT 1'),
(3504,2,NULL,NULL,18592,'2018-07-10 09:12:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:еркне\', `delete`=\'1\' WHERE `id`=\'18592\' LIMIT 1'),
(3505,2,NULL,NULL,17576,'2018-07-10 09:15:03','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не бкле\', `delete`=\'1\' WHERE `id`=\'17576\' LIMIT 1'),
(3506,2,NULL,NULL,17757,'2018-07-10 09:44:41','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нн5к5\', `delete`=\'1\' WHERE `id`=\'17757\' LIMIT 1'),
(3507,2,NULL,NULL,17851,'2018-07-10 10:08:43','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'гель Видалення:епро\', `delete`=\'1\' WHERE `id`=\'17851\' LIMIT 1'),
(3508,2,NULL,NULL,18829,'2018-07-10 10:33:19','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:куенг\', `delete`=\'1\' WHERE `id`=\'18829\' LIMIT 1'),
(3509,2,NULL,NULL,18831,'2018-07-10 10:34:32','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:кенг\', `delete`=\'1\' WHERE `id`=\'18831\' LIMIT 1'),
(3510,2,NULL,NULL,18830,'2018-07-10 10:35:12','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лдж\', `delete`=\'1\' WHERE `id`=\'18830\' LIMIT 1'),
(3511,2,NULL,NULL,18841,'2018-07-10 11:04:19','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:4ук56\', `delete`=\'1\' WHERE `id`=\'18841\' LIMIT 1'),
(3512,2,NULL,NULL,17740,'2018-07-10 11:05:47','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'зняти нарощені Видалення:кенгш\', `delete`=\'1\' WHERE `id`=\'17740\' LIMIT 1'),
(3513,2,NULL,NULL,18409,'2018-07-10 11:23:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ергон\', `delete`=\'1\' WHERE `id`=\'18409\' LIMIT 1'),
(3514,2,NULL,NULL,18812,'2018-07-10 11:33:08','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:енг\', `delete`=\'1\' WHERE `id`=\'18812\' LIMIT 1'),
(3515,2,NULL,NULL,18814,'2018-07-10 11:33:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:енгш\', `delete`=\'1\' WHERE `id`=\'18814\' LIMIT 1'),
(3516,2,NULL,NULL,18813,'2018-07-10 11:33:22','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:вапро\', `delete`=\'1\' WHERE `id`=\'18813\' LIMIT 1'),
(3517,2,NULL,NULL,15764,'2018-07-10 11:36:27','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пгрлоь\', `delete`=\'1\' WHERE `id`=\'15764\' LIMIT 1'),
(3518,2,NULL,NULL,14169,'2018-07-10 11:39:30','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'14169\' LIMIT 1'),
(3519,2,NULL,NULL,18695,'2018-07-10 11:44:35','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:про\', `delete`=\'1\' WHERE `id`=\'18695\' LIMIT 1'),
(3520,2,NULL,NULL,18397,'2018-07-10 11:50:23','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:укенг\', `delete`=\'1\' WHERE `id`=\'18397\' LIMIT 1'),
(3521,2,NULL,NULL,17305,'2018-07-10 12:06:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не будн\', `delete`=\'1\' WHERE `id`=\'17305\' LIMIT 1'),
(3522,2,NULL,NULL,16933,'2018-07-10 12:37:31','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:перепе\', `delete`=\'1\' WHERE `id`=\'16933\' LIMIT 1'),
(3523,2,NULL,NULL,18758,'2018-07-10 12:46:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:івапенрг\', `delete`=\'1\' WHERE `id`=\'18758\' LIMIT 1'),
(3524,2,NULL,NULL,18759,'2018-07-10 12:46:47','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:укенгш\', `delete`=\'1\' WHERE `id`=\'18759\' LIMIT 1'),
(3525,2,NULL,NULL,18863,'2018-07-10 13:06:58','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ог\', `delete`=\'1\' WHERE `id`=\'18863\' LIMIT 1'),
(3526,2,NULL,NULL,15999,'2018-07-10 13:10:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'15999\' LIMIT 1'),
(3527,2,NULL,NULL,13599,'2018-07-10 14:25:14','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ралмиоб\', `delete`=\'1\' WHERE `id`=\'13599\' LIMIT 1'),
(3528,2,NULL,NULL,18582,'2018-07-10 14:26:10','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лнпор\', `delete`=\'1\' WHERE `id`=\'18582\' LIMIT 1'),
(3529,2,NULL,NULL,18631,'2018-07-10 14:35:03','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:кенг\', `delete`=\'1\' WHERE `id`=\'18631\' LIMIT 1'),
(3530,2,NULL,NULL,18771,'2018-07-10 15:46:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рол\', `delete`=\'1\' WHERE `id`=\'18771\' LIMIT 1'),
(3531,2,NULL,NULL,17805,'2018-07-10 15:46:24','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:апрло\', `delete`=\'1\' WHERE `id`=\'17805\' LIMIT 1'),
(3532,2,NULL,NULL,18785,'2018-07-10 15:53:13','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нртои\', `delete`=\'1\' WHERE `id`=\'18785\' LIMIT 1'),
(3533,2,NULL,NULL,15561,'2018-07-10 16:37:04','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пере\', `delete`=\'1\' WHERE `id`=\'15561\' LIMIT 1'),
(3534,2,NULL,NULL,18408,'2018-07-10 17:28:45','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:троьь\', `delete`=\'1\' WHERE `id`=\'18408\' LIMIT 1'),
(3535,2,NULL,NULL,18847,'2018-07-11 08:33:48','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пере\', `delete`=\'1\' WHERE `id`=\'18847\' LIMIT 1'),
(3536,2,NULL,NULL,14510,'2018-07-11 08:38:26','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пере\', `delete`=\'1\' WHERE `id`=\'14510\' LIMIT 1'),
(3537,2,NULL,NULL,15082,'2018-07-11 08:42:32','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пее\', `delete`=\'1\' WHERE `id`=\'15082\' LIMIT 1'),
(3538,2,NULL,NULL,17277,'2018-07-11 08:47:37','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пере\', `delete`=\'1\' WHERE `id`=\'17277\' LIMIT 1'),
(3539,2,NULL,NULL,18849,'2018-07-11 09:01:20','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:енг\', `delete`=\'1\' WHERE `id`=\'18849\' LIMIT 1'),
(3540,2,NULL,NULL,18889,'2018-07-11 09:05:24','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'18889\' LIMIT 1'),
(3541,2,NULL,NULL,18668,'2018-07-11 09:20:17','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'зняти нарощені і покрити гелем Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'18668\' LIMIT 1'),
(3542,2,NULL,NULL,3286,'2018-07-11 09:36:56','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пар\', `delete`=\'1\' WHERE `id`=\'3286\' LIMIT 1'),
(3543,2,NULL,NULL,3287,'2018-07-11 09:37:22','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гнрпи\', `delete`=\'1\' WHERE `id`=\'3287\' LIMIT 1'),
(3544,2,NULL,NULL,17510,'2018-07-11 10:35:46','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:керер\', `delete`=\'1\' WHERE `id`=\'17510\' LIMIT 1'),
(3545,2,NULL,NULL,17510,'2018-07-11 10:35:51','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:керер Видалення:керер\', `delete`=\'1\' WHERE `id`=\'17510\' LIMIT 1'),
(3546,2,NULL,NULL,18692,'2018-07-11 10:38:59','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'ноги  простий лак Видалення:гагнаг\', `delete`=\'1\' WHERE `id`=\'18692\' LIMIT 1'),
(3547,2,NULL,NULL,14559,'2018-07-11 12:40:41','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:про\', `delete`=\'1\' WHERE `id`=\'14559\' LIMIT 1'),
(3548,2,NULL,NULL,18916,'2018-07-11 12:44:37','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ждлорт\', `delete`=\'1\' WHERE `id`=\'18916\' LIMIT 1'),
(3549,2,NULL,NULL,18602,'2018-07-11 12:50:32','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:відм\', `delete`=\'1\' WHERE `id`=\'18602\' LIMIT 1'),
(3550,2,NULL,NULL,18603,'2018-07-11 12:50:58','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:відм\', `delete`=\'1\' WHERE `id`=\'18603\' LIMIT 1'),
(3551,2,NULL,NULL,17378,'2018-07-11 12:54:14','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'17378\' LIMIT 1'),
(3552,2,NULL,NULL,17377,'2018-07-11 12:54:23','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'17377\' LIMIT 1'),
(3553,2,NULL,NULL,17511,'2018-07-11 12:57:59','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:кепнро\', `delete`=\'1\' WHERE `id`=\'17511\' LIMIT 1'),
(3554,2,NULL,NULL,14472,'2018-07-11 13:54:59','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:перен\', `delete`=\'1\' WHERE `id`=\'14472\' LIMIT 1'),
(3555,2,NULL,NULL,18543,'2018-07-11 14:21:54','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:енг\', `delete`=\'1\' WHERE `id`=\'18543\' LIMIT 1'),
(3556,2,NULL,NULL,18516,'2018-07-11 14:22:03','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:щзджщ\', `delete`=\'1\' WHERE `id`=\'18516\' LIMIT 1'),
(3557,2,NULL,NULL,18430,'2018-07-11 14:22:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:щшщ\', `delete`=\'1\' WHERE `id`=\'18430\' LIMIT 1'),
(3558,2,NULL,NULL,17513,'2018-07-11 14:22:25','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'хтось записав неправильно і мала бт бути клієнтка Видалення:щшж\', `delete`=\'1\' WHERE `id`=\'17513\' LIMIT 1'),
(3559,2,NULL,NULL,18607,'2018-07-11 14:29:44','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:к5е6нг\', `delete`=\'1\' WHERE `id`=\'18607\' LIMIT 1'),
(3560,2,NULL,NULL,18606,'2018-07-11 14:29:49','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:5678\', `delete`=\'1\' WHERE `id`=\'18606\' LIMIT 1'),
(3561,2,NULL,NULL,18527,'2018-07-11 15:28:27','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'18527\' LIMIT 1'),
(3562,2,NULL,NULL,16812,'2018-07-11 15:43:51','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:екнг\', `delete`=\'1\' WHERE `id`=\'16812\' LIMIT 1'),
(3563,2,NULL,NULL,14506,'2018-07-11 15:59:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:бо\', `delete`=\'1\' WHERE `id`=\'14506\' LIMIT 1'),
(3564,2,NULL,NULL,17785,'2018-07-11 16:03:04','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'17785\' LIMIT 1'),
(3565,2,NULL,NULL,18925,'2018-07-11 16:08:31','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'буде інша Видалення:5е6н7г8шщ\', `delete`=\'1\' WHERE `id`=\'18925\' LIMIT 1'),
(3566,2,NULL,NULL,18325,'2018-07-11 16:30:12','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пролд\', `delete`=\'1\' WHERE `id`=\'18325\' LIMIT 1'),
(3567,2,NULL,NULL,18952,'2018-07-11 17:42:58','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'18952\' LIMIT 1'),
(3568,2,NULL,NULL,18398,'2018-07-11 19:05:30','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:перен\', `delete`=\'1\' WHERE `id`=\'18398\' LIMIT 1'),
(3569,2,NULL,NULL,18477,'2018-07-11 19:07:03','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:перен\', `delete`=\'1\' WHERE `id`=\'18477\' LIMIT 1'),
(3570,2,NULL,NULL,18968,'2018-07-12 12:49:00','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н\', `delete`=\'1\' WHERE `id`=\'18968\' LIMIT 1'),
(3571,2,NULL,NULL,17254,'2018-07-12 12:59:34','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:длор\', `delete`=\'1\' WHERE `id`=\'17254\' LIMIT 1'),
(3572,2,NULL,NULL,18971,'2018-07-12 13:39:45','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:кенг\', `delete`=\'1\' WHERE `id`=\'18971\' LIMIT 1'),
(3573,2,NULL,NULL,14747,'2018-07-13 08:40:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не б\', `delete`=\'1\' WHERE `id`=\'14747\' LIMIT 1'),
(3574,2,NULL,NULL,18886,'2018-07-13 09:19:48','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:вапр\', `delete`=\'1\' WHERE `id`=\'18886\' LIMIT 1'),
(3575,2,NULL,NULL,18892,'2018-07-13 09:37:19','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'18892\' LIMIT 1'),
(3576,2,NULL,NULL,18327,'2018-07-13 11:50:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нер\', `delete`=\'1\' WHERE `id`=\'18327\' LIMIT 1'),
(3577,2,NULL,NULL,19012,'2018-07-13 11:57:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:непр\', `delete`=\'1\' WHERE `id`=\'19012\' LIMIT 1'),
(3578,2,NULL,NULL,16824,'2018-07-13 12:02:37','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:енгшщ\', `delete`=\'1\' WHERE `id`=\'16824\' LIMIT 1'),
(3579,2,NULL,NULL,19019,'2018-07-13 12:15:04','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ук\', `delete`=\'1\' WHERE `id`=\'19019\' LIMIT 1'),
(3580,2,NULL,NULL,15305,'2018-07-13 12:25:35','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:6789\', `delete`=\'1\' WHERE `id`=\'15305\' LIMIT 1'),
(3581,2,NULL,NULL,17310,'2018-07-13 12:26:52','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:цукенгшщ\', `delete`=\'1\' WHERE `id`=\'17310\' LIMIT 1'),
(3582,2,NULL,NULL,17714,'2018-07-13 13:41:01','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ввв\', `delete`=\'1\' WHERE `id`=\'17714\' LIMIT 1'),
(3583,2,NULL,NULL,17715,'2018-07-13 13:41:17','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:вввв\', `delete`=\'1\' WHERE `id`=\'17715\' LIMIT 1'),
(3584,2,NULL,NULL,18017,'2018-07-13 13:41:40','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ссс\', `delete`=\'1\' WHERE `id`=\'18017\' LIMIT 1'),
(3585,2,NULL,NULL,18012,'2018-07-13 13:41:48','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ччч\', `delete`=\'1\' WHERE `id`=\'18012\' LIMIT 1'),
(3586,2,NULL,NULL,18018,'2018-07-13 13:42:10','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ччч\', `delete`=\'1\' WHERE `id`=\'18018\' LIMIT 1'),
(3587,2,NULL,NULL,18526,'2018-07-13 13:52:31','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:про\', `delete`=\'1\' WHERE `id`=\'18526\' LIMIT 1'),
(3588,2,NULL,NULL,18536,'2018-07-13 13:53:32','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:проб\', `delete`=\'1\' WHERE `id`=\'18536\' LIMIT 1'),
(3589,2,NULL,NULL,16559,'2018-07-13 14:13:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:м\', `delete`=\'1\' WHERE `id`=\'16559\' LIMIT 1'),
(3590,2,NULL,NULL,17547,'2018-07-13 14:13:51','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ролд\', `delete`=\'1\' WHERE `id`=\'17547\' LIMIT 1'),
(3591,2,NULL,NULL,18296,'2018-07-13 14:21:27','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:бо\', `delete`=\'1\' WHERE `id`=\'18296\' LIMIT 1'),
(3592,2,NULL,NULL,17338,'2018-07-13 15:19:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2 рнази зап\', `delete`=\'1\' WHERE `id`=\'17338\' LIMIT 1'),
(3593,2,NULL,NULL,17338,'2018-07-13 15:19:28','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2 рнази зап Видалення:2 рнази зап\', `delete`=\'1\' WHERE `id`=\'17338\' LIMIT 1'),
(3594,2,NULL,NULL,19045,'2018-07-13 15:49:32','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:анпо\', `delete`=\'1\' WHERE `id`=\'19045\' LIMIT 1'),
(3595,2,NULL,NULL,19044,'2018-07-13 15:49:45','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ган\', `delete`=\'1\' WHERE `id`=\'19044\' LIMIT 1'),
(3596,2,NULL,NULL,3293,'2018-07-13 16:18:54','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:1\', `delete`=\'1\' WHERE `id`=\'3293\' LIMIT 1'),
(3597,2,NULL,NULL,18468,'2018-07-13 16:21:44','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:578ор\', `delete`=\'1\' WHERE `id`=\'18468\' LIMIT 1'),
(3598,2,NULL,NULL,16570,'2018-07-13 16:31:53','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'16570\' LIMIT 1'),
(3599,2,NULL,NULL,19068,'2018-07-13 16:32:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'19068\' LIMIT 1'),
(3600,2,NULL,NULL,17550,'2018-07-13 16:35:01','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:прол\', `delete`=\'1\' WHERE `id`=\'17550\' LIMIT 1'),
(3601,2,NULL,NULL,17271,'2018-07-13 17:23:35','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:неприйшла\', `delete`=\'1\' WHERE `id`=\'17271\' LIMIT 1'),
(3602,2,NULL,NULL,3294,'2018-07-14 08:30:58','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рпрр\', `delete`=\'1\' WHERE `id`=\'3294\' LIMIT 1'),
(3603,2,NULL,NULL,8279,'2018-07-14 09:24:36','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'до попередньої Видалення:лорооь\', `delete`=\'1\' WHERE `id`=\'8279\' LIMIT 1'),
(3604,2,NULL,NULL,19043,'2018-07-14 11:01:59','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:неб\', `delete`=\'1\' WHERE `id`=\'19043\' LIMIT 1'),
(3605,2,NULL,NULL,18243,'2018-07-14 11:14:47','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:миртоь\', `delete`=\'1\' WHERE `id`=\'18243\' LIMIT 1'),
(3606,2,NULL,NULL,18876,'2018-07-14 11:15:11','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:про\', `delete`=\'1\' WHERE `id`=\'18876\' LIMIT 1'),
(3607,2,NULL,NULL,19093,'2018-07-14 11:16:27','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:непр\', `delete`=\'1\' WHERE `id`=\'19093\' LIMIT 1'),
(3608,2,NULL,NULL,18288,'2018-07-14 11:37:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'18288\' LIMIT 1'),
(3609,2,NULL,NULL,14395,'2018-07-14 11:38:48','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:енг\', `delete`=\'1\' WHERE `id`=\'14395\' LIMIT 1'),
(3610,2,NULL,NULL,14394,'2018-07-14 11:38:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н\', `delete`=\'1\' WHERE `id`=\'14394\' LIMIT 1'),
(3611,2,NULL,NULL,12993,'2018-07-14 11:39:06','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:кенг\', `delete`=\'1\' WHERE `id`=\'12993\' LIMIT 1'),
(3612,2,NULL,NULL,19101,'2018-07-14 13:26:57','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:е6н7гшщ\', `delete`=\'1\' WHERE `id`=\'19101\' LIMIT 1'),
(3613,2,NULL,NULL,14748,'2018-07-14 13:45:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'2 стрижки Видалення:прол\', `delete`=\'1\' WHERE `id`=\'14748\' LIMIT 1'),
(3614,2,NULL,NULL,18164,'2018-07-14 13:47:28','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:5енгш\', `delete`=\'1\' WHERE `id`=\'18164\' LIMIT 1'),
(3615,2,NULL,NULL,18541,'2018-07-14 13:48:41','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:кен\', `delete`=\'1\' WHERE `id`=\'18541\' LIMIT 1'),
(3616,2,NULL,NULL,18540,'2018-07-14 13:49:11','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:6н7\', `delete`=\'1\' WHERE `id`=\'18540\' LIMIT 1'),
(3617,2,NULL,NULL,17144,'2018-07-14 13:50:43','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:енгш\', `delete`=\'1\' WHERE `id`=\'17144\' LIMIT 1'),
(3618,2,NULL,NULL,18993,'2018-07-14 13:55:25','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:олбдю\', `delete`=\'1\' WHERE `id`=\'18993\' LIMIT 1'),
(3619,2,NULL,NULL,19133,'2018-07-14 15:12:45','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'2 людина Видалення:ггг\', `delete`=\'1\' WHERE `id`=\'19133\' LIMIT 1'),
(3620,2,NULL,NULL,19140,'2018-07-14 16:05:33','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:аппо\', `delete`=\'1\' WHERE `id`=\'19140\' LIMIT 1'),
(3621,2,NULL,NULL,15963,'2018-07-14 16:07:54','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2 рази запис\', `delete`=\'1\' WHERE `id`=\'15963\' LIMIT 1'),
(3622,2,NULL,NULL,17663,'2018-07-14 16:46:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'17663\' LIMIT 1'),
(3623,2,NULL,NULL,17381,'2018-07-14 16:46:32','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ва\', `delete`=\'1\' WHERE `id`=\'17381\' LIMIT 1'),
(3624,2,NULL,NULL,17383,'2018-07-14 16:46:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ававва\', `delete`=\'1\' WHERE `id`=\'17383\' LIMIT 1'),
(3625,2,NULL,NULL,17385,'2018-07-14 16:46:43','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:авва\', `delete`=\'1\' WHERE `id`=\'17385\' LIMIT 1'),
(3626,2,NULL,NULL,17387,'2018-07-14 16:46:49','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:аввава\', `delete`=\'1\' WHERE `id`=\'17387\' LIMIT 1'),
(3627,2,NULL,NULL,17389,'2018-07-14 16:46:59','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:аавв\', `delete`=\'1\' WHERE `id`=\'17389\' LIMIT 1'),
(3628,2,NULL,NULL,17416,'2018-07-14 16:47:21','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:енг\', `delete`=\'1\' WHERE `id`=\'17416\' LIMIT 1'),
(3629,2,NULL,NULL,17417,'2018-07-14 16:47:27','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:\\nєє\\n\', `delete`=\'1\' WHERE `id`=\'17417\' LIMIT 1'),
(3630,2,NULL,NULL,18498,'2018-07-14 16:47:33','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:67г8ш\', `delete`=\'1\' WHERE `id`=\'18498\' LIMIT 1'),
(3631,2,NULL,NULL,18500,'2018-07-14 16:47:39','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:енгш\', `delete`=\'1\' WHERE `id`=\'18500\' LIMIT 1'),
(3632,2,NULL,NULL,18502,'2018-07-14 16:47:48','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ол\', `delete`=\'1\' WHERE `id`=\'18502\' LIMIT 1'),
(3633,2,NULL,NULL,18504,'2018-07-14 16:48:01','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:жл\', `delete`=\'1\' WHERE `id`=\'18504\' LIMIT 1'),
(3634,2,NULL,NULL,18505,'2018-07-14 16:48:08','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:,ЮЄ\', `delete`=\'1\' WHERE `id`=\'18505\' LIMIT 1'),
(3635,2,NULL,NULL,18507,'2018-07-14 16:48:13','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:жд\', `delete`=\'1\' WHERE `id`=\'18507\' LIMIT 1'),
(3636,2,NULL,NULL,18509,'2018-07-14 16:48:20','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:дзщ\\n\', `delete`=\'1\' WHERE `id`=\'18509\' LIMIT 1'),
(3637,2,NULL,NULL,16890,'2018-07-14 16:53:20','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:кенгш\', `delete`=\'1\' WHERE `id`=\'16890\' LIMIT 1'),
(3638,2,NULL,NULL,18198,'2018-07-14 16:54:53','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:укенг\', `delete`=\'1\' WHERE `id`=\'18198\' LIMIT 1'),
(3639,2,NULL,NULL,16844,'2018-07-14 17:07:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'16844\' LIMIT 1'),
(3640,2,NULL,NULL,17414,'2018-07-14 17:12:34','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:9гзщ\', `delete`=\'1\' WHERE `id`=\'17414\' LIMIT 1'),
(3641,2,NULL,NULL,18126,'2018-07-14 17:40:32','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ц345к6е\', `delete`=\'1\' WHERE `id`=\'18126\' LIMIT 1'),
(3642,2,NULL,NULL,18124,'2018-07-14 17:40:40','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:кено\', `delete`=\'1\' WHERE `id`=\'18124\' LIMIT 1'),
(3643,2,NULL,NULL,19145,'2018-07-15 09:21:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нее\', `delete`=\'1\' WHERE `id`=\'19145\' LIMIT 1'),
(3644,2,NULL,NULL,18629,'2018-07-16 09:28:21','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'Буде Віка Видалення:ап\', `delete`=\'1\' WHERE `id`=\'18629\' LIMIT 1'),
(3645,2,NULL,NULL,14276,'2018-07-16 10:09:52','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:енг\', `delete`=\'1\' WHERE `id`=\'14276\' LIMIT 1'),
(3646,2,NULL,NULL,17545,'2018-07-16 10:09:57','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:кенг\', `delete`=\'1\' WHERE `id`=\'17545\' LIMIT 1'),
(3647,2,NULL,NULL,18182,'2018-07-16 10:18:19','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:мммм\', `delete`=\'1\' WHERE `id`=\'18182\' LIMIT 1'),
(3648,2,NULL,NULL,19188,'2018-07-16 10:24:00','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:вапртоь\', `delete`=\'1\' WHERE `id`=\'19188\' LIMIT 1'),
(3649,2,NULL,NULL,18389,'2018-07-16 11:21:25','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ву\', `delete`=\'1\' WHERE `id`=\'18389\' LIMIT 1'),
(3650,2,NULL,NULL,17552,'2018-07-16 12:00:44','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:кенгш\', `delete`=\'1\' WHERE `id`=\'17552\' LIMIT 1'),
(3651,2,NULL,NULL,19209,'2018-07-16 12:04:40','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:непр\', `delete`=\'1\' WHERE `id`=\'19209\' LIMIT 1'),
(3652,2,NULL,NULL,19195,'2018-07-16 12:07:24','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:кенгш\', `delete`=\'1\' WHERE `id`=\'19195\' LIMIT 1'),
(3653,2,NULL,NULL,18559,'2018-07-16 12:13:25','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:6нг78\', `delete`=\'1\' WHERE `id`=\'18559\' LIMIT 1'),
(3654,2,NULL,NULL,18558,'2018-07-16 12:13:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:67890\', `delete`=\'1\' WHERE `id`=\'18558\' LIMIT 1'),
(3655,2,NULL,NULL,19115,'2018-07-16 12:15:58','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ролджє\', `delete`=\'1\' WHERE `id`=\'19115\' LIMIT 1'),
(3656,2,NULL,NULL,18152,'2018-07-16 12:16:13','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нгшщ\', `delete`=\'1\' WHERE `id`=\'18152\' LIMIT 1'),
(3657,2,NULL,NULL,18202,'2018-07-16 13:33:18','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:впаро\', `delete`=\'1\' WHERE `id`=\'18202\' LIMIT 1'),
(3658,2,NULL,NULL,17548,'2018-07-16 13:35:20','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:апролд\', `delete`=\'1\' WHERE `id`=\'17548\' LIMIT 1'),
(3659,2,NULL,NULL,18809,'2018-07-16 13:44:04','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'18809\' LIMIT 1'),
(3660,2,NULL,NULL,18042,'2018-07-16 14:00:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'18042\' LIMIT 1'),
(3661,2,NULL,NULL,17546,'2018-07-16 14:31:30','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:орпм\', `delete`=\'1\' WHERE `id`=\'17546\' LIMIT 1'),
(3662,2,NULL,NULL,17544,'2018-07-16 14:31:37','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:юб\', `delete`=\'1\' WHERE `id`=\'17544\' LIMIT 1'),
(3663,2,NULL,NULL,17543,'2018-07-16 14:31:53','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:.юб\', `delete`=\'1\' WHERE `id`=\'17543\' LIMIT 1'),
(3664,2,NULL,NULL,14557,'2018-07-16 15:25:31','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'14557\' LIMIT 1'),
(3665,2,NULL,NULL,18872,'2018-07-16 15:37:41','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'корені Видалення:отрло\', `delete`=\'1\' WHERE `id`=\'18872\' LIMIT 1'),
(3666,2,NULL,NULL,18956,'2018-07-16 15:45:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:енр\', `delete`=\'1\' WHERE `id`=\'18956\' LIMIT 1'),
(3667,2,NULL,NULL,14182,'2018-07-16 16:38:03','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:вава\', `delete`=\'1\' WHERE `id`=\'14182\' LIMIT 1'),
(3668,2,NULL,NULL,14181,'2018-07-16 16:38:10','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ав\', `delete`=\'1\' WHERE `id`=\'14181\' LIMIT 1'),
(3669,2,NULL,NULL,14180,'2018-07-16 16:38:24','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:аувепв\', `delete`=\'1\' WHERE `id`=\'14180\' LIMIT 1'),
(3670,2,NULL,NULL,16546,'2018-07-16 16:42:22','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ьбю\', `delete`=\'1\' WHERE `id`=\'16546\' LIMIT 1'),
(3671,2,NULL,NULL,16545,'2018-07-16 16:42:36','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:одлж\', `delete`=\'1\' WHERE `id`=\'16545\' LIMIT 1'),
(3672,2,NULL,NULL,19249,'2018-07-16 16:57:13','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'19249\' LIMIT 1'),
(3673,2,NULL,NULL,17245,'2018-07-16 16:57:32','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'буде мама Видалення:нг\', `delete`=\'1\' WHERE `id`=\'17245\' LIMIT 1'),
(3674,2,NULL,NULL,13848,'2018-07-16 17:02:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'13848\' LIMIT 1'),
(3675,2,NULL,NULL,16377,'2018-07-16 17:22:30','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'16377\' LIMIT 1'),
(3676,2,NULL,NULL,18807,'2018-07-17 09:50:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рдол\', `delete`=\'1\' WHERE `id`=\'18807\' LIMIT 1'),
(3677,2,NULL,NULL,18437,'2018-07-17 09:50:32','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'18437\' LIMIT 1'),
(3678,2,NULL,NULL,18671,'2018-07-17 09:50:39','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:глгро\', `delete`=\'1\' WHERE `id`=\'18671\' LIMIT 1'),
(3679,2,NULL,NULL,17974,'2018-07-17 09:50:59','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:енгш\', `delete`=\'1\' WHERE `id`=\'17974\' LIMIT 1'),
(3680,2,NULL,NULL,19271,'2018-07-17 10:39:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:непр\', `delete`=\'1\' WHERE `id`=\'19271\' LIMIT 1'),
(3681,2,NULL,NULL,18832,'2018-07-17 10:40:34','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'18832\' LIMIT 1'),
(3682,2,NULL,NULL,12505,'2018-07-17 11:05:48','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'12505\' LIMIT 1'),
(3683,2,NULL,NULL,19232,'2018-07-17 11:42:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:кенг\', `delete`=\'1\' WHERE `id`=\'19232\' LIMIT 1'),
(3684,2,NULL,NULL,18462,'2018-07-17 13:53:49','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:укен\', `delete`=\'1\' WHERE `id`=\'18462\' LIMIT 1'),
(3685,2,NULL,NULL,19297,'2018-07-17 15:04:51','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пере\', `delete`=\'1\' WHERE `id`=\'19297\' LIMIT 1'),
(3686,2,NULL,NULL,19303,'2018-07-17 15:59:46','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:непр\', `delete`=\'1\' WHERE `id`=\'19303\' LIMIT 1'),
(3687,2,NULL,NULL,17604,'2018-07-17 16:27:23','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:,юб\', `delete`=\'1\' WHERE `id`=\'17604\' LIMIT 1'),
(3688,2,NULL,NULL,14348,'2018-07-17 16:29:06','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:аерп\', `delete`=\'1\' WHERE `id`=\'14348\' LIMIT 1'),
(3689,2,NULL,NULL,12642,'2018-07-17 16:30:21','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:кен\', `delete`=\'1\' WHERE `id`=\'12642\' LIMIT 1'),
(3690,2,NULL,NULL,17603,'2018-07-17 16:31:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:енгш\', `delete`=\'1\' WHERE `id`=\'17603\' LIMIT 1'),
(3691,2,NULL,NULL,19311,'2018-07-17 16:43:26','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:апрол\', `delete`=\'1\' WHERE `id`=\'19311\' LIMIT 1'),
(3692,2,NULL,NULL,19170,'2018-07-17 17:01:35','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ирор\', `delete`=\'1\' WHERE `id`=\'19170\' LIMIT 1'),
(3693,2,NULL,NULL,17074,'2018-07-17 17:47:47','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:єжзщдл\', `delete`=\'1\' WHERE `id`=\'17074\' LIMIT 1'),
(3694,2,NULL,NULL,18657,'2018-07-17 18:44:00','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'18657\' LIMIT 1'),
(3695,2,NULL,NULL,18879,'2018-07-17 18:44:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'18879\' LIMIT 1'),
(3696,2,NULL,NULL,19033,'2018-07-18 10:51:27','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пр\', `delete`=\'1\' WHERE `id`=\'19033\' LIMIT 1'),
(3697,2,NULL,NULL,18634,'2018-07-18 11:12:17','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:каеенпг\', `delete`=\'1\' WHERE `id`=\'18634\' LIMIT 1'),
(3698,2,NULL,NULL,19348,'2018-07-18 11:26:58','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пролд\', `delete`=\'1\' WHERE `id`=\'19348\' LIMIT 1'),
(3699,2,NULL,NULL,18685,'2018-07-18 11:34:36','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:енг\', `delete`=\'1\' WHERE `id`=\'18685\' LIMIT 1'),
(3700,2,NULL,NULL,19373,'2018-07-18 12:05:32','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'19373\' LIMIT 1'),
(3701,2,NULL,NULL,14183,'2018-07-18 12:19:23','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:вапроь\', `delete`=\'1\' WHERE `id`=\'14183\' LIMIT 1'),
(3702,2,NULL,NULL,18640,'2018-07-18 12:39:34','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'18640\' LIMIT 1'),
(3703,2,NULL,NULL,19000,'2018-07-18 12:49:14','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:укенг\', `delete`=\'1\' WHERE `id`=\'19000\' LIMIT 1'),
(3704,2,NULL,NULL,19379,'2018-07-18 13:15:36','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ген\', `delete`=\'1\' WHERE `id`=\'19379\' LIMIT 1'),
(3705,2,NULL,NULL,19390,'2018-07-18 14:27:58','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:67\', `delete`=\'1\' WHERE `id`=\'19390\' LIMIT 1'),
(3706,2,NULL,NULL,19407,'2018-07-18 15:37:04','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:онал\', `delete`=\'1\' WHERE `id`=\'19407\' LIMIT 1'),
(3707,2,NULL,NULL,19322,'2018-07-18 15:41:04','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пни\', `delete`=\'1\' WHERE `id`=\'19322\' LIMIT 1'),
(3708,2,NULL,NULL,19244,'2018-07-18 16:29:03','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:впв\', `delete`=\'1\' WHERE `id`=\'19244\' LIMIT 1'),
(3709,2,NULL,NULL,13379,'2018-07-18 17:09:41','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не б\', `delete`=\'1\' WHERE `id`=\'13379\' LIMIT 1'),
(3710,2,NULL,NULL,17989,'2018-07-18 17:59:46','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нпере\', `delete`=\'1\' WHERE `id`=\'17989\' LIMIT 1'),
(3711,2,NULL,NULL,17586,'2018-07-18 18:00:08','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'17586\' LIMIT 1'),
(3712,2,NULL,NULL,19426,'2018-07-18 18:06:59','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:непр\', `delete`=\'1\' WHERE `id`=\'19426\' LIMIT 1'),
(3713,2,NULL,NULL,19441,'2018-07-19 09:49:32','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пере\', `delete`=\'1\' WHERE `id`=\'19441\' LIMIT 1'),
(3714,2,NULL,NULL,16141,'2018-07-19 10:50:04','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'16141\' LIMIT 1'),
(3715,2,NULL,NULL,18511,'2018-07-19 10:55:53','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:567\', `delete`=\'1\' WHERE `id`=\'18511\' LIMIT 1'),
(3716,2,NULL,NULL,15331,'2018-07-19 11:08:22','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пе\', `delete`=\'1\' WHERE `id`=\'15331\' LIMIT 1'),
(3717,2,NULL,NULL,19191,'2018-07-19 11:28:10','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'19191\' LIMIT 1'),
(3718,2,NULL,NULL,15044,'2018-07-19 11:40:01','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:456\', `delete`=\'1\' WHERE `id`=\'15044\' LIMIT 1'),
(3719,2,NULL,NULL,17947,'2018-07-19 11:40:41','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:45678\', `delete`=\'1\' WHERE `id`=\'17947\' LIMIT 1'),
(3720,2,NULL,NULL,19461,'2018-07-19 11:52:31','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'19461\' LIMIT 1'),
(3721,2,NULL,NULL,19462,'2018-07-19 11:53:13','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:кенгш\', `delete`=\'1\' WHERE `id`=\'19462\' LIMIT 1'),
(3722,2,NULL,NULL,17518,'2018-07-19 12:30:30','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:8г9ш0щ-зхї\', `delete`=\'1\' WHERE `id`=\'17518\' LIMIT 1'),
(3723,2,NULL,NULL,19197,'2018-07-19 12:33:04','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нен\', `delete`=\'1\' WHERE `id`=\'19197\' LIMIT 1'),
(3724,2,NULL,NULL,17554,'2018-07-19 13:34:56','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'до насті і наталі Видалення:ждлоть\', `delete`=\'1\' WHERE `id`=\'17554\' LIMIT 1'),
(3725,2,NULL,NULL,17553,'2018-07-19 13:35:44','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нгшщз\', `delete`=\'1\' WHERE `id`=\'17553\' LIMIT 1'),
(3726,2,NULL,NULL,19318,'2018-07-19 13:39:35','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:неприйшла\', `delete`=\'1\' WHERE `id`=\'19318\' LIMIT 1'),
(3727,2,NULL,NULL,19270,'2018-07-19 16:00:43','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не бкуде\', `delete`=\'1\' WHERE `id`=\'19270\' LIMIT 1'),
(3728,2,NULL,NULL,19375,'2018-07-19 16:08:39','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'3 переробити Видалення:смит\', `delete`=\'1\' WHERE `id`=\'19375\' LIMIT 1'),
(3729,2,NULL,NULL,17667,'2018-07-19 16:51:20','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ролд\', `delete`=\'1\' WHERE `id`=\'17667\' LIMIT 1'),
(3730,2,NULL,NULL,18619,'2018-07-19 16:51:48','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:орлд\', `delete`=\'1\' WHERE `id`=\'18619\' LIMIT 1'),
(3731,2,NULL,NULL,18845,'2018-07-20 09:28:37','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:кен\', `delete`=\'1\' WHERE `id`=\'18845\' LIMIT 1'),
(3732,2,NULL,NULL,16230,'2018-07-20 09:49:28','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ждл\', `delete`=\'1\' WHERE `id`=\'16230\' LIMIT 1'),
(3733,2,NULL,NULL,18765,'2018-07-20 10:10:40','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:5\', `delete`=\'1\' WHERE `id`=\'18765\' LIMIT 1'),
(3734,2,NULL,NULL,17001,'2018-07-20 10:55:19','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'17001\' LIMIT 1'),
(3735,2,NULL,NULL,15793,'2018-07-20 11:27:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нгшщ\', `delete`=\'1\' WHERE `id`=\'15793\' LIMIT 1'),
(3736,2,NULL,NULL,19530,'2018-07-20 11:36:10','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'19530\' LIMIT 1'),
(3737,2,NULL,NULL,17955,'2018-07-20 11:38:56','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'марта Видалення:2\', `delete`=\'1\' WHERE `id`=\'17955\' LIMIT 1'),
(3738,2,NULL,NULL,19532,'2018-07-20 11:40:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'19532\' LIMIT 1'),
(3739,2,NULL,NULL,19536,'2018-07-20 11:50:34','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:непр\', `delete`=\'1\' WHERE `id`=\'19536\' LIMIT 1'),
(3740,2,NULL,NULL,18445,'2018-07-20 12:11:39','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:п\', `delete`=\'1\' WHERE `id`=\'18445\' LIMIT 1'),
(3741,2,NULL,NULL,18353,'2018-07-20 12:12:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:арол\', `delete`=\'1\' WHERE `id`=\'18353\' LIMIT 1'),
(3742,2,NULL,NULL,19546,'2018-07-20 12:24:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'19546\' LIMIT 1'),
(3743,2,NULL,NULL,19475,'2018-07-20 12:57:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'19475\' LIMIT 1'),
(3744,2,NULL,NULL,19474,'2018-07-20 12:57:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'19474\' LIMIT 1'),
(3745,2,NULL,NULL,19144,'2018-07-20 14:05:51','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:небуде\', `delete`=\'1\' WHERE `id`=\'19144\' LIMIT 1'),
(3746,2,NULL,NULL,19449,'2018-07-20 14:37:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:апролд\', `delete`=\'1\' WHERE `id`=\'19449\' LIMIT 1'),
(3747,2,NULL,NULL,17222,'2018-07-20 17:43:11','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:кнегншгшщдщш\', `delete`=\'1\' WHERE `id`=\'17222\' LIMIT 1'),
(3748,2,NULL,NULL,19635,'2018-07-21 09:46:27','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'19635\' LIMIT 1'),
(3749,2,NULL,NULL,8706,'2018-07-21 10:03:54','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:кенг\', `delete`=\'1\' WHERE `id`=\'8706\' LIMIT 1'),
(3750,2,NULL,NULL,14801,'2018-07-21 10:04:44','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'14801\' LIMIT 1'),
(3751,2,NULL,NULL,14800,'2018-07-21 10:04:52','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'14800\' LIMIT 1'),
(3752,2,NULL,NULL,19645,'2018-07-21 10:07:48','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:е\', `delete`=\'1\' WHERE `id`=\'19645\' LIMIT 1'),
(3753,2,NULL,NULL,18662,'2018-07-21 10:17:36','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'18662\' LIMIT 1'),
(3754,2,NULL,NULL,18700,'2018-07-21 10:24:31','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'18700\' LIMIT 1'),
(3755,2,NULL,NULL,19467,'2018-07-21 10:27:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'перенести нище останню дуже цій треба Видалення:нгшлщ\', `delete`=\'1\' WHERE `id`=\'19467\' LIMIT 1'),
(3756,2,NULL,NULL,19649,'2018-07-21 10:42:56','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:\\nдлот\', `delete`=\'1\' WHERE `id`=\'19649\' LIMIT 1'),
(3757,2,NULL,NULL,19648,'2018-07-21 10:43:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:б.ю\', `delete`=\'1\' WHERE `id`=\'19648\' LIMIT 1'),
(3758,2,NULL,NULL,19653,'2018-07-21 10:43:56','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:\\nЄ,\', `delete`=\'1\' WHERE `id`=\'19653\' LIMIT 1'),
(3759,2,NULL,NULL,8058,'2018-07-21 11:20:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'8058\' LIMIT 1'),
(3760,2,NULL,NULL,8059,'2018-07-21 11:21:34','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не б\', `delete`=\'1\' WHERE `id`=\'8059\' LIMIT 1'),
(3761,2,NULL,NULL,18661,'2018-07-21 11:38:11','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не прийшла\', `delete`=\'1\' WHERE `id`=\'18661\' LIMIT 1'),
(3762,2,NULL,NULL,19664,'2018-07-21 11:45:39','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пере\', `delete`=\'1\' WHERE `id`=\'19664\' LIMIT 1'),
(3763,2,NULL,NULL,19438,'2018-07-21 12:05:53','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:перен\', `delete`=\'1\' WHERE `id`=\'19438\' LIMIT 1'),
(3764,2,NULL,NULL,19468,'2018-07-21 12:54:04','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пер\', `delete`=\'1\' WHERE `id`=\'19468\' LIMIT 1'),
(3765,2,NULL,NULL,18720,'2018-07-21 13:07:12','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'18720\' LIMIT 1'),
(3766,2,NULL,NULL,18699,'2018-07-21 13:14:25','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:енк\', `delete`=\'1\' WHERE `id`=\'18699\' LIMIT 1'),
(3767,2,NULL,NULL,18699,'2018-07-21 13:14:30','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:енк Видалення:енк\', `delete`=\'1\' WHERE `id`=\'18699\' LIMIT 1'),
(3768,2,NULL,NULL,16590,'2018-07-21 13:14:57','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'до кальмук Видалення:еноге\', `delete`=\'1\' WHERE `id`=\'16590\' LIMIT 1'),
(3769,2,NULL,NULL,18641,'2018-07-21 13:24:12','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'18641\' LIMIT 1'),
(3770,2,NULL,NULL,18988,'2018-07-21 13:33:00','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:6ен7гш\', `delete`=\'1\' WHERE `id`=\'18988\' LIMIT 1'),
(3771,2,NULL,NULL,18823,'2018-07-21 13:48:24','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'буде тьотя Видалення:пр\', `delete`=\'1\' WHERE `id`=\'18823\' LIMIT 1'),
(3772,2,NULL,NULL,19700,'2018-07-21 14:43:20','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пр\', `delete`=\'1\' WHERE `id`=\'19700\' LIMIT 1'),
(3773,2,NULL,NULL,18270,'2018-07-21 14:57:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'18270\' LIMIT 1'),
(3774,2,NULL,NULL,19723,'2018-07-21 14:58:45','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:кенро\', `delete`=\'1\' WHERE `id`=\'19723\' LIMIT 1'),
(3775,2,NULL,NULL,18352,'2018-07-21 15:15:51','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:непр\', `delete`=\'1\' WHERE `id`=\'18352\' LIMIT 1'),
(3776,2,NULL,NULL,19136,'2018-07-21 15:19:22','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:джлоь\', `delete`=\'1\' WHERE `id`=\'19136\' LIMIT 1'),
(3777,2,NULL,NULL,19522,'2018-07-21 15:19:36','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:неекаа\', `delete`=\'1\' WHERE `id`=\'19522\' LIMIT 1'),
(3778,2,NULL,NULL,18761,'2018-07-21 16:02:57','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:тори\', `delete`=\'1\' WHERE `id`=\'18761\' LIMIT 1'),
(3779,2,NULL,NULL,19722,'2018-07-21 17:45:32','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'19722\' LIMIT 1'),
(3780,2,NULL,NULL,19734,'2018-07-21 17:48:01','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:єолас\', `delete`=\'1\' WHERE `id`=\'19734\' LIMIT 1'),
(3781,2,NULL,NULL,11177,'2018-07-22 08:02:47','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'буде марта Видалення:2\', `delete`=\'1\' WHERE `id`=\'11177\' LIMIT 1'),
(3782,2,NULL,NULL,17445,'2018-07-22 08:04:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'буде христя Видалення:ц\', `delete`=\'1\' WHERE `id`=\'17445\' LIMIT 1'),
(3783,2,NULL,NULL,19741,'2018-07-22 08:06:19','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:е\', `delete`=\'1\' WHERE `id`=\'19741\' LIMIT 1'),
(3784,2,NULL,NULL,18698,'2018-07-22 11:40:25','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ее\', `delete`=\'1\' WHERE `id`=\'18698\' LIMIT 1'),
(3785,2,NULL,NULL,19277,'2018-07-23 09:11:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'19277\' LIMIT 1'),
(3786,2,NULL,NULL,18869,'2018-07-23 09:17:47','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:кепр\', `delete`=\'1\' WHERE `id`=\'18869\' LIMIT 1'),
(3787,2,NULL,NULL,16240,'2018-07-23 09:31:27','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:укен\', `delete`=\'1\' WHERE `id`=\'16240\' LIMIT 1'),
(3788,2,NULL,NULL,17538,'2018-07-23 10:08:53','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'17538\' LIMIT 1'),
(3789,2,NULL,NULL,17580,'2018-07-23 11:16:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ап\', `delete`=\'1\' WHERE `id`=\'17580\' LIMIT 1'),
(3790,2,NULL,NULL,19774,'2018-07-23 12:00:33','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:НЕН\', `delete`=\'1\' WHERE `id`=\'19774\' LIMIT 1'),
(3791,2,NULL,NULL,16886,'2018-07-23 13:11:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:.ьдб\', `delete`=\'1\' WHERE `id`=\'16886\' LIMIT 1'),
(3792,2,NULL,NULL,18964,'2018-07-23 13:12:20','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:сми\', `delete`=\'1\' WHERE `id`=\'18964\' LIMIT 1'),
(3793,2,NULL,NULL,19661,'2018-07-23 13:12:56','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:вап\', `delete`=\'1\' WHERE `id`=\'19661\' LIMIT 1'),
(3794,2,NULL,NULL,19660,'2018-07-23 13:13:28','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'вії Видалення:апро\', `delete`=\'1\' WHERE `id`=\'19660\' LIMIT 1'),
(3795,2,NULL,NULL,19796,'2018-07-23 13:43:28','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'19796\' LIMIT 1'),
(3796,2,NULL,NULL,19795,'2018-07-23 13:44:12','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'19795\' LIMIT 1'),
(3797,2,NULL,NULL,19800,'2018-07-23 13:45:00','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'19800\' LIMIT 1'),
(3798,2,NULL,NULL,19032,'2018-07-23 13:58:30','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'педікюр Видалення:аааа\', `delete`=\'1\' WHERE `id`=\'19032\' LIMIT 1'),
(3799,2,NULL,NULL,18524,'2018-07-23 14:03:48','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:перепис\', `delete`=\'1\' WHERE `id`=\'18524\' LIMIT 1'),
(3800,2,NULL,NULL,18412,'2018-07-23 14:24:56','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:еег\', `delete`=\'1\' WHERE `id`=\'18412\' LIMIT 1'),
(3801,2,NULL,NULL,17421,'2018-07-23 14:25:12','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:люрб\', `delete`=\'1\' WHERE `id`=\'17421\' LIMIT 1'),
(3802,2,NULL,NULL,15833,'2018-07-23 15:17:01','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:орлод\', `delete`=\'1\' WHERE `id`=\'15833\' LIMIT 1'),
(3803,2,NULL,NULL,19729,'2018-07-23 15:19:34','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'19729\' LIMIT 1'),
(3804,2,NULL,NULL,18822,'2018-07-23 15:54:27','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:перепис\', `delete`=\'1\' WHERE `id`=\'18822\' LIMIT 1'),
(3805,2,NULL,NULL,18542,'2018-07-23 15:58:28','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:всііу\', `delete`=\'1\' WHERE `id`=\'18542\' LIMIT 1'),
(3806,2,NULL,NULL,19817,'2018-07-23 15:59:18','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:чсвм вч\', `delete`=\'1\' WHERE `id`=\'19817\' LIMIT 1'),
(3807,2,NULL,NULL,19816,'2018-07-23 15:59:25','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:сапва\', `delete`=\'1\' WHERE `id`=\'19816\' LIMIT 1'),
(3808,2,NULL,NULL,18354,'2018-07-23 16:40:10','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нар\', `delete`=\'1\' WHERE `id`=\'18354\' LIMIT 1'),
(3809,2,NULL,NULL,19708,'2018-07-23 16:44:56','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:енг\', `delete`=\'1\' WHERE `id`=\'19708\' LIMIT 1'),
(3810,2,NULL,NULL,19709,'2018-07-23 16:45:01','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:щз\', `delete`=\'1\' WHERE `id`=\'19709\' LIMIT 1'),
(3811,2,NULL,NULL,19565,'2018-07-23 16:57:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'19565\' LIMIT 1'),
(3812,2,NULL,NULL,19429,'2018-07-23 17:01:37','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'19429\' LIMIT 1'),
(3813,2,NULL,NULL,19789,'2018-07-23 18:42:22','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'дочка Видалення:перен\', `delete`=\'1\' WHERE `id`=\'19789\' LIMIT 1'),
(3814,2,NULL,NULL,19864,'2018-07-24 09:30:04','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ввва\', `delete`=\'1\' WHERE `id`=\'19864\' LIMIT 1'),
(3815,2,NULL,NULL,13777,'2018-07-24 09:45:08','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'13777\' LIMIT 1'),
(3816,2,NULL,NULL,14793,'2018-07-24 09:46:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'14793\' LIMIT 1'),
(3817,2,NULL,NULL,19553,'2018-07-24 09:48:30','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'19553\' LIMIT 1'),
(3818,2,NULL,NULL,18290,'2018-07-24 10:01:35','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'18290\' LIMIT 1'),
(3819,2,NULL,NULL,16893,'2018-07-24 10:26:11','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'16893\' LIMIT 1'),
(3820,2,NULL,NULL,14722,'2018-07-24 11:31:41','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'14722\' LIMIT 1'),
(3821,2,NULL,NULL,13775,'2018-07-24 11:45:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:одлж\', `delete`=\'1\' WHERE `id`=\'13775\' LIMIT 1'),
(3822,2,NULL,NULL,13776,'2018-07-24 11:45:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:цк\', `delete`=\'1\' WHERE `id`=\'13776\' LIMIT 1'),
(3823,2,NULL,NULL,19879,'2018-07-24 12:17:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:непр\', `delete`=\'1\' WHERE `id`=\'19879\' LIMIT 1'),
(3824,2,NULL,NULL,19761,'2018-07-24 12:39:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:укенг\', `delete`=\'1\' WHERE `id`=\'19761\' LIMIT 1'),
(3825,2,NULL,NULL,19878,'2018-07-24 12:40:32','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:є\\nжю\', `delete`=\'1\' WHERE `id`=\'19878\' LIMIT 1'),
(3826,2,NULL,NULL,19778,'2018-07-24 12:42:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'19778\' LIMIT 1'),
(3827,2,NULL,NULL,19228,'2018-07-24 12:43:14','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пенгшщ\', `delete`=\'1\' WHERE `id`=\'19228\' LIMIT 1'),
(3828,2,NULL,NULL,18589,'2018-07-24 12:46:14','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нгешн\', `delete`=\'1\' WHERE `id`=\'18589\' LIMIT 1'),
(3829,2,NULL,NULL,18590,'2018-07-24 12:46:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:уцекгншщ\', `delete`=\'1\' WHERE `id`=\'18590\' LIMIT 1'),
(3830,2,NULL,NULL,19892,'2018-07-24 12:48:46','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:одтю\', `delete`=\'1\' WHERE `id`=\'19892\' LIMIT 1'),
(3831,2,NULL,NULL,18220,'2018-07-24 14:03:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не бу\', `delete`=\'1\' WHERE `id`=\'18220\' LIMIT 1'),
(3832,2,NULL,NULL,18219,'2018-07-24 14:03:33','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не б\', `delete`=\'1\' WHERE `id`=\'18219\' LIMIT 1'),
(3833,2,NULL,NULL,18218,'2018-07-24 14:03:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'18218\' LIMIT 1'),
(3834,2,NULL,NULL,18217,'2018-07-24 14:04:10','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'18217\' LIMIT 1'),
(3835,2,NULL,NULL,18216,'2018-07-24 14:04:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'18216\' LIMIT 1'),
(3836,2,NULL,NULL,19085,'2018-07-24 14:25:56','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:перенести\', `delete`=\'1\' WHERE `id`=\'19085\' LIMIT 1'),
(3837,2,NULL,NULL,19084,'2018-07-24 14:26:41','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:перен\', `delete`=\'1\' WHERE `id`=\'19084\' LIMIT 1'),
(3838,2,NULL,NULL,19888,'2018-07-24 14:27:26','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:перен\', `delete`=\'1\' WHERE `id`=\'19888\' LIMIT 1'),
(3839,2,NULL,NULL,19903,'2018-07-24 14:43:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'19903\' LIMIT 1'),
(3840,2,NULL,NULL,18887,'2018-07-24 15:12:51','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:небуде\', `delete`=\'1\' WHERE `id`=\'18887\' LIMIT 1'),
(3841,2,NULL,NULL,18888,'2018-07-24 15:13:14','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:небуде\', `delete`=\'1\' WHERE `id`=\'18888\' LIMIT 1'),
(3842,2,NULL,NULL,19646,'2018-07-24 15:22:25','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лж\', `delete`=\'1\' WHERE `id`=\'19646\' LIMIT 1'),
(3843,2,NULL,NULL,19725,'2018-07-24 15:28:12','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'хтось має бути Видалення:прол\', `delete`=\'1\' WHERE `id`=\'19725\' LIMIT 1'),
(3844,2,NULL,NULL,19913,'2018-07-24 15:39:36','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'19913\' LIMIT 1'),
(3845,2,NULL,NULL,19757,'2018-07-24 15:40:28','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:шро\', `delete`=\'1\' WHERE `id`=\'19757\' LIMIT 1'),
(3846,2,NULL,NULL,19186,'2018-07-24 15:51:32','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'19186\' LIMIT 1'),
(3847,2,NULL,NULL,19662,'2018-07-24 16:01:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:неп\', `delete`=\'1\' WHERE `id`=\'19662\' LIMIT 1'),
(3848,2,NULL,NULL,16998,'2018-07-24 16:19:45','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'16998\' LIMIT 1'),
(3849,2,NULL,NULL,14841,'2018-07-24 16:47:10','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:апр\', `delete`=\'1\' WHERE `id`=\'14841\' LIMIT 1'),
(3850,2,NULL,NULL,19925,'2018-07-24 16:55:03','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:є\\n\', `delete`=\'1\' WHERE `id`=\'19925\' LIMIT 1'),
(3851,2,NULL,NULL,19933,'2018-07-24 17:03:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:непр\', `delete`=\'1\' WHERE `id`=\'19933\' LIMIT 1'),
(3852,2,NULL,NULL,19217,'2018-07-24 17:06:10','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'буде братова Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'19217\' LIMIT 1'),
(3853,2,NULL,NULL,19180,'2018-07-24 17:23:37','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ошлж\', `delete`=\'1\' WHERE `id`=\'19180\' LIMIT 1'),
(3854,2,NULL,NULL,19831,'2018-07-24 17:30:23','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:В\', `delete`=\'1\' WHERE `id`=\'19831\' LIMIT 1'),
(3855,2,NULL,NULL,19810,'2018-07-24 17:30:49','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:СС\', `delete`=\'1\' WHERE `id`=\'19810\' LIMIT 1'),
(3856,2,NULL,NULL,18746,'2018-07-24 17:31:13','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ПЕРЕПИС\', `delete`=\'1\' WHERE `id`=\'18746\' LIMIT 1'),
(3857,2,NULL,NULL,18922,'2018-07-24 17:31:25','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'брови Видалення:ССС\', `delete`=\'1\' WHERE `id`=\'18922\' LIMIT 1'),
(3858,2,NULL,NULL,19806,'2018-07-24 17:31:31','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ЧЧЧ\', `delete`=\'1\' WHERE `id`=\'19806\' LIMIT 1'),
(3859,2,NULL,NULL,19901,'2018-07-24 17:31:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ЧЧЧ\', `delete`=\'1\' WHERE `id`=\'19901\' LIMIT 1'),
(3860,2,NULL,NULL,19843,'2018-07-24 17:31:47','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ППП\', `delete`=\'1\' WHERE `id`=\'19843\' LIMIT 1'),
(3861,2,NULL,NULL,19938,'2018-07-24 17:34:52','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ПППП\', `delete`=\'1\' WHERE `id`=\'19938\' LIMIT 1'),
(3862,2,NULL,NULL,16953,'2018-07-25 09:46:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'16953\' LIMIT 1'),
(3863,2,NULL,NULL,16955,'2018-07-25 09:47:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:енг\', `delete`=\'1\' WHERE `id`=\'16955\' LIMIT 1'),
(3864,2,NULL,NULL,16954,'2018-07-25 09:47:12','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:кнг\', `delete`=\'1\' WHERE `id`=\'16954\' LIMIT 1'),
(3865,2,NULL,NULL,16957,'2018-07-25 09:47:25','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'простий лак Видалення:ке\', `delete`=\'1\' WHERE `id`=\'16957\' LIMIT 1'),
(3866,2,NULL,NULL,16956,'2018-07-25 09:48:01','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не будк\', `delete`=\'1\' WHERE `id`=\'16956\' LIMIT 1'),
(3867,2,NULL,NULL,19769,'2018-07-25 09:51:21','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:кнк\', `delete`=\'1\' WHERE `id`=\'19769\' LIMIT 1'),
(3868,2,NULL,NULL,19947,'2018-07-25 09:53:24','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:жл\', `delete`=\'1\' WHERE `id`=\'19947\' LIMIT 1'),
(3869,2,NULL,NULL,19803,'2018-07-25 10:05:03','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:у57г6к\', `delete`=\'1\' WHERE `id`=\'19803\' LIMIT 1'),
(3870,2,NULL,NULL,19231,'2018-07-25 10:30:41','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'19231\' LIMIT 1'),
(3871,2,NULL,NULL,18521,'2018-07-25 10:45:19','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:7890\', `delete`=\'1\' WHERE `id`=\'18521\' LIMIT 1'),
(3872,2,NULL,NULL,18906,'2018-07-25 10:45:35','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:йцукенг\', `delete`=\'1\' WHERE `id`=\'18906\' LIMIT 1'),
(3873,2,NULL,NULL,19107,'2018-07-25 11:01:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'19107\' LIMIT 1'),
(3874,2,NULL,NULL,13656,'2018-07-25 11:20:17','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'13656\' LIMIT 1'),
(3875,2,NULL,NULL,19915,'2018-07-25 11:46:33','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лжьо\', `delete`=\'1\' WHERE `id`=\'19915\' LIMIT 1'),
(3876,2,NULL,NULL,18936,'2018-07-25 12:03:26','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:одш\', `delete`=\'1\' WHERE `id`=\'18936\' LIMIT 1'),
(3877,2,NULL,NULL,19724,'2018-07-25 12:25:10','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:5к7гн\', `delete`=\'1\' WHERE `id`=\'19724\' LIMIT 1'),
(3878,2,NULL,NULL,19985,'2018-07-25 12:43:11','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:непр\', `delete`=\'1\' WHERE `id`=\'19985\' LIMIT 1'),
(3879,2,NULL,NULL,19993,'2018-07-25 13:01:11','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'19993\' LIMIT 1'),
(3880,2,NULL,NULL,20002,'2018-07-25 13:43:47','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'20002\' LIMIT 1'),
(3881,2,NULL,NULL,16383,'2018-07-25 13:50:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:куенк\', `delete`=\'1\' WHERE `id`=\'16383\' LIMIT 1'),
(3882,2,NULL,NULL,19898,'2018-07-25 13:55:43','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не бубе\', `delete`=\'1\' WHERE `id`=\'19898\' LIMIT 1'),
(3883,2,NULL,NULL,18843,'2018-07-25 14:05:44','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:каепрол\', `delete`=\'1\' WHERE `id`=\'18843\' LIMIT 1'),
(3884,2,NULL,NULL,13275,'2018-07-25 14:33:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:кенре\', `delete`=\'1\' WHERE `id`=\'13275\' LIMIT 1'),
(3885,2,NULL,NULL,13277,'2018-07-25 14:33:17','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:8г\', `delete`=\'1\' WHERE `id`=\'13277\' LIMIT 1'),
(3886,2,NULL,NULL,13280,'2018-07-25 14:33:32','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:кун5у4н\', `delete`=\'1\' WHERE `id`=\'13280\' LIMIT 1'),
(3887,2,NULL,NULL,19962,'2018-07-25 17:24:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:сссс\', `delete`=\'1\' WHERE `id`=\'19962\' LIMIT 1'),
(3888,2,NULL,NULL,19204,'2018-07-26 08:43:04','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:впв\', `delete`=\'1\' WHERE `id`=\'19204\' LIMIT 1'),
(3889,2,NULL,NULL,20050,'2018-07-26 09:06:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ппп\', `delete`=\'1\' WHERE `id`=\'20050\' LIMIT 1'),
(3890,2,NULL,NULL,20049,'2018-07-26 09:07:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нее\', `delete`=\'1\' WHERE `id`=\'20049\' LIMIT 1'),
(3891,2,NULL,NULL,20060,'2018-07-26 10:01:04','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:опмдр\', `delete`=\'1\' WHERE `id`=\'20060\' LIMIT 1'),
(3892,2,NULL,NULL,20061,'2018-07-26 10:01:56','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:дрдш\', `delete`=\'1\' WHERE `id`=\'20061\' LIMIT 1'),
(3893,2,NULL,NULL,19914,'2018-07-26 11:09:06','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лпрлолт\', `delete`=\'1\' WHERE `id`=\'19914\' LIMIT 1'),
(3894,2,NULL,NULL,18293,'2018-07-26 12:27:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:по\', `delete`=\'1\' WHERE `id`=\'18293\' LIMIT 1'),
(3895,2,NULL,NULL,20086,'2018-07-26 14:22:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:уцкнекнк\', `delete`=\'1\' WHERE `id`=\'20086\' LIMIT 1'),
(3896,2,NULL,NULL,20093,'2018-07-26 15:05:12','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ронр\', `delete`=\'1\' WHERE `id`=\'20093\' LIMIT 1'),
(3897,2,NULL,NULL,19315,'2018-07-26 15:07:57','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:кп\', `delete`=\'1\' WHERE `id`=\'19315\' LIMIT 1'),
(3898,2,NULL,NULL,16528,'2018-07-26 15:20:59','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:кауцу4\', `delete`=\'1\' WHERE `id`=\'16528\' LIMIT 1'),
(3899,2,NULL,NULL,17717,'2018-07-26 15:21:21','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:34\', `delete`=\'1\' WHERE `id`=\'17717\' LIMIT 1'),
(3900,2,NULL,NULL,18566,'2018-07-26 15:52:04','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:жольд\', `delete`=\'1\' WHERE `id`=\'18566\' LIMIT 1'),
(3901,2,NULL,NULL,18934,'2018-07-26 16:26:03','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:екк\', `delete`=\'1\' WHERE `id`=\'18934\' LIMIT 1'),
(3902,2,NULL,NULL,19320,'2018-07-26 16:26:20','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:еку4епук\', `delete`=\'1\' WHERE `id`=\'19320\' LIMIT 1'),
(3903,2,NULL,NULL,19923,'2018-07-26 16:53:23','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:яя\', `delete`=\'1\' WHERE `id`=\'19923\' LIMIT 1'),
(3904,2,NULL,NULL,13074,'2018-07-26 18:10:28','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:енк\', `delete`=\'1\' WHERE `id`=\'13074\' LIMIT 1'),
(3905,2,NULL,NULL,13010,'2018-07-26 18:11:18','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ншп\', `delete`=\'1\' WHERE `id`=\'13010\' LIMIT 1'),
(3906,2,NULL,NULL,20113,'2018-07-26 18:13:31','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нрл\', `delete`=\'1\' WHERE `id`=\'20113\' LIMIT 1'),
(3907,2,NULL,NULL,20112,'2018-07-26 18:13:37','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нпрг\', `delete`=\'1\' WHERE `id`=\'20112\' LIMIT 1'),
(3908,2,NULL,NULL,14961,'2018-07-26 18:16:51','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ке\', `delete`=\'1\' WHERE `id`=\'14961\' LIMIT 1'),
(3909,2,NULL,NULL,15925,'2018-07-26 18:16:56','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:увку\', `delete`=\'1\' WHERE `id`=\'15925\' LIMIT 1'),
(3910,2,NULL,NULL,19454,'2018-07-26 18:18:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лдж\', `delete`=\'1\' WHERE `id`=\'19454\' LIMIT 1'),
(3911,2,NULL,NULL,17600,'2018-07-26 18:20:20','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:укн\', `delete`=\'1\' WHERE `id`=\'17600\' LIMIT 1'),
(3912,2,NULL,NULL,20118,'2018-07-26 18:20:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:кпеу\', `delete`=\'1\' WHERE `id`=\'20118\' LIMIT 1'),
(3913,2,NULL,NULL,17623,'2018-07-27 09:06:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'17623\' LIMIT 1'),
(3914,2,NULL,NULL,16034,'2018-07-27 09:54:28','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гн\', `delete`=\'1\' WHERE `id`=\'16034\' LIMIT 1'),
(3915,2,NULL,NULL,16770,'2018-07-27 10:25:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'16770\' LIMIT 1'),
(3916,2,NULL,NULL,13780,'2018-07-27 10:25:35','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'13780\' LIMIT 1'),
(3917,2,NULL,NULL,19282,'2018-07-27 10:56:19','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'19282\' LIMIT 1'),
(3918,2,NULL,NULL,20135,'2018-07-27 10:57:00','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'20135\' LIMIT 1'),
(3919,2,NULL,NULL,17749,'2018-07-27 11:11:53','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'17749\' LIMIT 1'),
(3920,2,NULL,NULL,17231,'2018-07-27 12:39:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:дл\', `delete`=\'1\' WHERE `id`=\'17231\' LIMIT 1'),
(3921,2,NULL,NULL,17812,'2018-07-27 13:07:03','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пере\', `delete`=\'1\' WHERE `id`=\'17812\' LIMIT 1'),
(3922,2,NULL,NULL,19749,'2018-07-27 13:27:50','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гнн\', `delete`=\'1\' WHERE `id`=\'19749\' LIMIT 1'),
(3923,2,NULL,NULL,20149,'2018-07-27 13:30:46','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нен\', `delete`=\'1\' WHERE `id`=\'20149\' LIMIT 1'),
(3924,2,NULL,NULL,20151,'2018-07-27 13:34:54','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пп\', `delete`=\'1\' WHERE `id`=\'20151\' LIMIT 1'),
(3925,2,NULL,NULL,19566,'2018-07-27 13:35:18','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:аа\', `delete`=\'1\' WHERE `id`=\'19566\' LIMIT 1'),
(3926,2,NULL,NULL,20158,'2018-07-27 13:58:39','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'буде сестра Видалення:каепрн\', `delete`=\'1\' WHERE `id`=\'20158\' LIMIT 1'),
(3927,2,NULL,NULL,19978,'2018-07-27 14:59:34','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:уке4\', `delete`=\'1\' WHERE `id`=\'19978\' LIMIT 1'),
(3928,2,NULL,NULL,19504,'2018-07-27 15:16:17','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:шгг\', `delete`=\'1\' WHERE `id`=\'19504\' LIMIT 1'),
(3929,2,NULL,NULL,19531,'2018-07-27 17:23:51','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рорололло\', `delete`=\'1\' WHERE `id`=\'19531\' LIMIT 1'),
(3930,2,NULL,NULL,17592,'2018-07-27 18:38:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пере\', `delete`=\'1\' WHERE `id`=\'17592\' LIMIT 1'),
(3931,2,NULL,NULL,9628,'2018-07-28 08:16:24','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:неприй\', `delete`=\'1\' WHERE `id`=\'9628\' LIMIT 1'),
(3932,2,NULL,NULL,14669,'2018-07-28 08:27:20','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'14669\' LIMIT 1'),
(3933,2,NULL,NULL,14668,'2018-07-28 08:27:45','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'14668\' LIMIT 1'),
(3934,2,NULL,NULL,19123,'2018-07-28 08:32:20','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пере\', `delete`=\'1\' WHERE `id`=\'19123\' LIMIT 1'),
(3935,2,NULL,NULL,19954,'2018-07-28 09:57:24','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'до попередньої Видалення:лбь\', `delete`=\'1\' WHERE `id`=\'19954\' LIMIT 1'),
(3936,2,NULL,NULL,19822,'2018-07-28 10:34:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:кен\', `delete`=\'1\' WHERE `id`=\'19822\' LIMIT 1'),
(3937,2,NULL,NULL,19832,'2018-07-28 10:34:36','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нгш\', `delete`=\'1\' WHERE `id`=\'19832\' LIMIT 1'),
(3938,2,NULL,NULL,18878,'2018-07-28 11:49:46','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:джє\\n\', `delete`=\'1\' WHERE `id`=\'18878\' LIMIT 1'),
(3939,2,NULL,NULL,17316,'2018-07-28 12:18:59','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:аип\', `delete`=\'1\' WHERE `id`=\'17316\' LIMIT 1'),
(3940,2,NULL,NULL,16214,'2018-07-28 12:26:08','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пере\', `delete`=\'1\' WHERE `id`=\'16214\' LIMIT 1'),
(3941,2,NULL,NULL,20190,'2018-07-28 12:26:25','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'20190\' LIMIT 1'),
(3942,2,NULL,NULL,20189,'2018-07-28 12:26:34','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'20189\' LIMIT 1'),
(3943,2,NULL,NULL,19720,'2018-07-28 12:27:25','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рно\', `delete`=\'1\' WHERE `id`=\'19720\' LIMIT 1'),
(3944,2,NULL,NULL,13653,'2018-07-29 09:21:11','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:у\', `delete`=\'1\' WHERE `id`=\'13653\' LIMIT 1'),
(3945,2,NULL,NULL,17497,'2018-07-29 09:22:20','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:вапв\', `delete`=\'1\' WHERE `id`=\'17497\' LIMIT 1'),
(3946,2,NULL,NULL,20220,'2018-07-29 11:45:24','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:непр\', `delete`=\'1\' WHERE `id`=\'20220\' LIMIT 1'),
(3947,2,NULL,NULL,18553,'2018-07-30 08:40:08','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пере\', `delete`=\'1\' WHERE `id`=\'18553\' LIMIT 1'),
(3948,2,NULL,NULL,18577,'2018-07-30 09:12:13','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:02\', `delete`=\'1\' WHERE `id`=\'18577\' LIMIT 1'),
(3949,2,NULL,NULL,19656,'2018-07-30 10:41:10','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ук3ц\', `delete`=\'1\' WHERE `id`=\'19656\' LIMIT 1'),
(3950,2,NULL,NULL,20160,'2018-07-30 10:41:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'буде сестра Видалення:увц\', `delete`=\'1\' WHERE `id`=\'20160\' LIMIT 1'),
(3951,2,NULL,NULL,18137,'2018-07-30 10:43:08','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:5\', `delete`=\'1\' WHERE `id`=\'18137\' LIMIT 1'),
(3952,2,NULL,NULL,19118,'2018-07-30 10:43:43','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:неприйшла\', `delete`=\'1\' WHERE `id`=\'19118\' LIMIT 1'),
(3953,2,NULL,NULL,18456,'2018-07-30 11:04:50','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:екуе\', `delete`=\'1\' WHERE `id`=\'18456\' LIMIT 1'),
(3954,2,NULL,NULL,19647,'2018-07-30 11:29:10','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'19647\' LIMIT 1'),
(3955,2,NULL,NULL,20263,'2018-07-30 11:47:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'20263\' LIMIT 1'),
(3956,2,NULL,NULL,19986,'2018-07-30 11:53:36','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'буде зоряна Видалення:апрол\', `delete`=\'1\' WHERE `id`=\'19986\' LIMIT 1'),
(3957,2,NULL,NULL,19808,'2018-07-30 13:16:51','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'19808\' LIMIT 1'),
(3958,2,NULL,NULL,13139,'2018-07-30 13:17:34','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:56 \', `delete`=\'1\' WHERE `id`=\'13139\' LIMIT 1'),
(3959,2,NULL,NULL,17498,'2018-07-30 13:27:45','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'17498\' LIMIT 1'),
(3960,2,NULL,NULL,17942,'2018-07-30 13:36:25','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гшрщошлз\', `delete`=\'1\' WHERE `id`=\'17942\' LIMIT 1'),
(3961,2,NULL,NULL,13847,'2018-07-30 13:36:36','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:цу4е5\', `delete`=\'1\' WHERE `id`=\'13847\' LIMIT 1'),
(3962,2,NULL,NULL,17168,'2018-07-30 13:38:01','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:анпгш\', `delete`=\'1\' WHERE `id`=\'17168\' LIMIT 1'),
(3963,2,NULL,NULL,14079,'2018-07-30 13:44:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'буде мама Видалення:ун\', `delete`=\'1\' WHERE `id`=\'14079\' LIMIT 1'),
(3964,2,NULL,NULL,16506,'2018-07-30 13:47:37','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ршощ\', `delete`=\'1\' WHERE `id`=\'16506\' LIMIT 1'),
(3965,2,NULL,NULL,20280,'2018-07-30 13:53:47','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нщшо\', `delete`=\'1\' WHERE `id`=\'20280\' LIMIT 1'),
(3966,2,NULL,NULL,17590,'2018-07-30 13:54:21','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:,2\', `delete`=\'1\' WHERE `id`=\'17590\' LIMIT 1'),
(3967,2,NULL,NULL,17823,'2018-07-30 14:22:06','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пере\', `delete`=\'1\' WHERE `id`=\'17823\' LIMIT 1'),
(3968,2,NULL,NULL,20290,'2018-07-30 14:25:22','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:перене\', `delete`=\'1\' WHERE `id`=\'20290\' LIMIT 1'),
(3969,2,NULL,NULL,18569,'2018-07-30 14:53:17','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ере\', `delete`=\'1\' WHERE `id`=\'18569\' LIMIT 1'),
(3970,2,NULL,NULL,20038,'2018-07-30 15:04:59','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ааа\', `delete`=\'1\' WHERE `id`=\'20038\' LIMIT 1'),
(3971,2,NULL,NULL,18134,'2018-07-30 15:10:49','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пгрол\', `delete`=\'1\' WHERE `id`=\'18134\' LIMIT 1'),
(3972,2,NULL,NULL,18226,'2018-07-30 15:11:25','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пере\', `delete`=\'1\' WHERE `id`=\'18226\' LIMIT 1'),
(3973,2,NULL,NULL,18278,'2018-07-30 15:15:18','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:перепи\', `delete`=\'1\' WHERE `id`=\'18278\' LIMIT 1'),
(3974,2,NULL,NULL,18737,'2018-07-30 15:24:58','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пере\', `delete`=\'1\' WHERE `id`=\'18737\' LIMIT 1'),
(3975,2,NULL,NULL,18309,'2018-07-30 15:27:03','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пере\', `delete`=\'1\' WHERE `id`=\'18309\' LIMIT 1'),
(3976,2,NULL,NULL,18240,'2018-07-30 15:32:10','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пер\', `delete`=\'1\' WHERE `id`=\'18240\' LIMIT 1'),
(3977,2,NULL,NULL,18241,'2018-07-30 15:32:18','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пере\', `delete`=\'1\' WHERE `id`=\'18241\' LIMIT 1'),
(3978,2,NULL,NULL,19372,'2018-07-30 15:54:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:епан\', `delete`=\'1\' WHERE `id`=\'19372\' LIMIT 1'),
(3979,2,NULL,NULL,20319,'2018-07-30 15:54:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:у\', `delete`=\'1\' WHERE `id`=\'20319\' LIMIT 1'),
(3980,2,NULL,NULL,20324,'2018-07-30 16:31:00','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:\\nїхзєщжол\', `delete`=\'1\' WHERE `id`=\'20324\' LIMIT 1'),
(3981,2,NULL,NULL,20328,'2018-07-30 16:36:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пшгшг\', `delete`=\'1\' WHERE `id`=\'20328\' LIMIT 1'),
(3982,2,NULL,NULL,20327,'2018-07-30 16:36:17','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пн\', `delete`=\'1\' WHERE `id`=\'20327\' LIMIT 1'),
(3983,2,NULL,NULL,20332,'2018-07-30 16:44:23','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ввв\', `delete`=\'1\' WHERE `id`=\'20332\' LIMIT 1'),
(3984,2,NULL,NULL,18073,'2018-07-30 16:51:41','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пере\', `delete`=\'1\' WHERE `id`=\'18073\' LIMIT 1'),
(3985,2,NULL,NULL,16086,'2018-07-30 18:17:25','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ПЕРЕ\', `delete`=\'1\' WHERE `id`=\'16086\' LIMIT 1'),
(3986,2,NULL,NULL,17670,'2018-07-30 18:20:26','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ПЕРЕ\', `delete`=\'1\' WHERE `id`=\'17670\' LIMIT 1'),
(3987,2,NULL,NULL,18707,'2018-07-30 18:22:27','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ПЕРЕ\', `delete`=\'1\' WHERE `id`=\'18707\' LIMIT 1'),
(3988,2,NULL,NULL,18311,'2018-07-30 18:24:21','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ПЕРЕ\', `delete`=\'1\' WHERE `id`=\'18311\' LIMIT 1'),
(3989,2,NULL,NULL,17485,'2018-07-30 18:26:26','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ПЕРЕ\', `delete`=\'1\' WHERE `id`=\'17485\' LIMIT 1'),
(3990,2,NULL,NULL,17202,'2018-07-30 18:30:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ПЕРЕ\', `delete`=\'1\' WHERE `id`=\'17202\' LIMIT 1'),
(3991,2,NULL,NULL,15339,'2018-07-30 18:33:00','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ПЕРЕ\', `delete`=\'1\' WHERE `id`=\'15339\' LIMIT 1'),
(3992,2,NULL,NULL,20159,'2018-07-30 18:34:57','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'буде сестра Видалення:ПЕРЕ\', `delete`=\'1\' WHERE `id`=\'20159\' LIMIT 1'),
(3993,2,NULL,NULL,19469,'2018-07-30 18:37:48','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ПЕРЕ\', `delete`=\'1\' WHERE `id`=\'19469\' LIMIT 1'),
(3994,2,NULL,NULL,17463,'2018-07-30 18:39:39','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ПЕРЕ\', `delete`=\'1\' WHERE `id`=\'17463\' LIMIT 1'),
(3995,2,NULL,NULL,17167,'2018-07-30 18:42:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ПЕРЕ\', `delete`=\'1\' WHERE `id`=\'17167\' LIMIT 1'),
(3996,2,NULL,NULL,17651,'2018-07-30 18:46:19','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ПЕРЕ\', `delete`=\'1\' WHERE `id`=\'17651\' LIMIT 1'),
(3997,2,NULL,NULL,20370,'2018-07-30 18:49:50','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ПЕР\', `delete`=\'1\' WHERE `id`=\'20370\' LIMIT 1'),
(3998,2,NULL,NULL,18028,'2018-07-30 18:50:44','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ПЕРЕ\', `delete`=\'1\' WHERE `id`=\'18028\' LIMIT 1'),
(3999,2,NULL,NULL,20376,'2018-07-31 09:14:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:еенп\', `delete`=\'1\' WHERE `id`=\'20376\' LIMIT 1'),
(4000,2,NULL,NULL,19659,'2018-07-31 09:36:08','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не будк\', `delete`=\'1\' WHERE `id`=\'19659\' LIMIT 1');

INSERT INTO `shedules_history` VALUES 
(4001,2,NULL,NULL,20269,'2018-07-31 09:41:01','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'20269\' LIMIT 1'),
(4002,2,NULL,NULL,18461,'2018-07-31 10:13:59','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:54к65\', `delete`=\'1\' WHERE `id`=\'18461\' LIMIT 1'),
(4003,2,NULL,NULL,18064,'2018-07-31 10:15:49','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:екнгш\', `delete`=\'1\' WHERE `id`=\'18064\' LIMIT 1'),
(4004,2,NULL,NULL,16152,'2018-07-31 10:17:03','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'16152\' LIMIT 1'),
(4005,2,NULL,NULL,17465,'2018-07-31 10:20:51','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:уке\', `delete`=\'1\' WHERE `id`=\'17465\' LIMIT 1'),
(4006,2,NULL,NULL,16837,'2018-07-31 10:22:18','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:43н\', `delete`=\'1\' WHERE `id`=\'16837\' LIMIT 1'),
(4007,2,NULL,NULL,19122,'2018-07-31 10:24:58','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ншгщ\', `delete`=\'1\' WHERE `id`=\'19122\' LIMIT 1'),
(4008,2,NULL,NULL,17639,'2018-07-31 10:26:44','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пере\', `delete`=\'1\' WHERE `id`=\'17639\' LIMIT 1'),
(4009,2,NULL,NULL,17709,'2018-07-31 10:29:01','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'17709\' LIMIT 1'),
(4010,2,NULL,NULL,16351,'2018-07-31 10:38:48','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нгщш\', `delete`=\'1\' WHERE `id`=\'16351\' LIMIT 1'),
(4011,2,NULL,NULL,20404,'2018-07-31 10:42:52','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ук\', `delete`=\'1\' WHERE `id`=\'20404\' LIMIT 1'),
(4012,2,NULL,NULL,19082,'2018-07-31 10:43:00','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:іквека\', `delete`=\'1\' WHERE `id`=\'19082\' LIMIT 1'),
(4013,2,NULL,NULL,17335,'2018-07-31 10:44:25','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ек\', `delete`=\'1\' WHERE `id`=\'17335\' LIMIT 1'),
(4014,2,NULL,NULL,18573,'2018-07-31 10:47:25','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:5678\', `delete`=\'1\' WHERE `id`=\'18573\' LIMIT 1'),
(4015,2,NULL,NULL,19841,'2018-07-31 10:48:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лщх\', `delete`=\'1\' WHERE `id`=\'19841\' LIMIT 1'),
(4016,2,NULL,NULL,18821,'2018-07-31 10:51:35','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:у4к5\', `delete`=\'1\' WHERE `id`=\'18821\' LIMIT 1'),
(4017,2,NULL,NULL,17499,'2018-07-31 10:53:01','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:7ш6\', `delete`=\'1\' WHERE `id`=\'17499\' LIMIT 1'),
(4018,2,NULL,NULL,20321,'2018-07-31 10:58:48','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'і стрижка Видалення:род\', `delete`=\'1\' WHERE `id`=\'20321\' LIMIT 1'),
(4019,2,NULL,NULL,20393,'2018-07-31 11:04:28','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'20393\' LIMIT 1'),
(4020,2,NULL,NULL,16109,'2018-07-31 11:04:57','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гпиш\', `delete`=\'1\' WHERE `id`=\'16109\' LIMIT 1'),
(4021,2,NULL,NULL,18176,'2018-07-31 11:07:19','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:уке\', `delete`=\'1\' WHERE `id`=\'18176\' LIMIT 1'),
(4022,2,NULL,NULL,18314,'2018-07-31 11:10:27','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:по\', `delete`=\'1\' WHERE `id`=\'18314\' LIMIT 1'),
(4023,2,NULL,NULL,19208,'2018-07-31 11:14:22','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'19208\' LIMIT 1'),
(4024,2,NULL,NULL,18326,'2018-07-31 11:26:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:у\', `delete`=\'1\' WHERE `id`=\'18326\' LIMIT 1'),
(4025,2,NULL,NULL,19037,'2018-07-31 11:28:48','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'19037\' LIMIT 1'),
(4026,2,NULL,NULL,19930,'2018-07-31 11:30:20','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гн\', `delete`=\'1\' WHERE `id`=\'19930\' LIMIT 1'),
(4027,2,NULL,NULL,19929,'2018-07-31 11:30:40','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:-зщх\', `delete`=\'1\' WHERE `id`=\'19929\' LIMIT 1'),
(4028,2,NULL,NULL,18130,'2018-07-31 11:47:22','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:аногк\', `delete`=\'1\' WHERE `id`=\'18130\' LIMIT 1'),
(4029,2,NULL,NULL,18464,'2018-07-31 11:50:51','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:еу\', `delete`=\'1\' WHERE `id`=\'18464\' LIMIT 1'),
(4030,2,NULL,NULL,17203,'2018-07-31 11:53:52','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:цуенк\', `delete`=\'1\' WHERE `id`=\'17203\' LIMIT 1'),
(4031,2,NULL,NULL,18549,'2018-07-31 11:57:10','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:впарпор\', `delete`=\'1\' WHERE `id`=\'18549\' LIMIT 1'),
(4032,2,NULL,NULL,20432,'2018-07-31 12:02:50','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'20432\' LIMIT 1'),
(4033,2,NULL,NULL,19476,'2018-07-31 12:04:47','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рли\', `delete`=\'1\' WHERE `id`=\'19476\' LIMIT 1'),
(4034,2,NULL,NULL,18431,'2018-07-31 12:07:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'18431\' LIMIT 1'),
(4035,2,NULL,NULL,18550,'2018-07-31 12:15:47','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:щшлж\', `delete`=\'1\' WHERE `id`=\'18550\' LIMIT 1'),
(4036,2,NULL,NULL,20126,'2018-07-31 12:22:01','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'20126\' LIMIT 1'),
(4037,2,NULL,NULL,17902,'2018-07-31 12:25:41','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:щгршз\', `delete`=\'1\' WHERE `id`=\'17902\' LIMIT 1'),
(4038,2,NULL,NULL,20440,'2018-07-31 12:39:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'мама буде Видалення:ош\', `delete`=\'1\' WHERE `id`=\'20440\' LIMIT 1'),
(4039,2,NULL,NULL,19963,'2018-07-31 12:49:44','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'буде мама Видалення:не буле\', `delete`=\'1\' WHERE `id`=\'19963\' LIMIT 1'),
(4040,2,NULL,NULL,20424,'2018-07-31 13:51:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ршощл\', `delete`=\'1\' WHERE `id`=\'20424\' LIMIT 1'),
(4041,2,NULL,NULL,13088,'2018-07-31 14:04:11','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:85\', `delete`=\'1\' WHERE `id`=\'13088\' LIMIT 1'),
(4042,2,NULL,NULL,13024,'2018-07-31 14:05:03','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:кун\', `delete`=\'1\' WHERE `id`=\'13024\' LIMIT 1'),
(4043,2,NULL,NULL,20462,'2018-07-31 15:43:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'20462\' LIMIT 1'),
(4044,2,NULL,NULL,20229,'2018-07-31 16:48:59','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'2 стрижки Видалення:оп\', `delete`=\'1\' WHERE `id`=\'20229\' LIMIT 1'),
(4045,2,NULL,NULL,20006,'2018-07-31 17:03:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:кпп\', `delete`=\'1\' WHERE `id`=\'20006\' LIMIT 1'),
(4046,2,NULL,NULL,20438,'2018-07-31 17:24:53','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'20438\' LIMIT 1'),
(4047,2,NULL,NULL,19099,'2018-07-31 18:13:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'сестра буде Видалення:шрол\', `delete`=\'1\' WHERE `id`=\'19099\' LIMIT 1'),
(4048,2,NULL,NULL,15254,'2018-07-31 18:27:00','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:еогне\', `delete`=\'1\' WHERE `id`=\'15254\' LIMIT 1'),
(4049,2,NULL,NULL,16162,'2018-07-31 18:27:10','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ен\', `delete`=\'1\' WHERE `id`=\'16162\' LIMIT 1'),
(4050,2,NULL,NULL,16161,'2018-07-31 18:27:17','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нрпгш\', `delete`=\'1\' WHERE `id`=\'16161\' LIMIT 1'),
(4051,2,NULL,NULL,18836,'2018-07-31 18:27:39','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:прол\', `delete`=\'1\' WHERE `id`=\'18836\' LIMIT 1'),
(4052,2,NULL,NULL,19885,'2018-07-31 18:46:19','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'19885\' LIMIT 1'),
(4053,2,NULL,NULL,20251,'2018-08-01 10:22:58','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:опрль\', `delete`=\'1\' WHERE `id`=\'20251\' LIMIT 1'),
(4054,2,NULL,NULL,17520,'2018-08-01 10:26:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'17520\' LIMIT 1'),
(4055,2,NULL,NULL,20501,'2018-08-01 10:32:34','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:непр\', `delete`=\'1\' WHERE `id`=\'20501\' LIMIT 1'),
(4056,2,NULL,NULL,20512,'2018-08-01 11:03:37','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ка\', `delete`=\'1\' WHERE `id`=\'20512\' LIMIT 1'),
(4057,2,NULL,NULL,19934,'2018-08-01 11:03:47','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:кеон\', `delete`=\'1\' WHERE `id`=\'19934\' LIMIT 1'),
(4058,2,NULL,NULL,20517,'2018-08-01 11:09:44','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'20517\' LIMIT 1'),
(4059,2,NULL,NULL,20530,'2018-08-01 12:57:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'20530\' LIMIT 1'),
(4060,2,NULL,NULL,20003,'2018-08-01 12:59:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:но\', `delete`=\'1\' WHERE `id`=\'20003\' LIMIT 1'),
(4061,2,NULL,NULL,20542,'2018-08-01 14:51:17','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'20542\' LIMIT 1'),
(4062,2,NULL,NULL,19988,'2018-08-01 15:24:57','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:д\', `delete`=\'1\' WHERE `id`=\'19988\' LIMIT 1'),
(4063,2,NULL,NULL,20441,'2018-08-01 15:26:32','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:вапр\', `delete`=\'1\' WHERE `id`=\'20441\' LIMIT 1'),
(4064,2,NULL,NULL,19538,'2018-08-01 16:32:11','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:еган\', `delete`=\'1\' WHERE `id`=\'19538\' LIMIT 1'),
(4065,2,NULL,NULL,20111,'2018-08-01 17:42:01','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:куекне\', `delete`=\'1\' WHERE `id`=\'20111\' LIMIT 1'),
(4066,2,NULL,NULL,20535,'2018-08-02 09:01:33','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пере\', `delete`=\'1\' WHERE `id`=\'20535\' LIMIT 1'),
(4067,2,NULL,NULL,20548,'2018-08-02 09:31:35','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:арнпгор\', `delete`=\'1\' WHERE `id`=\'20548\' LIMIT 1'),
(4068,2,NULL,NULL,20571,'2018-08-02 10:45:10','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ке6н\', `delete`=\'1\' WHERE `id`=\'20571\' LIMIT 1'),
(4069,2,NULL,NULL,19932,'2018-08-02 11:08:30','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:долж.\', `delete`=\'1\' WHERE `id`=\'19932\' LIMIT 1'),
(4070,2,NULL,NULL,20577,'2018-08-02 11:10:11','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:к\', `delete`=\'1\' WHERE `id`=\'20577\' LIMIT 1'),
(4071,2,NULL,NULL,20106,'2018-08-02 11:47:54','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:чяяя\', `delete`=\'1\' WHERE `id`=\'20106\' LIMIT 1'),
(4072,2,NULL,NULL,20481,'2018-08-02 12:36:37','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:кеук\', `delete`=\'1\' WHERE `id`=\'20481\' LIMIT 1'),
(4073,2,NULL,NULL,20536,'2018-08-02 12:37:57','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пере\', `delete`=\'1\' WHERE `id`=\'20536\' LIMIT 1'),
(4074,2,NULL,NULL,16050,'2018-08-02 12:38:13','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пере\', `delete`=\'1\' WHERE `id`=\'16050\' LIMIT 1'),
(4075,2,NULL,NULL,18902,'2018-08-02 12:52:20','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рдлюб\', `delete`=\'1\' WHERE `id`=\'18902\' LIMIT 1'),
(4076,2,NULL,NULL,20570,'2018-08-02 12:56:52','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:іце\', `delete`=\'1\' WHERE `id`=\'20570\' LIMIT 1'),
(4077,2,NULL,NULL,20326,'2018-08-02 12:59:12','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:люьб\', `delete`=\'1\' WHERE `id`=\'20326\' LIMIT 1'),
(4078,2,NULL,NULL,20600,'2018-08-02 14:17:33','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'20600\' LIMIT 1'),
(4079,2,NULL,NULL,19116,'2018-08-02 14:21:36','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:\\nє\', `delete`=\'1\' WHERE `id`=\'19116\' LIMIT 1'),
(4080,2,NULL,NULL,20603,'2018-08-02 14:21:49','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пу\', `delete`=\'1\' WHERE `id`=\'20603\' LIMIT 1'),
(4081,2,NULL,NULL,20511,'2018-08-02 14:24:04','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ку5нг5\', `delete`=\'1\' WHERE `id`=\'20511\' LIMIT 1'),
(4082,2,NULL,NULL,20607,'2018-08-02 14:30:30','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'1 ніготь Видалення:2\', `delete`=\'1\' WHERE `id`=\'20607\' LIMIT 1'),
(4083,2,NULL,NULL,19618,'2018-08-02 14:31:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:\\nєхж\', `delete`=\'1\' WHERE `id`=\'19618\' LIMIT 1'),
(4084,2,NULL,NULL,20356,'2018-08-02 14:38:46','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:02\', `delete`=\'1\' WHERE `id`=\'20356\' LIMIT 1'),
(4085,2,NULL,NULL,20356,'2018-08-02 14:38:56','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:02 Видалення:02\', `delete`=\'1\' WHERE `id`=\'20356\' LIMIT 1'),
(4086,2,NULL,NULL,20612,'2018-08-02 14:54:24','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:02\', `delete`=\'1\' WHERE `id`=\'20612\' LIMIT 1'),
(4087,2,NULL,NULL,13855,'2018-08-02 14:55:23','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:раер\', `delete`=\'1\' WHERE `id`=\'13855\' LIMIT 1'),
(4088,2,NULL,NULL,20222,'2018-08-02 16:03:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:кен\', `delete`=\'1\' WHERE `id`=\'20222\' LIMIT 1'),
(4089,2,NULL,NULL,20223,'2018-08-02 16:06:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:5н74\', `delete`=\'1\' WHERE `id`=\'20223\' LIMIT 1'),
(4090,2,NULL,NULL,19704,'2018-08-02 16:08:36','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:=\', `delete`=\'1\' WHERE `id`=\'19704\' LIMIT 1'),
(4091,2,NULL,NULL,20650,'2018-08-02 18:12:44','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гнен\', `delete`=\'1\' WHERE `id`=\'20650\' LIMIT 1'),
(4092,2,NULL,NULL,20604,'2018-08-02 21:03:57','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пере\', `delete`=\'1\' WHERE `id`=\'20604\' LIMIT 1'),
(4093,2,NULL,NULL,20583,'2018-08-03 09:15:00','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'20583\' LIMIT 1'),
(4094,2,NULL,NULL,19331,'2018-08-03 10:15:27','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:дгр\', `delete`=\'1\' WHERE `id`=\'19331\' LIMIT 1'),
(4095,2,NULL,NULL,19330,'2018-08-03 10:15:52','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:цку\', `delete`=\'1\' WHERE `id`=\'19330\' LIMIT 1'),
(4096,2,NULL,NULL,19329,'2018-08-03 10:16:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'братова Видалення:не\', `delete`=\'1\' WHERE `id`=\'19329\' LIMIT 1'),
(4097,2,NULL,NULL,13437,'2018-08-03 10:22:24','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:уе\', `delete`=\'1\' WHERE `id`=\'13437\' LIMIT 1'),
(4098,2,NULL,NULL,19839,'2018-08-03 10:24:03','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ке\', `delete`=\'1\' WHERE `id`=\'19839\' LIMIT 1'),
(4099,2,NULL,NULL,20664,'2018-08-03 10:31:49','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:кгшещн\', `delete`=\'1\' WHERE `id`=\'20664\' LIMIT 1'),
(4100,2,NULL,NULL,20034,'2018-08-03 10:44:49','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:івп\', `delete`=\'1\' WHERE `id`=\'20034\' LIMIT 1'),
(4101,2,NULL,NULL,20088,'2018-08-03 11:41:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ен\', `delete`=\'1\' WHERE `id`=\'20088\' LIMIT 1'),
(4102,2,NULL,NULL,20641,'2018-08-03 11:51:31','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:.д\', `delete`=\'1\' WHERE `id`=\'20641\' LIMIT 1'),
(4103,2,NULL,NULL,19705,'2018-08-03 11:51:37','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:апр\', `delete`=\'1\' WHERE `id`=\'19705\' LIMIT 1'),
(4104,2,NULL,NULL,20574,'2018-08-03 11:52:47','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:екрн\', `delete`=\'1\' WHERE `id`=\'20574\' LIMIT 1'),
(4105,2,NULL,NULL,20590,'2018-08-03 11:56:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:кг\', `delete`=\'1\' WHERE `id`=\'20590\' LIMIT 1'),
(4106,2,NULL,NULL,19016,'2018-08-03 12:31:49','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ждл\', `delete`=\'1\' WHERE `id`=\'19016\' LIMIT 1'),
(4107,2,NULL,NULL,19751,'2018-08-03 14:05:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нее\', `delete`=\'1\' WHERE `id`=\'19751\' LIMIT 1'),
(4108,2,NULL,NULL,19021,'2018-08-03 15:00:49','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ге\', `delete`=\'1\' WHERE `id`=\'19021\' LIMIT 1'),
(4109,2,NULL,NULL,19251,'2018-08-03 15:12:47','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:жло\', `delete`=\'1\' WHERE `id`=\'19251\' LIMIT 1'),
(4110,2,NULL,NULL,20494,'2018-08-03 15:13:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:у37\', `delete`=\'1\' WHERE `id`=\'20494\' LIMIT 1'),
(4111,2,NULL,NULL,19924,'2018-08-03 15:57:43','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:єхє\', `delete`=\'1\' WHERE `id`=\'19924\' LIMIT 1'),
(4112,2,NULL,NULL,20013,'2018-08-04 08:34:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:цнц\', `delete`=\'1\' WHERE `id`=\'20013\' LIMIT 1'),
(4113,2,NULL,NULL,19333,'2018-08-04 08:34:52','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:е\', `delete`=\'1\' WHERE `id`=\'19333\' LIMIT 1'),
(4114,2,NULL,NULL,18077,'2018-08-04 10:09:06','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:у\', `delete`=\'1\' WHERE `id`=\'18077\' LIMIT 1'),
(4115,2,NULL,NULL,19809,'2018-08-04 10:09:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:7ш\', `delete`=\'1\' WHERE `id`=\'19809\' LIMIT 1'),
(4116,2,NULL,NULL,20407,'2018-08-04 11:18:08','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пгнш\', `delete`=\'1\' WHERE `id`=\'20407\' LIMIT 1'),
(4117,2,NULL,NULL,20463,'2018-08-04 11:18:22','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:5\', `delete`=\'1\' WHERE `id`=\'20463\' LIMIT 1'),
(4118,2,NULL,NULL,19941,'2018-08-04 11:32:51','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:оргп\', `delete`=\'1\' WHERE `id`=\'19941\' LIMIT 1'),
(4119,2,NULL,NULL,18172,'2018-08-04 11:33:54','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ргп\', `delete`=\'1\' WHERE `id`=\'18172\' LIMIT 1'),
(4120,2,NULL,NULL,20554,'2018-08-04 11:34:37','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:егу\', `delete`=\'1\' WHERE `id`=\'20554\' LIMIT 1'),
(4121,2,NULL,NULL,20553,'2018-08-04 11:34:43','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ауау\', `delete`=\'1\' WHERE `id`=\'20553\' LIMIT 1'),
(4122,2,NULL,NULL,20555,'2018-08-04 11:34:49','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'ти на пілінг Видалення:ауца\', `delete`=\'1\' WHERE `id`=\'20555\' LIMIT 1'),
(4123,2,NULL,NULL,19811,'2018-08-04 11:35:03','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:каеу\', `delete`=\'1\' WHERE `id`=\'19811\' LIMIT 1'),
(4124,2,NULL,NULL,16168,'2018-08-04 13:06:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'16168\' LIMIT 1'),
(4125,2,NULL,NULL,17551,'2018-08-04 13:08:19','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:укац\', `delete`=\'1\' WHERE `id`=\'17551\' LIMIT 1'),
(4126,2,NULL,NULL,20297,'2018-08-04 14:16:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пеен\', `delete`=\'1\' WHERE `id`=\'20297\' LIMIT 1'),
(4127,2,NULL,NULL,19935,'2018-08-04 14:52:39','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:роа\', `delete`=\'1\' WHERE `id`=\'19935\' LIMIT 1'),
(4128,2,NULL,NULL,19936,'2018-08-04 14:52:59','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:огк\', `delete`=\'1\' WHERE `id`=\'19936\' LIMIT 1'),
(4129,2,NULL,NULL,18171,'2018-08-04 14:55:00','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'пердикюр Видалення:н4ц4\', `delete`=\'1\' WHERE `id`=\'18171\' LIMIT 1'),
(4130,2,NULL,NULL,20746,'2018-08-04 14:58:58','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:68г\', `delete`=\'1\' WHERE `id`=\'20746\' LIMIT 1'),
(4131,2,NULL,NULL,20748,'2018-08-04 14:59:58','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:кнр\', `delete`=\'1\' WHERE `id`=\'20748\' LIMIT 1'),
(4132,2,NULL,NULL,20755,'2018-08-04 16:06:04','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:е43\', `delete`=\'1\' WHERE `id`=\'20755\' LIMIT 1'),
(4133,2,NULL,NULL,20760,'2018-08-04 16:13:13','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н7гое\', `delete`=\'1\' WHERE `id`=\'20760\' LIMIT 1'),
(4134,2,NULL,NULL,19842,'2018-08-04 16:13:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'Я на брови Видалення:34\', `delete`=\'1\' WHERE `id`=\'19842\' LIMIT 1'),
(4135,2,NULL,NULL,20765,'2018-08-04 17:02:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:6г85\', `delete`=\'1\' WHERE `id`=\'20765\' LIMIT 1'),
(4136,2,NULL,NULL,20770,'2018-08-04 17:07:20','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:од\', `delete`=\'1\' WHERE `id`=\'20770\' LIMIT 1'),
(4137,2,NULL,NULL,20718,'2018-08-04 17:11:04','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гкк\', `delete`=\'1\' WHERE `id`=\'20718\' LIMIT 1'),
(4138,2,NULL,NULL,18212,'2018-08-05 05:08:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ршд\', `delete`=\'1\' WHERE `id`=\'18212\' LIMIT 1'),
(4139,2,NULL,NULL,20369,'2018-08-05 09:48:35','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наща\', `delete`=\'1\' WHERE `id`=\'20369\' LIMIT 1'),
(4140,2,NULL,NULL,14796,'2018-08-05 10:07:44','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:6у4\', `delete`=\'1\' WHERE `id`=\'14796\' LIMIT 1'),
(4141,2,NULL,NULL,20359,'2018-08-05 14:01:58','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'20359\' LIMIT 1'),
(4142,2,NULL,NULL,20485,'2018-08-05 15:01:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'поміняти з кимось на 4 щоб була Видалення:небуло\', `delete`=\'1\' WHERE `id`=\'20485\' LIMIT 1'),
(4143,2,NULL,NULL,20551,'2018-08-06 08:14:25','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пере\', `delete`=\'1\' WHERE `id`=\'20551\' LIMIT 1'),
(4144,2,NULL,NULL,20576,'2018-08-06 09:12:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:аооро\', `delete`=\'1\' WHERE `id`=\'20576\' LIMIT 1'),
(4145,2,NULL,NULL,18986,'2018-08-06 10:02:01','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пере\', `delete`=\'1\' WHERE `id`=\'18986\' LIMIT 1'),
(4146,2,NULL,NULL,19370,'2018-08-06 11:39:46','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:відмін\', `delete`=\'1\' WHERE `id`=\'19370\' LIMIT 1'),
(4147,2,NULL,NULL,20318,'2018-08-06 11:49:11','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'20318\' LIMIT 1'),
(4148,2,NULL,NULL,20085,'2018-08-06 12:29:17','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пног\', `delete`=\'1\' WHERE `id`=\'20085\' LIMIT 1'),
(4149,2,NULL,NULL,20085,'2018-08-06 12:33:23','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пног Видалення:аегпнгр\', `delete`=\'1\' WHERE `id`=\'20085\' LIMIT 1'),
(4150,2,NULL,NULL,20085,'2018-08-06 12:33:30','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пног Видалення:аегпнгр Видалення:аегпнгр\', `delete`=\'1\' WHERE `id`=\'20085\' LIMIT 1'),
(4151,2,NULL,NULL,20085,'2018-08-06 12:33:43','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пног Видалення:аегпнгр Видалення:аегпнгр Видалення:аегпнгр\', `delete`=\'1\' WHERE `id`=\'20085\' LIMIT 1'),
(4152,2,NULL,NULL,19711,'2018-08-06 12:51:21','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рмпбдои\', `delete`=\'1\' WHERE `id`=\'19711\' LIMIT 1'),
(4153,2,NULL,NULL,20840,'2018-08-06 14:14:14','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пере\', `delete`=\'1\' WHERE `id`=\'20840\' LIMIT 1'),
(4154,2,NULL,NULL,19805,'2018-08-06 14:30:28','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:прол\', `delete`=\'1\' WHERE `id`=\'19805\' LIMIT 1'),
(4155,2,NULL,NULL,19353,'2018-08-06 15:02:24','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:дль\', `delete`=\'1\' WHERE `id`=\'19353\' LIMIT 1'),
(4156,2,NULL,NULL,20610,'2018-08-06 15:04:24','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'маєш докласти  Видалення:авк\', `delete`=\'1\' WHERE `id`=\'20610\' LIMIT 1'),
(4157,2,NULL,NULL,20585,'2018-08-06 15:06:36','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:5н7к\', `delete`=\'1\' WHERE `id`=\'20585\' LIMIT 1'),
(4158,2,NULL,NULL,20193,'2018-08-06 15:07:00','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:г85\', `delete`=\'1\' WHERE `id`=\'20193\' LIMIT 1'),
(4159,2,NULL,NULL,20468,'2018-08-06 15:08:34','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ш67\', `delete`=\'1\' WHERE `id`=\'20468\' LIMIT 1'),
(4160,2,NULL,NULL,20816,'2018-08-06 15:09:14','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:г8\', `delete`=\'1\' WHERE `id`=\'20816\' LIMIT 1'),
(4161,2,NULL,NULL,19117,'2018-08-06 15:12:47','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гегое\', `delete`=\'1\' WHERE `id`=\'19117\' LIMIT 1'),
(4162,2,NULL,NULL,20848,'2018-08-06 15:20:40','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:хє\\n\', `delete`=\'1\' WHERE `id`=\'20848\' LIMIT 1'),
(4163,2,NULL,NULL,20850,'2018-08-06 15:22:27','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:еогк\', `delete`=\'1\' WHERE `id`=\'20850\' LIMIT 1'),
(4164,2,NULL,NULL,19998,'2018-08-06 15:22:52','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:6ш5\', `delete`=\'1\' WHERE `id`=\'19998\' LIMIT 1'),
(4165,2,NULL,NULL,19804,'2018-08-06 15:22:58','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ш76\', `delete`=\'1\' WHERE `id`=\'19804\' LIMIT 1'),
(4166,2,NULL,NULL,20609,'2018-08-06 15:37:53','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'маєш докласти  Видалення:ло\', `delete`=\'1\' WHERE `id`=\'20609\' LIMIT 1'),
(4167,2,NULL,NULL,20720,'2018-08-06 15:57:32','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:иролю.\', `delete`=\'1\' WHERE `id`=\'20720\' LIMIT 1'),
(4168,2,NULL,NULL,20071,'2018-08-06 15:58:11','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:юлжд\', `delete`=\'1\' WHERE `id`=\'20071\' LIMIT 1'),
(4169,2,NULL,NULL,17025,'2018-08-06 16:20:27','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нкн\', `delete`=\'1\' WHERE `id`=\'17025\' LIMIT 1'),
(4170,2,NULL,NULL,19272,'2018-08-06 16:20:51','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ккн\', `delete`=\'1\' WHERE `id`=\'19272\' LIMIT 1'),
(4171,2,NULL,NULL,20863,'2018-08-06 16:21:34','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:їз\', `delete`=\'1\' WHERE `id`=\'20863\' LIMIT 1'),
(4172,2,NULL,NULL,17577,'2018-08-06 17:53:25','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пннагн\', `delete`=\'1\' WHERE `id`=\'17577\' LIMIT 1'),
(4173,2,NULL,NULL,19121,'2018-08-07 09:07:41','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:енрк\', `delete`=\'1\' WHERE `id`=\'19121\' LIMIT 1'),
(4174,2,NULL,NULL,18954,'2018-08-07 09:08:34','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'18954\' LIMIT 1'),
(4175,2,NULL,NULL,20434,'2018-08-07 09:17:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нг\', `delete`=\'1\' WHERE `id`=\'20434\' LIMIT 1'),
(4176,2,NULL,NULL,20074,'2018-08-07 09:51:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:єщод\', `delete`=\'1\' WHERE `id`=\'20074\' LIMIT 1'),
(4177,2,NULL,NULL,20717,'2018-08-07 09:53:03','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гег\', `delete`=\'1\' WHERE `id`=\'20717\' LIMIT 1'),
(4178,2,NULL,NULL,19479,'2018-08-07 09:53:25','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:зшржл\', `delete`=\'1\' WHERE `id`=\'19479\' LIMIT 1'),
(4179,2,NULL,NULL,19480,'2018-08-07 09:53:34','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'ти на нігті Видалення:гщп\', `delete`=\'1\' WHERE `id`=\'19480\' LIMIT 1'),
(4180,2,NULL,NULL,20815,'2018-08-07 09:53:58','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:єщохдзл\', `delete`=\'1\' WHERE `id`=\'20815\' LIMIT 1'),
(4181,2,NULL,NULL,20083,'2018-08-07 09:54:13','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:жол\', `delete`=\'1\' WHERE `id`=\'20083\' LIMIT 1'),
(4182,2,NULL,NULL,20772,'2018-08-07 09:54:49','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:жлрт\', `delete`=\'1\' WHERE `id`=\'20772\' LIMIT 1'),
(4183,2,NULL,NULL,19621,'2018-08-07 10:06:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ожш\', `delete`=\'1\' WHERE `id`=\'19621\' LIMIT 1'),
(4184,2,NULL,NULL,19833,'2018-08-07 10:07:11','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ке\', `delete`=\'1\' WHERE `id`=\'19833\' LIMIT 1'),
(4185,2,NULL,NULL,19701,'2018-08-07 10:11:18','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ке\', `delete`=\'1\' WHERE `id`=\'19701\' LIMIT 1'),
(4186,2,NULL,NULL,19562,'2018-08-07 12:05:50','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:7ш69\', `delete`=\'1\' WHERE `id`=\'19562\' LIMIT 1'),
(4187,2,NULL,NULL,20847,'2018-08-07 12:06:58','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:7ш9\', `delete`=\'1\' WHERE `id`=\'20847\' LIMIT 1'),
(4188,2,NULL,NULL,19731,'2018-08-07 12:45:35','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:щ8н6\', `delete`=\'1\' WHERE `id`=\'19731\' LIMIT 1'),
(4189,2,NULL,NULL,19871,'2018-08-07 13:44:22','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:егапшрощл\', `delete`=\'1\' WHERE `id`=\'19871\' LIMIT 1'),
(4190,2,NULL,NULL,20380,'2018-08-07 13:53:48','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:5г8\', `delete`=\'1\' WHERE `id`=\'20380\' LIMIT 1'),
(4191,2,NULL,NULL,20073,'2018-08-07 13:54:50','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:567\', `delete`=\'1\' WHERE `id`=\'20073\' LIMIT 1'),
(4192,2,NULL,NULL,20878,'2018-08-07 14:15:00','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:5н45\', `delete`=\'1\' WHERE `id`=\'20878\' LIMIT 1'),
(4193,2,NULL,NULL,19697,'2018-08-07 14:15:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:5ш8\', `delete`=\'1\' WHERE `id`=\'19697\' LIMIT 1'),
(4194,2,NULL,NULL,20185,'2018-08-07 15:02:47','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:689\', `delete`=\'1\' WHERE `id`=\'20185\' LIMIT 1'),
(4195,2,NULL,NULL,19736,'2018-08-07 15:05:41','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:г6к\', `delete`=\'1\' WHERE `id`=\'19736\' LIMIT 1'),
(4196,2,NULL,NULL,20903,'2018-08-07 15:28:58','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:67г65\', `delete`=\'1\' WHERE `id`=\'20903\' LIMIT 1'),
(4197,2,NULL,NULL,20913,'2018-08-07 15:35:37','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гщр\', `delete`=\'1\' WHERE `id`=\'20913\' LIMIT 1'),
(4198,2,NULL,NULL,20560,'2018-08-07 16:14:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рзш\', `delete`=\'1\' WHERE `id`=\'20560\' LIMIT 1'),
(4199,2,NULL,NULL,20924,'2018-08-07 16:32:28','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'20924\' LIMIT 1'),
(4200,2,NULL,NULL,20930,'2018-08-07 17:39:36','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ргпгн\', `delete`=\'1\' WHERE `id`=\'20930\' LIMIT 1'),
(4201,2,NULL,NULL,20422,'2018-08-07 21:38:11','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гпгнпн\', `delete`=\'1\' WHERE `id`=\'20422\' LIMIT 1'),
(4202,2,NULL,NULL,18835,'2018-08-08 09:32:19','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ощ\', `delete`=\'1\' WHERE `id`=\'18835\' LIMIT 1'),
(4203,2,NULL,NULL,20935,'2018-08-08 09:42:24','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:щго\', `delete`=\'1\' WHERE `id`=\'20935\' LIMIT 1'),
(4204,2,NULL,NULL,20938,'2018-08-08 09:54:57','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гло\', `delete`=\'1\' WHERE `id`=\'20938\' LIMIT 1'),
(4205,2,NULL,NULL,13150,'2018-08-08 10:25:52','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:г45\', `delete`=\'1\' WHERE `id`=\'13150\' LIMIT 1'),
(4206,2,NULL,NULL,19278,'2018-08-08 10:33:24','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ш57\', `delete`=\'1\' WHERE `id`=\'19278\' LIMIT 1'),
(4207,2,NULL,NULL,19735,'2018-08-08 11:38:19','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:шдол\', `delete`=\'1\' WHERE `id`=\'19735\' LIMIT 1'),
(4208,2,NULL,NULL,19030,'2018-08-08 14:52:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:яяяяяяя\', `delete`=\'1\' WHERE `id`=\'19030\' LIMIT 1'),
(4209,2,NULL,NULL,19031,'2018-08-08 14:53:13','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:яяя\', `delete`=\'1\' WHERE `id`=\'19031\' LIMIT 1'),
(4210,2,NULL,NULL,20853,'2018-08-08 15:14:57','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:8\', `delete`=\'1\' WHERE `id`=\'20853\' LIMIT 1'),
(4211,2,NULL,NULL,13856,'2018-08-08 15:49:52','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:єщдх\', `delete`=\'1\' WHERE `id`=\'13856\' LIMIT 1'),
(4212,2,NULL,NULL,15768,'2018-08-08 15:49:59','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ш\', `delete`=\'1\' WHERE `id`=\'15768\' LIMIT 1'),
(4213,2,NULL,NULL,17779,'2018-08-08 15:50:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гпщ\', `delete`=\'1\' WHERE `id`=\'17779\' LIMIT 1'),
(4214,2,NULL,NULL,17780,'2018-08-08 15:50:26','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:шщ\', `delete`=\'1\' WHERE `id`=\'17780\' LIMIT 1'),
(4215,2,NULL,NULL,15765,'2018-08-08 15:50:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'15765\' LIMIT 1'),
(4216,2,NULL,NULL,20973,'2018-08-08 16:53:53','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:5н\', `delete`=\'1\' WHERE `id`=\'20973\' LIMIT 1'),
(4217,2,NULL,NULL,11106,'2018-08-09 09:09:51','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нг\', `delete`=\'1\' WHERE `id`=\'11106\' LIMIT 1'),
(4218,2,NULL,NULL,11107,'2018-08-09 09:09:59','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:6ел\', `delete`=\'1\' WHERE `id`=\'11107\' LIMIT 1'),
(4219,2,NULL,NULL,18575,'2018-08-09 09:14:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:г8е\', `delete`=\'1\' WHERE `id`=\'18575\' LIMIT 1'),
(4220,2,NULL,NULL,19301,'2018-08-09 09:14:56','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н6ег\', `delete`=\'1\' WHERE `id`=\'19301\' LIMIT 1'),
(4221,2,NULL,NULL,19463,'2018-08-09 09:18:31','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:иапв\', `delete`=\'1\' WHERE `id`=\'19463\' LIMIT 1'),
(4222,2,NULL,NULL,19460,'2018-08-09 09:18:44','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ое\', `delete`=\'1\' WHERE `id`=\'19460\' LIMIT 1'),
(4223,2,NULL,NULL,19464,'2018-08-09 09:18:58','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:уп\', `delete`=\'1\' WHERE `id`=\'19464\' LIMIT 1'),
(4224,2,NULL,NULL,19465,'2018-08-09 09:19:13','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пкв\', `delete`=\'1\' WHERE `id`=\'19465\' LIMIT 1'),
(4225,2,NULL,NULL,19537,'2018-08-09 09:27:40','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'таня буде Видалення:екн\', `delete`=\'1\' WHERE `id`=\'19537\' LIMIT 1'),
(4226,2,NULL,NULL,20310,'2018-08-09 09:29:39','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:енк\', `delete`=\'1\' WHERE `id`=\'20310\' LIMIT 1'),
(4227,2,NULL,NULL,8991,'2018-08-09 09:59:57','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'8991\' LIMIT 1'),
(4228,2,NULL,NULL,19560,'2018-08-09 10:03:32','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:щгр\', `delete`=\'1\' WHERE `id`=\'19560\' LIMIT 1'),
(4229,2,NULL,NULL,20541,'2018-08-09 10:09:08','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ргощ\', `delete`=\'1\' WHERE `id`=\'20541\' LIMIT 1'),
(4230,2,NULL,NULL,20215,'2018-08-09 10:12:36','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лрп\', `delete`=\'1\' WHERE `id`=\'20215\' LIMIT 1'),
(4231,2,NULL,NULL,20214,'2018-08-09 10:12:51','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:шлн\', `delete`=\'1\' WHERE `id`=\'20214\' LIMIT 1'),
(4232,2,NULL,NULL,19853,'2018-08-09 10:15:21','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нго86е\', `delete`=\'1\' WHERE `id`=\'19853\' LIMIT 1'),
(4233,2,NULL,NULL,20953,'2018-08-09 10:17:45','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'буде сестра якщо зможеш під час фарбування взти Видалення:5ну4\', `delete`=\'1\' WHERE `id`=\'20953\' LIMIT 1'),
(4234,2,NULL,NULL,20936,'2018-08-09 10:17:49','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'і стрижка Видалення:рну4р\', `delete`=\'1\' WHERE `id`=\'20936\' LIMIT 1'),
(4235,2,NULL,NULL,20267,'2018-08-09 10:18:49','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ке\', `delete`=\'1\' WHERE `id`=\'20267\' LIMIT 1'),
(4236,2,NULL,NULL,19240,'2018-08-09 10:56:06','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:чч\', `delete`=\'1\' WHERE `id`=\'19240\' LIMIT 1'),
(4237,2,NULL,NULL,20908,'2018-08-09 11:09:24','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ш\', `delete`=\'1\' WHERE `id`=\'20908\' LIMIT 1'),
(4238,2,NULL,NULL,20180,'2018-08-09 12:51:35','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'хоче до олі якщо буде перенести Видалення:5НК4\', `delete`=\'1\' WHERE `id`=\'20180\' LIMIT 1'),
(4239,2,NULL,NULL,19937,'2018-08-09 13:02:19','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гщ\', `delete`=\'1\' WHERE `id`=\'19937\' LIMIT 1'),
(4240,2,NULL,NULL,20584,'2018-08-09 15:13:43','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рнку\', `delete`=\'1\' WHERE `id`=\'20584\' LIMIT 1'),
(4241,2,NULL,NULL,19293,'2018-08-09 15:16:37','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'ти на педикюр Видалення:кре\', `delete`=\'1\' WHERE `id`=\'19293\' LIMIT 1'),
(4242,2,NULL,NULL,19698,'2018-08-09 16:24:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н\', `delete`=\'1\' WHERE `id`=\'19698\' LIMIT 1'),
(4243,2,NULL,NULL,18519,'2018-08-09 16:28:13','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гл\', `delete`=\'1\' WHERE `id`=\'18519\' LIMIT 1'),
(4244,2,NULL,NULL,21039,'2018-08-09 16:46:20','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:енк\', `delete`=\'1\' WHERE `id`=\'21039\' LIMIT 1'),
(4245,2,NULL,NULL,19663,'2018-08-09 16:46:36','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:56г\', `delete`=\'1\' WHERE `id`=\'19663\' LIMIT 1'),
(4246,2,NULL,NULL,21046,'2018-08-09 17:50:22','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:еге7\', `delete`=\'1\' WHERE `id`=\'21046\' LIMIT 1'),
(4247,2,NULL,NULL,21052,'2018-08-10 09:12:26','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гш\', `delete`=\'1\' WHERE `id`=\'21052\' LIMIT 1'),
(4248,2,NULL,NULL,21013,'2018-08-10 09:22:26','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лгпио\', `delete`=\'1\' WHERE `id`=\'21013\' LIMIT 1'),
(4249,2,NULL,NULL,19345,'2018-08-10 10:10:54','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нре\', `delete`=\'1\' WHERE `id`=\'19345\' LIMIT 1'),
(4250,2,NULL,NULL,19807,'2018-08-10 10:50:43','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:7г\', `delete`=\'1\' WHERE `id`=\'19807\' LIMIT 1'),
(4251,2,NULL,NULL,20436,'2018-08-10 11:15:18','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:дрш\', `delete`=\'1\' WHERE `id`=\'20436\' LIMIT 1'),
(4252,2,NULL,NULL,20397,'2018-08-10 11:30:31','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:перн\', `delete`=\'1\' WHERE `id`=\'20397\' LIMIT 1'),
(4253,2,NULL,NULL,15821,'2018-08-10 11:34:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' мама буде Видалення:ег\', `delete`=\'1\' WHERE `id`=\'15821\' LIMIT 1'),
(4254,2,NULL,NULL,15822,'2018-08-10 11:34:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'мама Видалення:5н74\', `delete`=\'1\' WHERE `id`=\'15822\' LIMIT 1'),
(4255,2,NULL,NULL,18358,'2018-08-10 11:35:00','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рп\', `delete`=\'1\' WHERE `id`=\'18358\' LIMIT 1'),
(4256,2,NULL,NULL,19721,'2018-08-10 11:38:54','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:хщо\', `delete`=\'1\' WHERE `id`=\'19721\' LIMIT 1'),
(4257,2,NULL,NULL,21097,'2018-08-10 12:39:48','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нк\', `delete`=\'1\' WHERE `id`=\'21097\' LIMIT 1'),
(4258,2,NULL,NULL,21110,'2018-08-10 12:45:18','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н4к\', `delete`=\'1\' WHERE `id`=\'21110\' LIMIT 1'),
(4259,2,NULL,NULL,20862,'2018-08-10 12:51:49','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:щго\', `delete`=\'1\' WHERE `id`=\'20862\' LIMIT 1'),
(4260,2,NULL,NULL,19241,'2018-08-10 12:54:22','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:щгх\', `delete`=\'1\' WHERE `id`=\'19241\' LIMIT 1'),
(4261,2,NULL,NULL,21116,'2018-08-10 12:54:56','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'має бути сестра Видалення:н\', `delete`=\'1\' WHERE `id`=\'21116\' LIMIT 1'),
(4262,2,NULL,NULL,20886,'2018-08-10 13:05:35','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:6г4г\', `delete`=\'1\' WHERE `id`=\'20886\' LIMIT 1'),
(4263,2,NULL,NULL,20887,'2018-08-10 13:05:49','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:5г4\', `delete`=\'1\' WHERE `id`=\'20887\' LIMIT 1'),
(4264,2,NULL,NULL,21119,'2018-08-10 13:06:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:7г\', `delete`=\'1\' WHERE `id`=\'21119\' LIMIT 1'),
(4265,2,NULL,NULL,21125,'2018-08-10 14:28:28','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гоек\', `delete`=\'1\' WHERE `id`=\'21125\' LIMIT 1'),
(4266,2,NULL,NULL,20802,'2018-08-10 15:10:14','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:74\', `delete`=\'1\' WHERE `id`=\'20802\' LIMIT 1'),
(4267,2,NULL,NULL,20417,'2018-08-10 15:30:21','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:щнпи\', `delete`=\'1\' WHERE `id`=\'20417\' LIMIT 1'),
(4268,2,NULL,NULL,21144,'2018-08-10 15:32:48','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н54кн\', `delete`=\'1\' WHERE `id`=\'21144\' LIMIT 1'),
(4269,2,NULL,NULL,21082,'2018-08-10 15:33:12','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:кеуе\', `delete`=\'1\' WHERE `id`=\'21082\' LIMIT 1'),
(4270,2,NULL,NULL,20141,'2018-08-10 15:35:06','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гкр\', `delete`=\'1\' WHERE `id`=\'20141\' LIMIT 1'),
(4271,2,NULL,NULL,20644,'2018-08-10 15:35:54','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ергк\', `delete`=\'1\' WHERE `id`=\'20644\' LIMIT 1'),
(4272,2,NULL,NULL,21146,'2018-08-10 15:36:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нун\', `delete`=\'1\' WHERE `id`=\'21146\' LIMIT 1'),
(4273,2,NULL,NULL,21124,'2018-08-10 15:36:20','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:риви\', `delete`=\'1\' WHERE `id`=\'21124\' LIMIT 1'),
(4274,2,NULL,NULL,20645,'2018-08-10 15:36:26','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:кпну\', `delete`=\'1\' WHERE `id`=\'20645\' LIMIT 1'),
(4275,2,NULL,NULL,18105,'2018-08-10 15:58:44','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:щг7е\', `delete`=\'1\' WHERE `id`=\'18105\' LIMIT 1'),
(4276,2,NULL,NULL,19248,'2018-08-10 16:10:13','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:8г8\', `delete`=\'1\' WHERE `id`=\'19248\' LIMIT 1'),
(4277,2,NULL,NULL,20663,'2018-08-10 16:51:49','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:шжр\', `delete`=\'1\' WHERE `id`=\'20663\' LIMIT 1'),
(4278,2,NULL,NULL,21078,'2018-08-10 17:56:25','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:8щн6\', `delete`=\'1\' WHERE `id`=\'21078\' LIMIT 1'),
(4279,2,NULL,NULL,21032,'2018-08-10 17:57:52','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:8гщ\', `delete`=\'1\' WHERE `id`=\'21032\' LIMIT 1'),
(4280,2,NULL,NULL,21185,'2018-08-11 05:08:57','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ннн\', `delete`=\'1\' WHERE `id`=\'21185\' LIMIT 1'),
(4281,2,NULL,NULL,21184,'2018-08-11 05:10:28','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:небу\', `delete`=\'1\' WHERE `id`=\'21184\' LIMIT 1'),
(4282,2,NULL,NULL,20745,'2018-08-11 08:54:37','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'наталя з педикюру на макіяж Видалення:небуде\', `delete`=\'1\' WHERE `id`=\'20745\' LIMIT 1'),
(4283,2,NULL,NULL,20105,'2018-08-11 09:30:24','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:небуде\', `delete`=\'1\' WHERE `id`=\'20105\' LIMIT 1'),
(4284,2,NULL,NULL,17132,'2018-08-11 09:35:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:амн\', `delete`=\'1\' WHERE `id`=\'17132\' LIMIT 1'),
(4285,2,NULL,NULL,20543,'2018-08-11 09:35:32','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лпр\', `delete`=\'1\' WHERE `id`=\'20543\' LIMIT 1'),
(4286,2,NULL,NULL,20401,'2018-08-11 09:35:57','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ну45н\', `delete`=\'1\' WHERE `id`=\'20401\' LIMIT 1'),
(4287,2,NULL,NULL,19075,'2018-08-11 09:36:32','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ну\', `delete`=\'1\' WHERE `id`=\'19075\' LIMIT 1'),
(4288,2,NULL,NULL,19158,'2018-08-11 09:37:22','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гекг\', `delete`=\'1\' WHERE `id`=\'19158\' LIMIT 1'),
(4289,2,NULL,NULL,19159,'2018-08-11 09:38:25','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:напгод\', `delete`=\'1\' WHERE `id`=\'19159\' LIMIT 1'),
(4290,2,NULL,NULL,21200,'2018-08-11 10:51:20','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'21200\' LIMIT 1'),
(4291,2,NULL,NULL,21201,'2018-08-11 10:51:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'21201\' LIMIT 1'),
(4292,2,NULL,NULL,21211,'2018-08-11 13:04:33','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'буде галя Видалення:зш\', `delete`=\'1\' WHERE `id`=\'21211\' LIMIT 1'),
(4293,2,NULL,NULL,20173,'2018-08-11 15:59:18','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:76\', `delete`=\'1\' WHERE `id`=\'20173\' LIMIT 1'),
(4294,2,NULL,NULL,18032,'2018-08-12 08:21:21','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:енг\', `delete`=\'1\' WHERE `id`=\'18032\' LIMIT 1'),
(4295,2,NULL,NULL,10958,'2018-08-12 09:38:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:небуд\', `delete`=\'1\' WHERE `id`=\'10958\' LIMIT 1'),
(4296,2,NULL,NULL,21225,'2018-08-12 14:09:51','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'21225\' LIMIT 1'),
(4297,2,NULL,NULL,20962,'2018-08-12 14:40:48','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'осадчук зачіска  Видалення:шг\', `delete`=\'1\' WHERE `id`=\'20962\' LIMIT 1'),
(4298,2,NULL,NULL,18793,'2018-08-13 08:50:22','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:щ6\', `delete`=\'1\' WHERE `id`=\'18793\' LIMIT 1'),
(4299,2,NULL,NULL,18794,'2018-08-13 08:50:32','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:щ68\', `delete`=\'1\' WHERE `id`=\'18794\' LIMIT 1'),
(4300,2,NULL,NULL,21237,'2018-08-13 08:51:14','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ело\', `delete`=\'1\' WHERE `id`=\'21237\' LIMIT 1'),
(4301,2,NULL,NULL,20849,'2018-08-13 08:55:51','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рор\', `delete`=\'1\' WHERE `id`=\'20849\' LIMIT 1'),
(4302,2,NULL,NULL,19444,'2018-08-13 08:58:32','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:акпм\', `delete`=\'1\' WHERE `id`=\'19444\' LIMIT 1'),
(4303,2,NULL,NULL,19166,'2018-08-13 08:58:51','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ячя\', `delete`=\'1\' WHERE `id`=\'19166\' LIMIT 1'),
(4304,2,NULL,NULL,19299,'2018-08-13 09:01:08','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:віа\', `delete`=\'1\' WHERE `id`=\'19299\' LIMIT 1'),
(4305,2,NULL,NULL,19168,'2018-08-13 09:01:14','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'перевірити час Видалення:мс с\', `delete`=\'1\' WHERE `id`=\'19168\' LIMIT 1'),
(4306,2,NULL,NULL,19167,'2018-08-13 09:02:41','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:іві\', `delete`=\'1\' WHERE `id`=\'19167\' LIMIT 1'),
(4307,2,NULL,NULL,21197,'2018-08-13 10:20:00','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:г65г\', `delete`=\'1\' WHERE `id`=\'21197\' LIMIT 1'),
(4308,2,NULL,NULL,21238,'2018-08-13 10:20:26','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ощ\', `delete`=\'1\' WHERE `id`=\'21238\' LIMIT 1'),
(4309,2,NULL,NULL,21198,'2018-08-13 10:22:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:оегк\', `delete`=\'1\' WHERE `id`=\'21198\' LIMIT 1'),
(4310,2,NULL,NULL,20946,'2018-08-13 10:22:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ннео\', `delete`=\'1\' WHERE `id`=\'20946\' LIMIT 1'),
(4311,2,NULL,NULL,20945,'2018-08-13 10:22:46','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лге\', `delete`=\'1\' WHERE `id`=\'20945\' LIMIT 1'),
(4312,2,NULL,NULL,21246,'2018-08-13 10:58:08','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ву\', `delete`=\'1\' WHERE `id`=\'21246\' LIMIT 1'),
(4313,2,NULL,NULL,21259,'2018-08-13 10:58:19','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:вцву\', `delete`=\'1\' WHERE `id`=\'21259\' LIMIT 1'),
(4314,2,NULL,NULL,21247,'2018-08-13 10:58:31','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'пелдикюр Видалення:ццц\', `delete`=\'1\' WHERE `id`=\'21247\' LIMIT 1'),
(4315,2,NULL,NULL,21258,'2018-08-13 11:01:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'кінчики Видалення:ццуу\', `delete`=\'1\' WHERE `id`=\'21258\' LIMIT 1'),
(4316,2,NULL,NULL,21248,'2018-08-13 11:15:19','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рпирт\', `delete`=\'1\' WHERE `id`=\'21248\' LIMIT 1'),
(4317,2,NULL,NULL,21262,'2018-08-13 11:19:20','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:76\', `delete`=\'1\' WHERE `id`=\'21262\' LIMIT 1'),
(4318,2,NULL,NULL,20730,'2018-08-13 11:21:14','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:=9\', `delete`=\'1\' WHERE `id`=\'20730\' LIMIT 1'),
(4319,2,NULL,NULL,20894,'2018-08-13 11:25:37','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:7ш6\', `delete`=\'1\' WHERE `id`=\'20894\' LIMIT 1'),
(4320,2,NULL,NULL,20893,'2018-08-13 11:26:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:8\', `delete`=\'1\' WHERE `id`=\'20893\' LIMIT 1'),
(4321,2,NULL,NULL,19169,'2018-08-13 11:26:32','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'вії перевірити час\nна воробйову н 1,30 не міняти Видалення:н54к\', `delete`=\'1\' WHERE `id`=\'19169\' LIMIT 1'),
(4322,2,NULL,NULL,18653,'2018-08-13 11:26:52','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:4н5\', `delete`=\'1\' WHERE `id`=\'18653\' LIMIT 1'),
(4323,2,NULL,NULL,21265,'2018-08-13 11:29:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гщ\', `delete`=\'1\' WHERE `id`=\'21265\' LIMIT 1'),
(4324,2,NULL,NULL,20744,'2018-08-13 11:47:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н5к\', `delete`=\'1\' WHERE `id`=\'20744\' LIMIT 1'),
(4325,2,NULL,NULL,21269,'2018-08-13 11:49:20','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нр5\', `delete`=\'1\' WHERE `id`=\'21269\' LIMIT 1'),
(4326,2,NULL,NULL,20586,'2018-08-13 13:26:13','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:70\', `delete`=\'1\' WHERE `id`=\'20586\' LIMIT 1'),
(4327,2,NULL,NULL,19381,'2018-08-13 13:39:28','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ене\', `delete`=\'1\' WHERE `id`=\'19381\' LIMIT 1'),
(4328,2,NULL,NULL,19222,'2018-08-13 13:39:43','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:е57г\', `delete`=\'1\' WHERE `id`=\'19222\' LIMIT 1'),
(4329,2,NULL,NULL,20805,'2018-08-13 13:40:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:57к7\', `delete`=\'1\' WHERE `id`=\'20805\' LIMIT 1'),
(4330,2,NULL,NULL,19515,'2018-08-13 13:42:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:8щ07\', `delete`=\'1\' WHERE `id`=\'19515\' LIMIT 1'),
(4331,2,NULL,NULL,20207,'2018-08-13 14:39:32','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гн бклн\', `delete`=\'1\' WHERE `id`=\'20207\' LIMIT 1'),
(4332,2,NULL,NULL,21261,'2018-08-13 14:47:12','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'Кінчики Видалення:0н8\', `delete`=\'1\' WHERE `id`=\'21261\' LIMIT 1'),
(4333,2,NULL,NULL,21263,'2018-08-13 14:47:50','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:кке\', `delete`=\'1\' WHERE `id`=\'21263\' LIMIT 1'),
(4334,2,NULL,NULL,19292,'2018-08-13 16:05:22','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'ти на педикюр Видалення:з8р\', `delete`=\'1\' WHERE `id`=\'19292\' LIMIT 1'),
(4335,2,NULL,NULL,17058,'2018-08-13 16:24:21','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:щрг\', `delete`=\'1\' WHERE `id`=\'17058\' LIMIT 1'),
(4336,2,NULL,NULL,21038,'2018-08-13 16:24:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ш65ш\', `delete`=\'1\' WHERE `id`=\'21038\' LIMIT 1'),
(4337,2,NULL,NULL,21035,'2018-08-13 16:26:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:5н45\', `delete`=\'1\' WHERE `id`=\'21035\' LIMIT 1'),
(4338,2,NULL,NULL,19850,'2018-08-14 09:11:27','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пек\', `delete`=\'1\' WHERE `id`=\'19850\' LIMIT 1'),
(4339,2,NULL,NULL,20673,'2018-08-14 09:46:17','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:кну\', `delete`=\'1\' WHERE `id`=\'20673\' LIMIT 1'),
(4340,2,NULL,NULL,21043,'2018-08-14 09:47:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:467н\', `delete`=\'1\' WHERE `id`=\'21043\' LIMIT 1'),
(4341,2,NULL,NULL,19413,'2018-08-14 09:50:53','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:д\', `delete`=\'1\' WHERE `id`=\'19413\' LIMIT 1'),
(4342,2,NULL,NULL,21199,'2018-08-14 09:55:31','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нщ8з\', `delete`=\'1\' WHERE `id`=\'21199\' LIMIT 1'),
(4343,2,NULL,NULL,21213,'2018-08-14 09:55:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:5\', `delete`=\'1\' WHERE `id`=\'21213\' LIMIT 1'),
(4344,2,NULL,NULL,20949,'2018-08-14 10:10:04','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:г6ег\', `delete`=\'1\' WHERE `id`=\'20949\' LIMIT 1'),
(4345,2,NULL,NULL,20891,'2018-08-14 10:13:34','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ге5\', `delete`=\'1\' WHERE `id`=\'20891\' LIMIT 1'),
(4346,2,NULL,NULL,18679,'2018-08-14 10:14:01','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:дшг\', `delete`=\'1\' WHERE `id`=\'18679\' LIMIT 1'),
(4347,2,NULL,NULL,21324,'2018-08-14 10:22:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:щх\', `delete`=\'1\' WHERE `id`=\'21324\' LIMIT 1'),
(4348,2,NULL,NULL,21214,'2018-08-14 10:30:51','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:шрзж\', `delete`=\'1\' WHERE `id`=\'21214\' LIMIT 1'),
(4349,2,NULL,NULL,18580,'2018-08-14 10:35:06','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:к4е\', `delete`=\'1\' WHERE `id`=\'18580\' LIMIT 1'),
(4350,2,NULL,NULL,20998,'2018-08-14 10:35:30','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гего\', `delete`=\'1\' WHERE `id`=\'20998\' LIMIT 1'),
(4351,2,NULL,NULL,19852,'2018-08-14 10:53:46','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:онге\', `delete`=\'1\' WHERE `id`=\'19852\' LIMIT 1'),
(4352,2,NULL,NULL,21337,'2018-08-14 13:06:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гпе\', `delete`=\'1\' WHERE `id`=\'21337\' LIMIT 1'),
(4353,2,NULL,NULL,18518,'2018-08-14 13:35:30','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:жшр\', `delete`=\'1\' WHERE `id`=\'18518\' LIMIT 1'),
(4354,2,NULL,NULL,18930,'2018-08-14 13:36:06','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:т5\', `delete`=\'1\' WHERE `id`=\'18930\' LIMIT 1'),
(4355,2,NULL,NULL,21307,'2018-08-14 15:33:10','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:арпмит\', `delete`=\'1\' WHERE `id`=\'21307\' LIMIT 1'),
(4356,2,NULL,NULL,21227,'2018-08-14 15:34:04','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лдобь\', `delete`=\'1\' WHERE `id`=\'21227\' LIMIT 1'),
(4357,2,NULL,NULL,21373,'2018-08-14 16:55:31','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:непра\', `delete`=\'1\' WHERE `id`=\'21373\' LIMIT 1'),
(4358,2,NULL,NULL,21377,'2018-08-14 17:48:40','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ааа\', `delete`=\'1\' WHERE `id`=\'21377\' LIMIT 1'),
(4359,2,NULL,NULL,20646,'2018-08-14 18:06:25','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пакеарпои\', `delete`=\'1\' WHERE `id`=\'20646\' LIMIT 1'),
(4360,2,NULL,NULL,21224,'2018-08-14 18:27:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нен\', `delete`=\'1\' WHERE `id`=\'21224\' LIMIT 1'),
(4361,2,NULL,NULL,20686,'2018-08-15 09:14:54','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ищод\', `delete`=\'1\' WHERE `id`=\'20686\' LIMIT 1'),
(4362,2,NULL,NULL,20685,'2018-08-15 09:15:03','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:щ7г\', `delete`=\'1\' WHERE `id`=\'20685\' LIMIT 1'),
(4363,2,NULL,NULL,13861,'2018-08-15 09:17:57','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:щгп\', `delete`=\'1\' WHERE `id`=\'13861\' LIMIT 1'),
(4364,2,NULL,NULL,21385,'2018-08-15 09:21:51','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:г47\', `delete`=\'1\' WHERE `id`=\'21385\' LIMIT 1'),
(4365,2,NULL,NULL,21390,'2018-08-15 09:25:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н54\', `delete`=\'1\' WHERE `id`=\'21390\' LIMIT 1'),
(4366,2,NULL,NULL,17352,'2018-08-15 09:50:41','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:5г4\', `delete`=\'1\' WHERE `id`=\'17352\' LIMIT 1'),
(4367,2,NULL,NULL,17350,'2018-08-15 09:50:50','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ле\', `delete`=\'1\' WHERE `id`=\'17350\' LIMIT 1'),
(4368,2,NULL,NULL,17351,'2018-08-15 09:50:59','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:68щ\', `delete`=\'1\' WHERE `id`=\'17351\' LIMIT 1'),
(4369,2,NULL,NULL,21403,'2018-08-15 10:18:06','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:85\', `delete`=\'1\' WHERE `id`=\'21403\' LIMIT 1'),
(4370,2,NULL,NULL,21405,'2018-08-15 10:19:00','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:го65\', `delete`=\'1\' WHERE `id`=\'21405\' LIMIT 1'),
(4371,2,NULL,NULL,20929,'2018-08-15 11:19:26','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:еш7\', `delete`=\'1\' WHERE `id`=\'20929\' LIMIT 1'),
(4372,2,NULL,NULL,20982,'2018-08-15 11:20:21','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:онл\', `delete`=\'1\' WHERE `id`=\'20982\' LIMIT 1'),
(4373,2,NULL,NULL,21319,'2018-08-15 11:20:57','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:г5г\', `delete`=\'1\' WHERE `id`=\'21319\' LIMIT 1'),
(4374,2,NULL,NULL,20447,'2018-08-15 11:22:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:г6\', `delete`=\'1\' WHERE `id`=\'20447\' LIMIT 1'),
(4375,2,NULL,NULL,19291,'2018-08-15 11:23:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:шн\', `delete`=\'1\' WHERE `id`=\'19291\' LIMIT 1'),
(4376,2,NULL,NULL,19290,'2018-08-15 11:23:34','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гпд\', `delete`=\'1\' WHERE `id`=\'19290\' LIMIT 1'),
(4377,2,NULL,NULL,21318,'2018-08-15 11:24:13','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ш75\', `delete`=\'1\' WHERE `id`=\'21318\' LIMIT 1'),
(4378,2,NULL,NULL,21076,'2018-08-15 11:30:37','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пщгдршжо\', `delete`=\'1\' WHERE `id`=\'21076\' LIMIT 1'),
(4379,2,NULL,NULL,20699,'2018-08-15 11:33:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гдщр\', `delete`=\'1\' WHERE `id`=\'20699\' LIMIT 1'),
(4380,2,NULL,NULL,21284,'2018-08-15 11:47:26','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лршидо\', `delete`=\'1\' WHERE `id`=\'21284\' LIMIT 1'),
(4381,2,NULL,NULL,19350,'2018-08-15 11:48:04','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:г7пщ\', `delete`=\'1\' WHERE `id`=\'19350\' LIMIT 1'),
(4382,2,NULL,NULL,21423,'2018-08-15 11:48:10','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ншр\', `delete`=\'1\' WHERE `id`=\'21423\' LIMIT 1'),
(4383,2,NULL,NULL,21083,'2018-08-15 11:52:53','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:8щш\', `delete`=\'1\' WHERE `id`=\'21083\' LIMIT 1'),
(4384,2,NULL,NULL,20751,'2018-08-15 11:56:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:г65\', `delete`=\'1\' WHERE `id`=\'20751\' LIMIT 1'),
(4385,2,NULL,NULL,20507,'2018-08-15 11:56:34','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рк5р\', `delete`=\'1\' WHERE `id`=\'20507\' LIMIT 1'),
(4386,2,NULL,NULL,20508,'2018-08-15 11:56:44','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'ти на педикюр Видалення:6г5\', `delete`=\'1\' WHERE `id`=\'20508\' LIMIT 1'),
(4387,2,NULL,NULL,19161,'2018-08-15 12:14:45','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'19161\' LIMIT 1'),
(4388,2,NULL,NULL,20931,'2018-08-15 12:29:44','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:щгрто\', `delete`=\'1\' WHERE `id`=\'20931\' LIMIT 1'),
(4389,2,NULL,NULL,21081,'2018-08-15 12:34:20','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ншпро\', `delete`=\'1\' WHERE `id`=\'21081\' LIMIT 1'),
(4390,2,NULL,NULL,20201,'2018-08-15 14:44:39','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гок\', `delete`=\'1\' WHERE `id`=\'20201\' LIMIT 1'),
(4391,2,NULL,NULL,20995,'2018-08-15 15:45:53','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:оє\', `delete`=\'1\' WHERE `id`=\'20995\' LIMIT 1'),
(4392,2,NULL,NULL,21252,'2018-08-15 15:46:00','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:озє\', `delete`=\'1\' WHERE `id`=\'21252\' LIMIT 1'),
(4393,2,NULL,NULL,19040,'2018-08-15 15:46:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ощ\', `delete`=\'1\' WHERE `id`=\'19040\' LIMIT 1'),
(4394,2,NULL,NULL,13158,'2018-08-16 09:36:31','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гхощ\', `delete`=\'1\' WHERE `id`=\'13158\' LIMIT 1'),
(4395,2,NULL,NULL,21293,'2018-08-16 09:54:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ное\', `delete`=\'1\' WHERE `id`=\'21293\' LIMIT 1'),
(4396,2,NULL,NULL,21381,'2018-08-16 09:57:00','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рн6к\', `delete`=\'1\' WHERE `id`=\'21381\' LIMIT 1'),
(4397,2,NULL,NULL,21474,'2018-08-16 10:06:35','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:74\', `delete`=\'1\' WHERE `id`=\'21474\' LIMIT 1'),
(4398,2,NULL,NULL,17596,'2018-08-16 10:16:04','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ржш\', `delete`=\'1\' WHERE `id`=\'17596\' LIMIT 1'),
(4399,2,NULL,NULL,18433,'2018-08-16 10:19:37','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:зшро\', `delete`=\'1\' WHERE `id`=\'18433\' LIMIT 1'),
(4400,2,NULL,NULL,18432,'2018-08-16 10:21:06','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:но\', `delete`=\'1\' WHERE `id`=\'18432\' LIMIT 1'),
(4401,2,NULL,NULL,20799,'2018-08-16 10:54:04','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ршжз\', `delete`=\'1\' WHERE `id`=\'20799\' LIMIT 1'),
(4402,2,NULL,NULL,21029,'2018-08-16 11:56:00','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ок\', `delete`=\'1\' WHERE `id`=\'21029\' LIMIT 1'),
(4403,2,NULL,NULL,21511,'2018-08-16 12:54:14','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:НЕКН\', `delete`=\'1\' WHERE `id`=\'21511\' LIMIT 1'),
(4404,2,NULL,NULL,21510,'2018-08-16 12:54:33','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:65Н\', `delete`=\'1\' WHERE `id`=\'21510\' LIMIT 1'),
(4405,2,NULL,NULL,17527,'2018-08-16 12:58:43','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:6г5\', `delete`=\'1\' WHERE `id`=\'17527\' LIMIT 1'),
(4406,2,NULL,NULL,20325,'2018-08-16 13:02:06','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:оєщ\', `delete`=\'1\' WHERE `id`=\'20325\' LIMIT 1'),
(4407,2,NULL,NULL,21179,'2018-08-16 13:04:14','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:е4у\', `delete`=\'1\' WHERE `id`=\'21179\' LIMIT 1'),
(4408,2,NULL,NULL,21273,'2018-08-16 13:05:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:июло\', `delete`=\'1\' WHERE `id`=\'21273\' LIMIT 1'),
(4409,2,NULL,NULL,21241,'2018-08-16 13:25:53','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:г6к\', `delete`=\'1\' WHERE `id`=\'21241\' LIMIT 1'),
(4410,2,NULL,NULL,21533,'2018-08-16 14:38:13','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гк5\', `delete`=\'1\' WHERE `id`=\'21533\' LIMIT 1'),
(4411,2,NULL,NULL,21240,'2018-08-16 15:53:36','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:еш\', `delete`=\'1\' WHERE `id`=\'21240\' LIMIT 1'),
(4412,2,NULL,NULL,21313,'2018-08-16 15:54:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гк\', `delete`=\'1\' WHERE `id`=\'21313\' LIMIT 1'),
(4413,2,NULL,NULL,18791,'2018-08-17 08:39:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наш\', `delete`=\'1\' WHERE `id`=\'18791\' LIMIT 1'),
(4414,2,NULL,NULL,19409,'2018-08-17 09:43:22','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наш\', `delete`=\'1\' WHERE `id`=\'19409\' LIMIT 1'),
(4415,2,NULL,NULL,17641,'2018-08-17 15:23:11','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наш\', `delete`=\'1\' WHERE `id`=\'17641\' LIMIT 1'),
(4416,2,NULL,NULL,21404,'2018-08-17 16:23:59','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ропеа\', `delete`=\'1\' WHERE `id`=\'21404\' LIMIT 1'),
(4417,2,NULL,NULL,21367,'2018-08-17 16:34:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'21367\' LIMIT 1'),
(4418,2,NULL,NULL,20247,'2018-08-17 16:44:33','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гомьор\', `delete`=\'1\' WHERE `id`=\'20247\' LIMIT 1'),
(4419,2,NULL,NULL,21349,'2018-08-17 16:45:11','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ььот\', `delete`=\'1\' WHERE `id`=\'21349\' LIMIT 1'),
(4420,2,NULL,NULL,21584,'2018-08-17 16:47:10','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ргдлоь\', `delete`=\'1\' WHERE `id`=\'21584\' LIMIT 1'),
(4421,2,NULL,NULL,19235,'2018-08-17 17:45:53','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пере\', `delete`=\'1\' WHERE `id`=\'19235\' LIMIT 1'),
(4422,2,NULL,NULL,19234,'2018-08-17 17:46:03','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:апр\', `delete`=\'1\' WHERE `id`=\'19234\' LIMIT 1'),
(4423,2,NULL,NULL,21492,'2018-08-17 18:18:32','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:небуд\', `delete`=\'1\' WHERE `id`=\'21492\' LIMIT 1'),
(4424,2,NULL,NULL,21186,'2018-08-17 18:21:50','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рпп\', `delete`=\'1\' WHERE `id`=\'21186\' LIMIT 1'),
(4425,2,NULL,NULL,21596,'2018-08-18 08:42:18','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пер\', `delete`=\'1\' WHERE `id`=\'21596\' LIMIT 1'),
(4426,2,NULL,NULL,21550,'2018-08-18 10:47:13','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гнн\', `delete`=\'1\' WHERE `id`=\'21550\' LIMIT 1'),
(4427,2,NULL,NULL,20176,'2018-08-18 11:05:00','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ргоь\', `delete`=\'1\' WHERE `id`=\'20176\' LIMIT 1'),
(4428,2,NULL,NULL,21210,'2018-08-18 11:05:32','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:длобь\', `delete`=\'1\' WHERE `id`=\'21210\' LIMIT 1'),
(4429,2,NULL,NULL,21430,'2018-08-18 11:10:54','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:7гшлд\', `delete`=\'1\' WHERE `id`=\'21430\' LIMIT 1'),
(4430,2,NULL,NULL,21128,'2018-08-18 11:29:36','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:8е7нол\', `delete`=\'1\' WHERE `id`=\'21128\' LIMIT 1'),
(4431,2,NULL,NULL,21614,'2018-08-18 11:48:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нпртольдб\', `delete`=\'1\' WHERE `id`=\'21614\' LIMIT 1'),
(4432,2,NULL,NULL,19129,'2018-08-18 13:11:20','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гпнролд\', `delete`=\'1\' WHERE `id`=\'19129\' LIMIT 1'),
(4433,2,NULL,NULL,19130,'2018-08-18 13:11:30','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:,.є\', `delete`=\'1\' WHERE `id`=\'19130\' LIMIT 1'),
(4434,2,NULL,NULL,19126,'2018-08-18 13:14:58','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:перенесла\', `delete`=\'1\' WHERE `id`=\'19126\' LIMIT 1'),
(4435,2,NULL,NULL,19129,'2018-08-18 13:21:13','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гпнролд Видалення:перенесла\', `delete`=\'1\' WHERE `id`=\'19129\' LIMIT 1'),
(4436,2,NULL,NULL,21633,'2018-08-18 16:52:50','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нен\', `delete`=\'1\' WHERE `id`=\'21633\' LIMIT 1'),
(4437,2,NULL,NULL,19083,'2018-08-18 18:25:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пере\', `delete`=\'1\' WHERE `id`=\'19083\' LIMIT 1'),
(4438,2,NULL,NULL,20484,'2018-08-18 19:25:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рпаре\', `delete`=\'1\' WHERE `id`=\'20484\' LIMIT 1'),
(4439,2,NULL,NULL,21640,'2018-08-18 19:26:34','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рпк\', `delete`=\'1\' WHERE `id`=\'21640\' LIMIT 1'),
(4440,2,NULL,NULL,20552,'2018-08-18 19:29:30','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ове\', `delete`=\'1\' WHERE `id`=\'20552\' LIMIT 1'),
(4441,2,NULL,NULL,19072,'2018-08-18 19:53:30','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пере\', `delete`=\'1\' WHERE `id`=\'19072\' LIMIT 1'),
(4442,2,NULL,NULL,20161,'2018-08-18 19:54:40','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пере\', `delete`=\'1\' WHERE `id`=\'20161\' LIMIT 1'),
(4443,2,NULL,NULL,21648,'2018-08-18 19:59:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пере\', `delete`=\'1\' WHERE `id`=\'21648\' LIMIT 1'),
(4444,2,NULL,NULL,20399,'2018-08-18 19:59:46','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пере\', `delete`=\'1\' WHERE `id`=\'20399\' LIMIT 1'),
(4445,2,NULL,NULL,17153,'2018-08-19 10:51:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пере\', `delete`=\'1\' WHERE `id`=\'17153\' LIMIT 1'),
(4446,2,NULL,NULL,18795,'2018-08-20 08:20:53','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пере\', `delete`=\'1\' WHERE `id`=\'18795\' LIMIT 1'),
(4447,2,NULL,NULL,21414,'2018-08-20 08:49:06','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:вввввв\', `delete`=\'1\' WHERE `id`=\'21414\' LIMIT 1'),
(4448,2,NULL,NULL,20897,'2018-08-20 08:59:41','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:чсчч\', `delete`=\'1\' WHERE `id`=\'20897\' LIMIT 1'),
(4449,2,NULL,NULL,19970,'2018-08-20 09:05:35','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рпррп\', `delete`=\'1\' WHERE `id`=\'19970\' LIMIT 1'),
(4450,2,NULL,NULL,18075,'2018-08-20 09:19:44','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:від\', `delete`=\'1\' WHERE `id`=\'18075\' LIMIT 1'),
(4451,2,NULL,NULL,19334,'2018-08-20 09:21:37','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:перепи\', `delete`=\'1\' WHERE `id`=\'19334\' LIMIT 1'),
(4452,2,NULL,NULL,19335,'2018-08-20 09:21:48','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пере\', `delete`=\'1\' WHERE `id`=\'19335\' LIMIT 1'),
(4453,2,NULL,NULL,18151,'2018-08-20 09:36:24','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'18151\' LIMIT 1'),
(4454,2,NULL,NULL,19840,'2018-08-20 10:15:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:аопмиробьт\', `delete`=\'1\' WHERE `id`=\'19840\' LIMIT 1'),
(4455,2,NULL,NULL,19007,'2018-08-20 10:15:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рглиоть\', `delete`=\'1\' WHERE `id`=\'19007\' LIMIT 1'),
(4456,2,NULL,NULL,20822,'2018-08-20 10:19:31','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:шгплоть\', `delete`=\'1\' WHERE `id`=\'20822\' LIMIT 1'),
(4457,2,NULL,NULL,20821,'2018-08-20 10:19:50','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пнорилтьб \', `delete`=\'1\' WHERE `id`=\'20821\' LIMIT 1'),
(4458,2,NULL,NULL,20636,'2018-08-20 10:21:36','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:зшоєжльдб.ю\', `delete`=\'1\' WHERE `id`=\'20636\' LIMIT 1'),
(4459,2,NULL,NULL,20960,'2018-08-20 10:25:56','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ртити\', `delete`=\'1\' WHERE `id`=\'20960\' LIMIT 1'),
(4460,2,NULL,NULL,20820,'2018-08-20 10:26:25','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:шгпрлтольюб\', `delete`=\'1\' WHERE `id`=\'20820\' LIMIT 1'),
(4461,2,NULL,NULL,20812,'2018-08-20 10:27:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:трт\', `delete`=\'1\' WHERE `id`=\'20812\' LIMIT 1'),
(4462,2,NULL,NULL,21626,'2018-08-20 10:30:33','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:шдполиьт\', `delete`=\'1\' WHERE `id`=\'21626\' LIMIT 1'),
(4463,2,NULL,NULL,21683,'2018-08-20 10:35:31','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:шгдрлоть\', `delete`=\'1\' WHERE `id`=\'21683\' LIMIT 1'),
(4464,2,NULL,NULL,21680,'2018-08-20 10:40:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:щржтдльбю\', `delete`=\'1\' WHERE `id`=\'21680\' LIMIT 1'),
(4465,2,NULL,NULL,17146,'2018-08-20 11:06:13','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'17146\' LIMIT 1'),
(4466,2,NULL,NULL,21175,'2018-08-20 11:39:04','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пере\', `delete`=\'1\' WHERE `id`=\'21175\' LIMIT 1'),
(4467,2,NULL,NULL,21655,'2018-08-20 11:57:49','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:апап\', `delete`=\'1\' WHERE `id`=\'21655\' LIMIT 1'),
(4468,2,NULL,NULL,21627,'2018-08-20 13:33:34','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:арар\', `delete`=\'1\' WHERE `id`=\'21627\' LIMIT 1'),
(4469,2,NULL,NULL,21415,'2018-08-20 15:03:56','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ммсс\', `delete`=\'1\' WHERE `id`=\'21415\' LIMIT 1'),
(4470,2,NULL,NULL,21716,'2018-08-20 15:12:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:опо\', `delete`=\'1\' WHERE `id`=\'21716\' LIMIT 1'),
(4471,2,NULL,NULL,21709,'2018-08-20 15:24:21','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пере\', `delete`=\'1\' WHERE `id`=\'21709\' LIMIT 1'),
(4472,2,NULL,NULL,21722,'2018-08-20 16:00:47','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:аа\', `delete`=\'1\' WHERE `id`=\'21722\' LIMIT 1'),
(4473,2,NULL,NULL,19524,'2018-08-20 16:07:03','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гнпнепне\', `delete`=\'1\' WHERE `id`=\'19524\' LIMIT 1'),
(4474,2,NULL,NULL,21733,'2018-08-20 16:39:03','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'дочка буде Видалення:три\', `delete`=\'1\' WHERE `id`=\'21733\' LIMIT 1'),
(4475,2,NULL,NULL,21127,'2018-08-20 17:53:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гнпгн\', `delete`=\'1\' WHERE `id`=\'21127\' LIMIT 1'),
(4476,2,NULL,NULL,20987,'2018-08-21 09:10:53','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не прийшла\', `delete`=\'1\' WHERE `id`=\'20987\' LIMIT 1'),
(4477,2,NULL,NULL,20987,'2018-08-21 09:10:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не прийшла Видалення:не прийшла\', `delete`=\'1\' WHERE `id`=\'20987\' LIMIT 1'),
(4478,2,NULL,NULL,20819,'2018-08-21 09:24:51','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:опра\', `delete`=\'1\' WHERE `id`=\'20819\' LIMIT 1'),
(4479,2,NULL,NULL,20294,'2018-08-21 10:01:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:перен\', `delete`=\'1\' WHERE `id`=\'20294\' LIMIT 1'),
(4480,2,NULL,NULL,20200,'2018-08-21 10:09:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пере\', `delete`=\'1\' WHERE `id`=\'20200\' LIMIT 1'),
(4481,2,NULL,NULL,20496,'2018-08-21 10:10:18','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пере\', `delete`=\'1\' WHERE `id`=\'20496\' LIMIT 1'),
(4482,2,NULL,NULL,21764,'2018-08-21 10:31:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пека\', `delete`=\'1\' WHERE `id`=\'21764\' LIMIT 1'),
(4483,2,NULL,NULL,21763,'2018-08-21 10:31:31','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гнорт\', `delete`=\'1\' WHERE `id`=\'21763\' LIMIT 1'),
(4484,2,NULL,NULL,21765,'2018-08-21 10:34:22','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ам \', `delete`=\'1\' WHERE `id`=\'21765\' LIMIT 1'),
(4485,2,NULL,NULL,20679,'2018-08-21 10:44:57','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:щтдльбю\', `delete`=\'1\' WHERE `id`=\'20679\' LIMIT 1'),
(4486,2,NULL,NULL,21769,'2018-08-21 10:55:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:шщшнрголь\', `delete`=\'1\' WHERE `id`=\'21769\' LIMIT 1'),
(4487,2,NULL,NULL,21272,'2018-08-21 11:02:49','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:орпнеане\', `delete`=\'1\' WHERE `id`=\'21272\' LIMIT 1'),
(4488,2,NULL,NULL,21786,'2018-08-21 13:09:28','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'21786\' LIMIT 1'),
(4489,2,NULL,NULL,21787,'2018-08-21 13:09:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'21787\' LIMIT 1'),
(4490,2,NULL,NULL,21785,'2018-08-21 13:09:47','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'21785\' LIMIT 1'),
(4491,2,NULL,NULL,21784,'2018-08-21 13:10:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:преп\', `delete`=\'1\' WHERE `id`=\'21784\' LIMIT 1'),
(4492,2,NULL,NULL,21783,'2018-08-21 13:10:11','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:а\', `delete`=\'1\' WHERE `id`=\'21783\' LIMIT 1'),
(4493,2,NULL,NULL,17434,'2018-08-21 13:52:14','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ваав\', `delete`=\'1\' WHERE `id`=\'17434\' LIMIT 1'),
(4494,2,NULL,NULL,21437,'2018-08-21 14:18:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:була корекція наррщених\', `delete`=\'1\' WHERE `id`=\'21437\' LIMIT 1'),
(4495,2,NULL,NULL,19336,'2018-08-21 14:30:19','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'19336\' LIMIT 1'),
(4496,2,NULL,NULL,17348,'2018-08-21 14:53:12','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пере\', `delete`=\'1\' WHERE `id`=\'17348\' LIMIT 1'),
(4497,2,NULL,NULL,21814,'2018-08-21 15:01:50','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:вав\', `delete`=\'1\' WHERE `id`=\'21814\' LIMIT 1'),
(4498,2,NULL,NULL,21189,'2018-08-21 16:23:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пенамнлпш\', `delete`=\'1\' WHERE `id`=\'21189\' LIMIT 1'),
(4499,2,NULL,NULL,21819,'2018-08-21 16:42:28','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ві\', `delete`=\'1\' WHERE `id`=\'21819\' LIMIT 1'),
(4500,2,NULL,NULL,19006,'2018-08-21 16:43:30','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:чвів\', `delete`=\'1\' WHERE `id`=\'19006\' LIMIT 1');

INSERT INTO `shedules_history` VALUES 
(4501,2,NULL,NULL,21406,'2018-08-21 16:43:43','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:проп\', `delete`=\'1\' WHERE `id`=\'21406\' LIMIT 1'),
(4502,2,NULL,NULL,21838,'2018-08-21 19:09:25','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лоопрпп\', `delete`=\'1\' WHERE `id`=\'21838\' LIMIT 1'),
(4503,2,NULL,NULL,21839,'2018-08-21 19:11:48','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ррапара\', `delete`=\'1\' WHERE `id`=\'21839\' LIMIT 1'),
(4504,2,NULL,NULL,19402,'2018-08-22 08:34:36','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'і дочка лише читска Видалення:небуло\', `delete`=\'1\' WHERE `id`=\'19402\' LIMIT 1'),
(4505,2,NULL,NULL,21260,'2018-08-22 08:34:51','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'21260\' LIMIT 1'),
(4506,2,NULL,NULL,20138,'2018-08-22 08:35:23','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:на\', `delete`=\'1\' WHERE `id`=\'20138\' LIMIT 1'),
(4507,2,NULL,NULL,20377,'2018-08-22 09:35:21','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:прол\', `delete`=\'1\' WHERE `id`=\'20377\' LIMIT 1'),
(4508,2,NULL,NULL,20378,'2018-08-22 09:35:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рол\', `delete`=\'1\' WHERE `id`=\'20378\' LIMIT 1'),
(4509,2,NULL,NULL,20747,'2018-08-22 09:35:49','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:прол\', `delete`=\'1\' WHERE `id`=\'20747\' LIMIT 1'),
(4510,2,NULL,NULL,21715,'2018-08-22 09:36:00','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:щл\', `delete`=\'1\' WHERE `id`=\'21715\' LIMIT 1'),
(4511,2,NULL,NULL,21845,'2018-08-22 09:40:44','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:дотль\', `delete`=\'1\' WHERE `id`=\'21845\' LIMIT 1'),
(4512,2,NULL,NULL,17976,'2018-08-22 10:00:24','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:орнаан\', `delete`=\'1\' WHERE `id`=\'17976\' LIMIT 1'),
(4513,2,NULL,NULL,20410,'2018-08-22 10:09:20','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'насті клієнтка Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'20410\' LIMIT 1'),
(4514,2,NULL,NULL,21509,'2018-08-22 10:48:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лпоиробль\', `delete`=\'1\' WHERE `id`=\'21509\' LIMIT 1'),
(4515,2,NULL,NULL,21861,'2018-08-22 10:56:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пер\', `delete`=\'1\' WHERE `id`=\'21861\' LIMIT 1'),
(4516,2,NULL,NULL,20649,'2018-08-22 11:05:33','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рпк\', `delete`=\'1\' WHERE `id`=\'20649\' LIMIT 1'),
(4517,2,NULL,NULL,21311,'2018-08-22 11:06:06','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гшгг\', `delete`=\'1\' WHERE `id`=\'21311\' LIMIT 1'),
(4518,2,NULL,NULL,21842,'2018-08-22 11:07:17','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ррп\', `delete`=\'1\' WHERE `id`=\'21842\' LIMIT 1'),
(4519,2,NULL,NULL,19931,'2018-08-22 12:07:26','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пншгр\', `delete`=\'1\' WHERE `id`=\'19931\' LIMIT 1'),
(4520,2,NULL,NULL,19989,'2018-08-22 12:08:41','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:аглпоритбь\', `delete`=\'1\' WHERE `id`=\'19989\' LIMIT 1'),
(4521,2,NULL,NULL,20416,'2018-08-22 12:12:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ншрщл\', `delete`=\'1\' WHERE `id`=\'20416\' LIMIT 1'),
(4522,2,NULL,NULL,21878,'2018-08-22 12:41:00','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ркекри\', `delete`=\'1\' WHERE `id`=\'21878\' LIMIT 1'),
(4523,2,NULL,NULL,21734,'2018-08-22 12:45:14','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ипчекапи\', `delete`=\'1\' WHERE `id`=\'21734\' LIMIT 1'),
(4524,2,NULL,NULL,16612,'2018-08-22 13:23:30','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:иакерр\', `delete`=\'1\' WHERE `id`=\'16612\' LIMIT 1'),
(4525,2,NULL,NULL,16611,'2018-08-22 13:25:20','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ретр\', `delete`=\'1\' WHERE `id`=\'16611\' LIMIT 1'),
(4526,2,NULL,NULL,21890,'2018-08-22 14:08:06','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рлдш\', `delete`=\'1\' WHERE `id`=\'21890\' LIMIT 1'),
(4527,2,NULL,NULL,21889,'2018-08-22 14:08:19','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лрншрн\', `delete`=\'1\' WHERE `id`=\'21889\' LIMIT 1'),
(4528,2,NULL,NULL,18973,'2018-08-22 15:01:23','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'18973\' LIMIT 1'),
(4529,2,NULL,NULL,21472,'2018-08-22 15:15:33','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:т и т\', `delete`=\'1\' WHERE `id`=\'21472\' LIMIT 1'),
(4530,2,NULL,NULL,21906,'2018-08-22 15:50:24','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пшдроитлбь\', `delete`=\'1\' WHERE `id`=\'21906\' LIMIT 1'),
(4531,2,NULL,NULL,21464,'2018-08-22 15:54:53','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'кінчтки Видалення:глнаром\', `delete`=\'1\' WHERE `id`=\'21464\' LIMIT 1'),
(4532,2,NULL,NULL,21004,'2018-08-22 16:03:30','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:жюдбб\', `delete`=\'1\' WHERE `id`=\'21004\' LIMIT 1'),
(4533,2,NULL,NULL,21756,'2018-08-22 16:21:40','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:перен\', `delete`=\'1\' WHERE `id`=\'21756\' LIMIT 1'),
(4534,2,NULL,NULL,21574,'2018-08-22 16:26:44','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пене\', `delete`=\'1\' WHERE `id`=\'21574\' LIMIT 1'),
(4535,2,NULL,NULL,21704,'2018-08-22 16:28:22','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:перен\', `delete`=\'1\' WHERE `id`=\'21704\' LIMIT 1'),
(4536,2,NULL,NULL,21914,'2018-08-22 16:33:41','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'21914\' LIMIT 1'),
(4537,2,NULL,NULL,21926,'2018-08-22 17:05:23','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пшно\', `delete`=\'1\' WHERE `id`=\'21926\' LIMIT 1'),
(4538,2,NULL,NULL,20199,'2018-08-22 17:28:28','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:жтдльб\', `delete`=\'1\' WHERE `id`=\'20199\' LIMIT 1'),
(4539,2,NULL,NULL,17699,'2018-08-22 17:29:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:дольб\', `delete`=\'1\' WHERE `id`=\'17699\' LIMIT 1'),
(4540,2,NULL,NULL,21041,'2018-08-22 20:24:40','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пмлриг\', `delete`=\'1\' WHERE `id`=\'21041\' LIMIT 1'),
(4541,2,NULL,NULL,19257,'2018-08-23 09:29:08','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'19257\' LIMIT 1'),
(4542,2,NULL,NULL,20108,'2018-08-23 09:55:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ллл\', `delete`=\'1\' WHERE `id`=\'20108\' LIMIT 1'),
(4543,2,NULL,NULL,21775,'2018-08-23 10:17:39','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ршщзощлдж\', `delete`=\'1\' WHERE `id`=\'21775\' LIMIT 1'),
(4544,2,NULL,NULL,21951,'2018-08-23 10:21:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:еркера\', `delete`=\'1\' WHERE `id`=\'21951\' LIMIT 1'),
(4545,2,NULL,NULL,21951,'2018-08-23 10:22:00','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:еркера Видалення:еркера\', `delete`=\'1\' WHERE `id`=\'21951\' LIMIT 1'),
(4546,2,NULL,NULL,21898,'2018-08-23 10:24:46','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ттттт\', `delete`=\'1\' WHERE `id`=\'21898\' LIMIT 1'),
(4547,2,NULL,NULL,21021,'2018-08-23 13:24:59','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рпрп\', `delete`=\'1\' WHERE `id`=\'21021\' LIMIT 1'),
(4548,2,NULL,NULL,21217,'2018-08-23 13:25:12','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:парп\', `delete`=\'1\' WHERE `id`=\'21217\' LIMIT 1'),
(4549,2,NULL,NULL,21895,'2018-08-23 13:42:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:л\', `delete`=\'1\' WHERE `id`=\'21895\' LIMIT 1'),
(4550,2,NULL,NULL,20296,'2018-08-23 13:46:03','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:перен\', `delete`=\'1\' WHERE `id`=\'20296\' LIMIT 1'),
(4551,2,NULL,NULL,21534,'2018-08-23 13:47:22','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'гель Видалення:перенсла\', `delete`=\'1\' WHERE `id`=\'21534\' LIMIT 1'),
(4552,2,NULL,NULL,21710,'2018-08-23 13:47:36','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нема\', `delete`=\'1\' WHERE `id`=\'21710\' LIMIT 1'),
(4553,2,NULL,NULL,20911,'2018-08-23 13:49:25','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ерен\', `delete`=\'1\' WHERE `id`=\'20911\' LIMIT 1'),
(4554,2,NULL,NULL,21567,'2018-08-23 13:51:59','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'21567\' LIMIT 1'),
(4555,2,NULL,NULL,21624,'2018-08-23 13:52:19','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:р\', `delete`=\'1\' WHERE `id`=\'21624\' LIMIT 1'),
(4556,2,NULL,NULL,21623,'2018-08-23 13:52:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:еп\', `delete`=\'1\' WHERE `id`=\'21623\' LIMIT 1'),
(4557,2,NULL,NULL,21622,'2018-08-23 13:52:45','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пп\', `delete`=\'1\' WHERE `id`=\'21622\' LIMIT 1'),
(4558,2,NULL,NULL,21687,'2018-08-23 13:54:44','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:перен\', `delete`=\'1\' WHERE `id`=\'21687\' LIMIT 1'),
(4559,2,NULL,NULL,21894,'2018-08-23 13:58:46','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:перен\', `delete`=\'1\' WHERE `id`=\'21894\' LIMIT 1'),
(4560,2,NULL,NULL,21271,'2018-08-23 14:49:37','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:прол ор\', `delete`=\'1\' WHERE `id`=\'21271\' LIMIT 1'),
(4561,2,NULL,NULL,21271,'2018-08-23 14:49:49','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:прол ор Видалення:прол ор\', `delete`=\'1\' WHERE `id`=\'21271\' LIMIT 1'),
(4562,2,NULL,NULL,21609,'2018-08-23 15:45:03','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:неб\', `delete`=\'1\' WHERE `id`=\'21609\' LIMIT 1'),
(4563,2,NULL,NULL,19323,'2018-08-23 16:26:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не прийшла\', `delete`=\'1\' WHERE `id`=\'19323\' LIMIT 1'),
(4564,2,NULL,NULL,19323,'2018-08-23 16:27:48','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не прийшла Видалення:не прийшла\', `delete`=\'1\' WHERE `id`=\'19323\' LIMIT 1'),
(4565,2,NULL,NULL,20488,'2018-08-23 17:18:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:перепи\', `delete`=\'1\' WHERE `id`=\'20488\' LIMIT 1'),
(4566,2,NULL,NULL,19858,'2018-08-23 19:42:21','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:щзлдю\', `delete`=\'1\' WHERE `id`=\'19858\' LIMIT 1'),
(4567,2,NULL,NULL,16768,'2018-08-24 08:20:33','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пппп\', `delete`=\'1\' WHERE `id`=\'16768\' LIMIT 1'),
(4568,2,NULL,NULL,21976,'2018-08-24 09:20:12','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:апрол\', `delete`=\'1\' WHERE `id`=\'21976\' LIMIT 1'),
(4569,2,NULL,NULL,22020,'2018-08-24 09:21:32','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:апро\', `delete`=\'1\' WHERE `id`=\'22020\' LIMIT 1'),
(4570,2,NULL,NULL,21975,'2018-08-24 09:30:22','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:апро\', `delete`=\'1\' WHERE `id`=\'21975\' LIMIT 1'),
(4571,2,NULL,NULL,21974,'2018-08-24 09:31:46','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:апрол\', `delete`=\'1\' WHERE `id`=\'21974\' LIMIT 1'),
(4572,2,NULL,NULL,21686,'2018-08-24 10:17:11','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'21686\' LIMIT 1'),
(4573,2,NULL,NULL,20836,'2018-08-24 11:11:54','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:АПОПРП\', `delete`=\'1\' WHERE `id`=\'20836\' LIMIT 1'),
(4574,2,NULL,NULL,20836,'2018-08-24 11:12:06','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:АПОПРП Видалення:АПОПРП\', `delete`=\'1\' WHERE `id`=\'20836\' LIMIT 1'),
(4575,2,NULL,NULL,20836,'2018-08-24 11:12:43','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:АПОПРП Видалення:АПОПРП Видалення:АПОПРП\', `delete`=\'1\' WHERE `id`=\'20836\' LIMIT 1'),
(4576,2,NULL,NULL,20836,'2018-08-24 11:13:08','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:АПОПРП Видалення:АПОПРП Видалення:АПОПРП Видалення:АПОПРП\', `delete`=\'1\' WHERE `id`=\'20836\' LIMIT 1'),
(4577,2,NULL,NULL,20836,'2018-08-24 11:13:19','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:АПОПРП Видалення:АПОПРП Видалення:АПОПРП Видалення:АПОПРП Видалення:АПОПРП\', `delete`=\'1\' WHERE `id`=\'20836\' LIMIT 1'),
(4578,2,NULL,NULL,20836,'2018-08-24 11:13:31','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:АПОПРП Видалення:АПОПРП Видалення:АПОПРП Видалення:АПОПРП Видалення:АПОПРП Видалення:АПОПРП\', `delete`=\'1\' WHERE `id`=\'20836\' LIMIT 1'),
(4579,2,NULL,NULL,21524,'2018-08-24 11:46:41','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пп\', `delete`=\'1\' WHERE `id`=\'21524\' LIMIT 1'),
(4580,2,NULL,NULL,20975,'2018-08-24 11:53:01','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:перепис\', `delete`=\'1\' WHERE `id`=\'20975\' LIMIT 1'),
(4581,2,NULL,NULL,20974,'2018-08-24 11:53:34','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:перепис\', `delete`=\'1\' WHERE `id`=\'20974\' LIMIT 1'),
(4582,2,NULL,NULL,22013,'2018-08-24 12:28:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:оьблюд.ж\', `delete`=\'1\' WHERE `id`=\'22013\' LIMIT 1'),
(4583,2,NULL,NULL,22012,'2018-08-24 12:28:18','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:жж\', `delete`=\'1\' WHERE `id`=\'22012\' LIMIT 1'),
(4584,2,NULL,NULL,20837,'2018-08-24 12:48:40','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ррп\', `delete`=\'1\' WHERE `id`=\'20837\' LIMIT 1'),
(4585,2,NULL,NULL,20837,'2018-08-24 12:49:17','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ррп Видалення:пппаа\', `delete`=\'1\' WHERE `id`=\'20837\' LIMIT 1'),
(4586,2,NULL,NULL,20837,'2018-08-24 12:50:14','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ррп Видалення:пппаа Видалення:пппаа\', `delete`=\'1\' WHERE `id`=\'20837\' LIMIT 1'),
(4587,2,NULL,NULL,19781,'2018-08-24 13:02:08','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ргрр\', `delete`=\'1\' WHERE `id`=\'19781\' LIMIT 1'),
(4588,2,NULL,NULL,20837,'2018-08-24 13:06:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ррп Видалення:пппаа Видалення:пппаа Видалення:аарасрс\', `delete`=\'1\' WHERE `id`=\'20837\' LIMIT 1'),
(4589,2,NULL,NULL,10960,'2018-08-24 14:39:59','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:глрилоь\', `delete`=\'1\' WHERE `id`=\'10960\' LIMIT 1'),
(4590,2,NULL,NULL,10963,'2018-08-24 14:40:19','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'мама молодоіі Видалення:гродьлб\', `delete`=\'1\' WHERE `id`=\'10963\' LIMIT 1'),
(4591,2,NULL,NULL,10966,'2018-08-24 14:40:48','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'дитина Видалення:8ртолд\', `delete`=\'1\' WHERE `id`=\'10966\' LIMIT 1'),
(4592,2,NULL,NULL,10962,'2018-08-24 14:43:17','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:бьбб\', `delete`=\'1\' WHERE `id`=\'10962\' LIMIT 1'),
(4593,2,NULL,NULL,10965,'2018-08-24 14:43:28','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'мама Видалення:и       иппп\', `delete`=\'1\' WHERE `id`=\'10965\' LIMIT 1'),
(4594,2,NULL,NULL,10964,'2018-08-24 14:43:50','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'мама Видалення:тттит\', `delete`=\'1\' WHERE `id`=\'10964\' LIMIT 1'),
(4595,2,NULL,NULL,10961,'2018-08-24 14:44:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рщгжл\', `delete`=\'1\' WHERE `id`=\'10961\' LIMIT 1'),
(4596,2,NULL,NULL,20208,'2018-08-24 15:51:10','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не пр\', `delete`=\'1\' WHERE `id`=\'20208\' LIMIT 1'),
(4597,2,NULL,NULL,20208,'2018-08-24 15:51:26','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не пр Видалення:не пр\', `delete`=\'1\' WHERE `id`=\'20208\' LIMIT 1'),
(4598,2,NULL,NULL,20208,'2018-08-24 15:51:53','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не пр Видалення:не пр Видалення:не пр\', `delete`=\'1\' WHERE `id`=\'20208\' LIMIT 1'),
(4599,2,NULL,NULL,20208,'2018-08-24 15:52:56','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не пр Видалення:не пр Видалення:не пр Видалення:ооо\', `delete`=\'1\' WHERE `id`=\'20208\' LIMIT 1'),
(4600,2,NULL,NULL,21126,'2018-08-24 17:19:39','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:аврв\', `delete`=\'1\' WHERE `id`=\'21126\' LIMIT 1'),
(4601,2,NULL,NULL,21865,'2018-08-24 19:00:24','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ропнгпн\', `delete`=\'1\' WHERE `id`=\'21865\' LIMIT 1'),
(4602,2,NULL,NULL,17172,'2018-08-24 19:36:24','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'17172\' LIMIT 1'),
(4603,2,NULL,NULL,20579,'2018-08-25 07:16:30','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пере\', `delete`=\'1\' WHERE `id`=\'20579\' LIMIT 1'),
(4604,2,NULL,NULL,19759,'2018-08-25 08:35:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переписа\', `delete`=\'1\' WHERE `id`=\'19759\' LIMIT 1'),
(4605,2,NULL,NULL,18962,'2018-08-25 08:42:14','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пере\', `delete`=\'1\' WHERE `id`=\'18962\' LIMIT 1'),
(4606,2,NULL,NULL,21900,'2018-08-25 08:43:30','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не бу\', `delete`=\'1\' WHERE `id`=\'21900\' LIMIT 1'),
(4607,2,NULL,NULL,19247,'2018-08-25 08:50:50','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'19247\' LIMIT 1'),
(4608,2,NULL,NULL,20642,'2018-08-25 09:14:24','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не б\', `delete`=\'1\' WHERE `id`=\'20642\' LIMIT 1'),
(4609,2,NULL,NULL,18801,'2018-08-25 10:04:51','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ававв\', `delete`=\'1\' WHERE `id`=\'18801\' LIMIT 1'),
(4610,2,NULL,NULL,21660,'2018-08-25 10:05:21','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ааа\', `delete`=\'1\' WHERE `id`=\'21660\' LIMIT 1'),
(4611,2,NULL,NULL,18800,'2018-08-25 10:05:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:епрек\', `delete`=\'1\' WHERE `id`=\'18800\' LIMIT 1'),
(4612,2,NULL,NULL,21730,'2018-08-25 10:05:52','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:кууук\', `delete`=\'1\' WHERE `id`=\'21730\' LIMIT 1'),
(4613,2,NULL,NULL,21659,'2018-08-25 10:06:14','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ваів\', `delete`=\'1\' WHERE `id`=\'21659\' LIMIT 1'),
(4614,2,NULL,NULL,21729,'2018-08-25 10:06:23','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:чамччв\', `delete`=\'1\' WHERE `id`=\'21729\' LIMIT 1'),
(4615,2,NULL,NULL,21656,'2018-08-25 10:06:36','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ааса\', `delete`=\'1\' WHERE `id`=\'21656\' LIMIT 1'),
(4616,2,NULL,NULL,21727,'2018-08-25 10:06:49','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:аа\', `delete`=\'1\' WHERE `id`=\'21727\' LIMIT 1'),
(4617,2,NULL,NULL,21724,'2018-08-25 10:07:24','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:смс\', `delete`=\'1\' WHERE `id`=\'21724\' LIMIT 1'),
(4618,2,NULL,NULL,21982,'2018-08-25 10:10:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:вка\', `delete`=\'1\' WHERE `id`=\'21982\' LIMIT 1'),
(4619,2,NULL,NULL,21980,'2018-08-25 10:11:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:самаа\', `delete`=\'1\' WHERE `id`=\'21980\' LIMIT 1'),
(4620,2,NULL,NULL,22021,'2018-08-25 10:19:33','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:саа\', `delete`=\'1\' WHERE `id`=\'22021\' LIMIT 1'),
(4621,2,NULL,NULL,22043,'2018-08-25 10:25:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:асасам\', `delete`=\'1\' WHERE `id`=\'22043\' LIMIT 1'),
(4622,2,NULL,NULL,21850,'2018-08-25 11:23:17','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лголл\', `delete`=\'1\' WHERE `id`=\'21850\' LIMIT 1'),
(4623,2,NULL,NULL,20885,'2018-08-25 13:39:26','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нпеангп\', `delete`=\'1\' WHERE `id`=\'20885\' LIMIT 1'),
(4624,2,NULL,NULL,22157,'2018-08-25 14:46:08','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'віі Видалення:вві\', `delete`=\'1\' WHERE `id`=\'22157\' LIMIT 1'),
(4625,2,NULL,NULL,21364,'2018-08-25 14:48:57','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:чччя\', `delete`=\'1\' WHERE `id`=\'21364\' LIMIT 1'),
(4626,2,NULL,NULL,21365,'2018-08-25 14:49:14','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ччч\', `delete`=\'1\' WHERE `id`=\'21365\' LIMIT 1'),
(4627,2,NULL,NULL,22125,'2018-08-25 14:52:31','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ааа\', `delete`=\'1\' WHERE `id`=\'22125\' LIMIT 1'),
(4628,2,NULL,NULL,21180,'2018-08-25 15:12:10','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гргнпгп\', `delete`=\'1\' WHERE `id`=\'21180\' LIMIT 1'),
(4629,2,NULL,NULL,20680,'2018-08-25 15:20:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ргнпнг\', `delete`=\'1\' WHERE `id`=\'20680\' LIMIT 1'),
(4630,2,NULL,NULL,20142,'2018-08-25 15:21:53','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:апр\', `delete`=\'1\' WHERE `id`=\'20142\' LIMIT 1'),
(4631,2,NULL,NULL,21893,'2018-08-25 15:48:28','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:дщллдл\', `delete`=\'1\' WHERE `id`=\'21893\' LIMIT 1'),
(4632,2,NULL,NULL,20510,'2018-08-25 16:45:03','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:небуд\', `delete`=\'1\' WHERE `id`=\'20510\' LIMIT 1'),
(4633,2,NULL,NULL,20309,'2018-08-25 17:17:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:длорпаві\', `delete`=\'1\' WHERE `id`=\'20309\' LIMIT 1'),
(4634,2,NULL,NULL,20309,'2018-08-25 17:17:33','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:длорпаві Видалення:длорпаві\', `delete`=\'1\' WHERE `id`=\'20309\' LIMIT 1'),
(4635,2,NULL,NULL,20309,'2018-08-25 17:18:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:длорпаві Видалення:длорпаві Видалення:длорпаві\', `delete`=\'1\' WHERE `id`=\'20309\' LIMIT 1'),
(4636,2,NULL,NULL,22144,'2018-08-26 10:37:21','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буд\', `delete`=\'1\' WHERE `id`=\'22144\' LIMIT 1'),
(4637,2,NULL,NULL,19544,'2018-08-26 13:02:50','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пере\', `delete`=\'1\' WHERE `id`=\'19544\' LIMIT 1'),
(4638,2,NULL,NULL,20058,'2018-08-26 17:24:10','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пере\', `delete`=\'1\' WHERE `id`=\'20058\' LIMIT 1'),
(4639,2,NULL,NULL,20058,'2018-08-26 17:25:20','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пере Видалення:пере\', `delete`=\'1\' WHERE `id`=\'20058\' LIMIT 1'),
(4640,2,NULL,NULL,21759,'2018-08-26 17:28:01','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пере\', `delete`=\'1\' WHERE `id`=\'21759\' LIMIT 1'),
(4641,2,NULL,NULL,20912,'2018-08-27 10:57:35','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рпгнроиорб\', `delete`=\'1\' WHERE `id`=\'20912\' LIMIT 1'),
(4642,2,NULL,NULL,21788,'2018-08-27 11:05:36','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рппнрп\', `delete`=\'1\' WHERE `id`=\'21788\' LIMIT 1'),
(4643,2,NULL,NULL,21788,'2018-08-27 11:06:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рппнрп Видалення:рппнрп\', `delete`=\'1\' WHERE `id`=\'21788\' LIMIT 1'),
(4644,2,NULL,NULL,21788,'2018-08-27 11:06:56','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рппнрп Видалення:рппнрп Видалення:рппнрп\', `delete`=\'1\' WHERE `id`=\'21788\' LIMIT 1'),
(4645,2,NULL,NULL,19966,'2018-08-27 11:54:01','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:мплпшг\', `delete`=\'1\' WHERE `id`=\'19966\' LIMIT 1'),
(4646,2,NULL,NULL,21943,'2018-08-27 12:02:20','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гпшгшгр\', `delete`=\'1\' WHERE `id`=\'21943\' LIMIT 1'),
(4647,2,NULL,NULL,22218,'2018-08-27 12:18:20','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гоь\', `delete`=\'1\' WHERE `id`=\'22218\' LIMIT 1'),
(4648,2,NULL,NULL,22217,'2018-08-27 12:18:41','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пблни\', `delete`=\'1\' WHERE `id`=\'22217\' LIMIT 1'),
(4649,2,NULL,NULL,22216,'2018-08-27 12:18:59','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пнбш\', `delete`=\'1\' WHERE `id`=\'22216\' LIMIT 1'),
(4650,2,NULL,NULL,22045,'2018-08-27 12:23:36','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нпмлнр\', `delete`=\'1\' WHERE `id`=\'22045\' LIMIT 1'),
(4651,2,NULL,NULL,21790,'2018-08-27 12:48:20','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:щрожлдб\', `delete`=\'1\' WHERE `id`=\'21790\' LIMIT 1'),
(4652,2,NULL,NULL,21789,'2018-08-27 12:51:12','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ошщлд\', `delete`=\'1\' WHERE `id`=\'21789\' LIMIT 1'),
(4653,2,NULL,NULL,20110,'2018-08-27 14:41:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лорпа\', `delete`=\'1\' WHERE `id`=\'20110\' LIMIT 1'),
(4654,2,NULL,NULL,16772,'2018-08-27 14:43:36','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:длорпа\', `delete`=\'1\' WHERE `id`=\'16772\' LIMIT 1'),
(4655,2,NULL,NULL,16771,'2018-08-27 14:46:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ро\', `delete`=\'1\' WHERE `id`=\'16771\' LIMIT 1'),
(4656,2,NULL,NULL,22204,'2018-08-27 14:52:00','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:аапа\', `delete`=\'1\' WHERE `id`=\'22204\' LIMIT 1'),
(4657,2,NULL,NULL,22203,'2018-08-27 14:52:19','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пп\', `delete`=\'1\' WHERE `id`=\'22203\' LIMIT 1'),
(4658,2,NULL,NULL,22246,'2018-08-27 15:27:11','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:АНОАНО\', `delete`=\'1\' WHERE `id`=\'22246\' LIMIT 1'),
(4659,2,NULL,NULL,22156,'2018-08-27 15:30:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:НЕБУДЕ\', `delete`=\'1\' WHERE `id`=\'22156\' LIMIT 1'),
(4660,2,NULL,NULL,21928,'2018-08-27 15:35:50','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:шлгшш\', `delete`=\'1\' WHERE `id`=\'21928\' LIMIT 1'),
(4661,2,NULL,NULL,22247,'2018-08-27 15:36:59','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лбшлблл\', `delete`=\'1\' WHERE `id`=\'22247\' LIMIT 1'),
(4662,2,NULL,NULL,22254,'2018-08-27 15:49:34','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лор\', `delete`=\'1\' WHERE `id`=\'22254\' LIMIT 1'),
(4663,2,NULL,NULL,21539,'2018-08-27 15:57:50','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'і на руках і чистка Видалення:лоо\', `delete`=\'1\' WHERE `id`=\'21539\' LIMIT 1'),
(4664,2,NULL,NULL,19066,'2018-08-27 16:02:28','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:оннан\', `delete`=\'1\' WHERE `id`=\'19066\' LIMIT 1'),
(4665,2,NULL,NULL,19540,'2018-08-28 09:58:47','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'19540\' LIMIT 1'),
(4666,2,NULL,NULL,22283,'2018-08-28 10:31:56','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:небк\', `delete`=\'1\' WHERE `id`=\'22283\' LIMIT 1'),
(4667,2,NULL,NULL,22284,'2018-08-28 10:35:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:небуде\', `delete`=\'1\' WHERE `id`=\'22284\' LIMIT 1'),
(4668,2,NULL,NULL,21469,'2018-08-28 16:31:24','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:неп буд\', `delete`=\'1\' WHERE `id`=\'21469\' LIMIT 1'),
(4669,2,NULL,NULL,22298,'2018-08-28 16:33:21','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:непр\', `delete`=\'1\' WHERE `id`=\'22298\' LIMIT 1'),
(4670,2,NULL,NULL,22302,'2018-08-28 16:35:57','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н\', `delete`=\'1\' WHERE `id`=\'22302\' LIMIT 1'),
(4671,2,NULL,NULL,19004,'2018-08-29 08:43:36','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не б\', `delete`=\'1\' WHERE `id`=\'19004\' LIMIT 1'),
(4672,2,NULL,NULL,22225,'2018-08-29 09:15:49','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'22225\' LIMIT 1'),
(4673,2,NULL,NULL,22319,'2018-08-29 09:30:11','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'може спізнитися на 10 хв Видалення:геоге\', `delete`=\'1\' WHERE `id`=\'22319\' LIMIT 1'),
(4674,2,NULL,NULL,21504,'2018-08-29 09:41:45','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гн\', `delete`=\'1\' WHERE `id`=\'21504\' LIMIT 1'),
(4675,2,NULL,NULL,21960,'2018-08-29 09:47:33','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'21960\' LIMIT 1'),
(4676,2,NULL,NULL,19443,'2018-08-29 09:49:30','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гн\', `delete`=\'1\' WHERE `id`=\'19443\' LIMIT 1'),
(4677,2,NULL,NULL,21581,'2018-08-29 10:07:00','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:78\', `delete`=\'1\' WHERE `id`=\'21581\' LIMIT 1'),
(4678,2,NULL,NULL,21494,'2018-08-29 10:15:41','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:47\', `delete`=\'1\' WHERE `id`=\'21494\' LIMIT 1'),
(4679,2,NULL,NULL,22334,'2018-08-29 10:31:26','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'22334\' LIMIT 1'),
(4680,2,NULL,NULL,22348,'2018-08-29 11:50:26','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'22348\' LIMIT 1'),
(4681,2,NULL,NULL,19165,'2018-08-29 11:53:47','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ар\', `delete`=\'1\' WHERE `id`=\'19165\' LIMIT 1'),
(4682,2,NULL,NULL,22081,'2018-08-29 12:02:04','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рнл\', `delete`=\'1\' WHERE `id`=\'22081\' LIMIT 1'),
(4683,2,NULL,NULL,22186,'2018-08-29 12:10:26','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:6\', `delete`=\'1\' WHERE `id`=\'22186\' LIMIT 1'),
(4684,2,NULL,NULL,22183,'2018-08-29 12:11:03','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'22183\' LIMIT 1'),
(4685,2,NULL,NULL,21793,'2018-08-29 13:09:26','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:п\', `delete`=\'1\' WHERE `id`=\'21793\' LIMIT 1'),
(4686,2,NULL,NULL,21793,'2018-08-29 13:09:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:п Видалення:п\', `delete`=\'1\' WHERE `id`=\'21793\' LIMIT 1'),
(4687,2,NULL,NULL,21274,'2018-08-29 13:15:01','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пра\', `delete`=\'1\' WHERE `id`=\'21274\' LIMIT 1'),
(4688,2,NULL,NULL,22080,'2018-08-29 13:26:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:онк\', `delete`=\'1\' WHERE `id`=\'22080\' LIMIT 1'),
(4689,2,NULL,NULL,22079,'2018-08-29 13:27:01','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ацу\', `delete`=\'1\' WHERE `id`=\'22079\' LIMIT 1'),
(4690,2,NULL,NULL,21979,'2018-08-29 14:34:23','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:небуде\', `delete`=\'1\' WHERE `id`=\'21979\' LIMIT 1'),
(4691,2,NULL,NULL,21352,'2018-08-29 14:43:20','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:еего\', `delete`=\'1\' WHERE `id`=\'21352\' LIMIT 1'),
(4692,2,NULL,NULL,21351,'2018-08-29 14:43:39','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'буде дочка Видалення:гк\', `delete`=\'1\' WHERE `id`=\'21351\' LIMIT 1'),
(4693,2,NULL,NULL,20952,'2018-08-29 15:07:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:74\', `delete`=\'1\' WHERE `id`=\'20952\' LIMIT 1'),
(4694,2,NULL,NULL,21953,'2018-08-29 15:14:44','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:кгр\', `delete`=\'1\' WHERE `id`=\'21953\' LIMIT 1'),
(4695,2,NULL,NULL,21117,'2018-08-29 15:41:51','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ерн\', `delete`=\'1\' WHERE `id`=\'21117\' LIMIT 1'),
(4696,2,NULL,NULL,21321,'2018-08-29 15:58:20','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:дрг\', `delete`=\'1\' WHERE `id`=\'21321\' LIMIT 1'),
(4697,2,NULL,NULL,19220,'2018-08-29 16:20:43','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:шил\', `delete`=\'1\' WHERE `id`=\'19220\' LIMIT 1'),
(4698,2,NULL,NULL,22258,'2018-08-29 16:28:52','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:з9нш\', `delete`=\'1\' WHERE `id`=\'22258\' LIMIT 1'),
(4699,2,NULL,NULL,20824,'2018-08-29 16:33:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н5ун\', `delete`=\'1\' WHERE `id`=\'20824\' LIMIT 1'),
(4700,2,NULL,NULL,20825,'2018-08-29 16:36:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ру\', `delete`=\'1\' WHERE `id`=\'20825\' LIMIT 1'),
(4701,2,NULL,NULL,22433,'2018-08-29 17:13:00','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:івііі\', `delete`=\'1\' WHERE `id`=\'22433\' LIMIT 1'),
(4702,2,NULL,NULL,22432,'2018-08-29 17:34:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:г4г\', `delete`=\'1\' WHERE `id`=\'22432\' LIMIT 1'),
(4703,2,NULL,NULL,22435,'2018-08-29 17:35:46','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ли\', `delete`=\'1\' WHERE `id`=\'22435\' LIMIT 1'),
(4704,2,NULL,NULL,22436,'2018-08-29 17:37:21','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лгн\', `delete`=\'1\' WHERE `id`=\'22436\' LIMIT 1'),
(4705,2,NULL,NULL,22434,'2018-08-29 17:37:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ног6ег\', `delete`=\'1\' WHERE `id`=\'22434\' LIMIT 1'),
(4706,2,NULL,NULL,22037,'2018-08-30 07:08:54','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рп\', `delete`=\'1\' WHERE `id`=\'22037\' LIMIT 1'),
(4707,2,NULL,NULL,20964,'2018-08-30 09:16:24','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лгпод\', `delete`=\'1\' WHERE `id`=\'20964\' LIMIT 1'),
(4708,2,NULL,NULL,22076,'2018-08-30 09:37:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:орп\', `delete`=\'1\' WHERE `id`=\'22076\' LIMIT 1'),
(4709,2,NULL,NULL,21922,'2018-08-30 09:37:20','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ге\', `delete`=\'1\' WHERE `id`=\'21922\' LIMIT 1'),
(4710,2,NULL,NULL,21837,'2018-08-30 10:28:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не уде\', `delete`=\'1\' WHERE `id`=\'21837\' LIMIT 1'),
(4711,2,NULL,NULL,21045,'2018-08-30 10:36:47','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:що\', `delete`=\'1\' WHERE `id`=\'21045\' LIMIT 1'),
(4712,2,NULL,NULL,20675,'2018-08-30 11:33:31','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рнк\', `delete`=\'1\' WHERE `id`=\'20675\' LIMIT 1'),
(4713,2,NULL,NULL,22474,'2018-08-30 11:38:21','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гн5к\', `delete`=\'1\' WHERE `id`=\'22474\' LIMIT 1'),
(4714,2,NULL,NULL,22476,'2018-08-30 11:38:36','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ге6\', `delete`=\'1\' WHERE `id`=\'22476\' LIMIT 1'),
(4715,2,NULL,NULL,21925,'2018-08-30 12:35:47','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:апрол\', `delete`=\'1\' WHERE `id`=\'21925\' LIMIT 1'),
(4716,2,NULL,NULL,21816,'2018-08-30 13:19:18','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не прийшла\', `delete`=\'1\' WHERE `id`=\'21816\' LIMIT 1'),
(4717,2,NULL,NULL,21815,'2018-08-30 13:20:11','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не прийшла\', `delete`=\'1\' WHERE `id`=\'21815\' LIMIT 1'),
(4718,2,NULL,NULL,21798,'2018-08-30 14:29:10','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ааа\', `delete`=\'1\' WHERE `id`=\'21798\' LIMIT 1'),
(4719,2,NULL,NULL,22495,'2018-08-30 14:39:17','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гоне\', `delete`=\'1\' WHERE `id`=\'22495\' LIMIT 1'),
(4720,2,NULL,NULL,22500,'2018-08-30 14:42:00','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:е7ш\', `delete`=\'1\' WHERE `id`=\'22500\' LIMIT 1'),
(4721,2,NULL,NULL,20459,'2018-08-30 14:48:01','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:од\', `delete`=\'1\' WHERE `id`=\'20459\' LIMIT 1'),
(4722,2,NULL,NULL,22356,'2018-08-30 14:52:59','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ег6\', `delete`=\'1\' WHERE `id`=\'22356\' LIMIT 1'),
(4723,2,NULL,NULL,18384,'2018-08-30 15:28:40','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:шрд\', `delete`=\'1\' WHERE `id`=\'18384\' LIMIT 1'),
(4724,2,NULL,NULL,19738,'2018-08-30 16:49:22','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:поміняоа\', `delete`=\'1\' WHERE `id`=\'19738\' LIMIT 1'),
(4725,2,NULL,NULL,19549,'2018-08-30 16:50:22','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:перен\', `delete`=\'1\' WHERE `id`=\'19549\' LIMIT 1'),
(4726,2,NULL,NULL,21801,'2018-08-30 17:34:40','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ерк\', `delete`=\'1\' WHERE `id`=\'21801\' LIMIT 1'),
(4727,2,NULL,NULL,21801,'2018-08-30 17:35:12','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ерк Видалення:ерк\', `delete`=\'1\' WHERE `id`=\'21801\' LIMIT 1'),
(4728,2,NULL,NULL,22355,'2018-08-30 17:54:31','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:єзщ\', `delete`=\'1\' WHERE `id`=\'22355\' LIMIT 1'),
(4729,2,NULL,NULL,21286,'2018-08-30 17:55:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гк\', `delete`=\'1\' WHERE `id`=\'21286\' LIMIT 1'),
(4730,2,NULL,NULL,21948,'2018-08-30 17:58:11','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ное\', `delete`=\'1\' WHERE `id`=\'21948\' LIMIT 1'),
(4731,2,NULL,NULL,22519,'2018-08-31 09:31:31','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гоек\', `delete`=\'1\' WHERE `id`=\'22519\' LIMIT 1'),
(4732,2,NULL,NULL,22538,'2018-08-31 09:32:26','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пто\', `delete`=\'1\' WHERE `id`=\'22538\' LIMIT 1'),
(4733,2,NULL,NULL,21770,'2018-08-31 09:43:20','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гп\', `delete`=\'1\' WHERE `id`=\'21770\' LIMIT 1'),
(4734,2,NULL,NULL,20859,'2018-08-31 09:52:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'20859\' LIMIT 1'),
(4735,2,NULL,NULL,21401,'2018-08-31 09:53:17','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нг\', `delete`=\'1\' WHERE `id`=\'21401\' LIMIT 1'),
(4736,2,NULL,NULL,21407,'2018-08-31 09:53:41','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:оп\', `delete`=\'1\' WHERE `id`=\'21407\' LIMIT 1'),
(4737,2,NULL,NULL,21402,'2018-08-31 09:54:47','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:олр\', `delete`=\'1\' WHERE `id`=\'21402\' LIMIT 1'),
(4738,2,NULL,NULL,22764,'2018-08-31 09:55:52','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'22764\' LIMIT 1'),
(4739,2,NULL,NULL,21833,'2018-08-31 09:56:57','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:3\', `delete`=\'1\' WHERE `id`=\'21833\' LIMIT 1'),
(4740,2,NULL,NULL,21832,'2018-08-31 09:57:08','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'21832\' LIMIT 1'),
(4741,2,NULL,NULL,19987,'2018-08-31 09:59:26','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'19987\' LIMIT 1'),
(4742,2,NULL,NULL,19987,'2018-08-31 09:59:32','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не Видалення:не\', `delete`=\'1\' WHERE `id`=\'19987\' LIMIT 1'),
(4743,2,NULL,NULL,21122,'2018-08-31 09:59:49','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нк\', `delete`=\'1\' WHERE `id`=\'21122\' LIMIT 1'),
(4744,2,NULL,NULL,21620,'2018-08-31 10:01:00','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ожл\', `delete`=\'1\' WHERE `id`=\'21620\' LIMIT 1'),
(4745,2,NULL,NULL,20921,'2018-08-31 10:01:08','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:олд\', `delete`=\'1\' WHERE `id`=\'20921\' LIMIT 1'),
(4746,2,NULL,NULL,21429,'2018-08-31 10:05:52','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:р\', `delete`=\'1\' WHERE `id`=\'21429\' LIMIT 1'),
(4747,2,NULL,NULL,20827,'2018-08-31 10:28:01','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2,\', `delete`=\'1\' WHERE `id`=\'20827\' LIMIT 1'),
(4748,2,NULL,NULL,22354,'2018-08-31 11:38:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нк\', `delete`=\'1\' WHERE `id`=\'22354\' LIMIT 1'),
(4749,2,NULL,NULL,20665,'2018-08-31 11:49:25','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ол\', `delete`=\'1\' WHERE `id`=\'20665\' LIMIT 1'),
(4750,2,NULL,NULL,21215,'2018-08-31 12:12:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нш\', `delete`=\'1\' WHERE `id`=\'21215\' LIMIT 1'),
(4751,2,NULL,NULL,20906,'2018-08-31 12:45:50','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:7ш67\', `delete`=\'1\' WHERE `id`=\'20906\' LIMIT 1'),
(4752,2,NULL,NULL,20907,'2018-08-31 12:46:00','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:дгр\', `delete`=\'1\' WHERE `id`=\'20907\' LIMIT 1'),
(4753,2,NULL,NULL,20791,'2018-08-31 13:43:32','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:єд\', `delete`=\'1\' WHERE `id`=\'20791\' LIMIT 1'),
(4754,2,NULL,NULL,20653,'2018-08-31 14:28:26','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гок\', `delete`=\'1\' WHERE `id`=\'20653\' LIMIT 1'),
(4755,2,NULL,NULL,21255,'2018-08-31 14:52:52','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:г65\', `delete`=\'1\' WHERE `id`=\'21255\' LIMIT 1'),
(4756,2,NULL,NULL,20701,'2018-08-31 14:54:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пере\', `delete`=\'1\' WHERE `id`=\'20701\' LIMIT 1'),
(4757,2,NULL,NULL,21884,'2018-08-31 15:16:33','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'21884\' LIMIT 1'),
(4758,2,NULL,NULL,22820,'2018-08-31 16:07:48','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:екг\', `delete`=\'1\' WHERE `id`=\'22820\' LIMIT 1'),
(4759,2,NULL,NULL,20829,'2018-08-31 17:55:35','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:река\', `delete`=\'1\' WHERE `id`=\'20829\' LIMIT 1'),
(4760,2,NULL,NULL,20830,'2018-08-31 17:55:56','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:аре\', `delete`=\'1\' WHERE `id`=\'20830\' LIMIT 1'),
(4761,2,NULL,NULL,20828,'2018-08-31 17:56:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ао\', `delete`=\'1\' WHERE `id`=\'20828\' LIMIT 1'),
(4762,2,NULL,NULL,20299,'2018-08-31 19:25:13','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:оен\', `delete`=\'1\' WHERE `id`=\'20299\' LIMIT 1'),
(4763,2,NULL,NULL,20301,'2018-08-31 19:25:23','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ше\', `delete`=\'1\' WHERE `id`=\'20301\' LIMIT 1'),
(4764,2,NULL,NULL,19693,'2018-09-01 09:41:30','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пп\', `delete`=\'1\' WHERE `id`=\'19693\' LIMIT 1'),
(4765,2,NULL,NULL,19692,'2018-09-01 09:41:39','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'вії Видалення:ппп\', `delete`=\'1\' WHERE `id`=\'19692\' LIMIT 1'),
(4766,2,NULL,NULL,21497,'2018-09-01 11:14:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:перен\', `delete`=\'1\' WHERE `id`=\'21497\' LIMIT 1'),
(4767,2,NULL,NULL,22412,'2018-09-01 11:14:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'буде дівчина Видалення:перен\', `delete`=\'1\' WHERE `id`=\'22412\' LIMIT 1'),
(4768,2,NULL,NULL,21809,'2018-09-01 11:16:46','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:мпп\', `delete`=\'1\' WHERE `id`=\'21809\' LIMIT 1'),
(4769,2,NULL,NULL,21496,'2018-09-01 11:17:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'21496\' LIMIT 1'),
(4770,2,NULL,NULL,22861,'2018-09-01 11:28:08','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:небку\', `delete`=\'1\' WHERE `id`=\'22861\' LIMIT 1'),
(4771,2,NULL,NULL,20374,'2018-09-01 11:48:51','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:оргг\', `delete`=\'1\' WHERE `id`=\'20374\' LIMIT 1'),
(4772,2,NULL,NULL,21825,'2018-09-01 11:49:50','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лрпор\', `delete`=\'1\' WHERE `id`=\'21825\' LIMIT 1'),
(4773,2,NULL,NULL,22506,'2018-09-01 12:04:08','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не б\', `delete`=\'1\' WHERE `id`=\'22506\' LIMIT 1'),
(4774,2,NULL,NULL,22869,'2018-09-01 12:56:56','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:зшрож\', `delete`=\'1\' WHERE `id`=\'22869\' LIMIT 1'),
(4775,2,NULL,NULL,13852,'2018-09-01 12:58:18','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:оьєд\', `delete`=\'1\' WHERE `id`=\'13852\' LIMIT 1'),
(4776,2,NULL,NULL,21870,'2018-09-01 14:32:08','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:прп\', `delete`=\'1\' WHERE `id`=\'21870\' LIMIT 1'),
(4777,2,NULL,NULL,19668,'2018-09-01 15:17:03','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'19668\' LIMIT 1'),
(4778,2,NULL,NULL,20487,'2018-09-01 16:27:50','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нпроит\', `delete`=\'1\' WHERE `id`=\'20487\' LIMIT 1'),
(4779,2,NULL,NULL,22316,'2018-09-01 16:29:28','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н6\', `delete`=\'1\' WHERE `id`=\'22316\' LIMIT 1'),
(4780,2,NULL,NULL,22316,'2018-09-01 16:29:34','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н6 Видалення:76г\', `delete`=\'1\' WHERE `id`=\'22316\' LIMIT 1'),
(4781,2,NULL,NULL,22323,'2018-09-02 09:50:24','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'22323\' LIMIT 1'),
(4782,2,NULL,NULL,21774,'2018-09-02 13:06:06','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пере\', `delete`=\'1\' WHERE `id`=\'21774\' LIMIT 1'),
(4783,2,NULL,NULL,21930,'2018-09-02 14:26:23','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:хлщ\\nдєб\', `delete`=\'1\' WHERE `id`=\'21930\' LIMIT 1'),
(4784,2,NULL,NULL,22896,'2018-09-02 14:28:06','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:орро\', `delete`=\'1\' WHERE `id`=\'22896\' LIMIT 1'),
(4785,2,NULL,NULL,22158,'2018-09-03 06:13:24','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'віі Видалення:небуде\', `delete`=\'1\' WHERE `id`=\'22158\' LIMIT 1'),
(4786,2,NULL,NULL,22451,'2018-09-03 08:44:45','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:иритр\', `delete`=\'1\' WHERE `id`=\'22451\' LIMIT 1'),
(4787,2,NULL,NULL,22449,'2018-09-03 08:46:34','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ічвв\', `delete`=\'1\' WHERE `id`=\'22449\' LIMIT 1'),
(4788,2,NULL,NULL,20794,'2018-09-03 09:05:36','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'20794\' LIMIT 1'),
(4789,2,NULL,NULL,22501,'2018-09-03 09:10:30','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ара\', `delete`=\'1\' WHERE `id`=\'22501\' LIMIT 1'),
(4790,2,NULL,NULL,22185,'2018-09-03 09:11:03','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ощжд\', `delete`=\'1\' WHERE `id`=\'22185\' LIMIT 1'),
(4791,2,NULL,NULL,13857,'2018-09-03 09:29:23','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:д\', `delete`=\'1\' WHERE `id`=\'13857\' LIMIT 1'),
(4792,2,NULL,NULL,21526,'2018-09-03 10:06:53','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:Є\', `delete`=\'1\' WHERE `id`=\'21526\' LIMIT 1'),
(4793,2,NULL,NULL,22838,'2018-09-03 10:07:01','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:зж8г\', `delete`=\'1\' WHERE `id`=\'22838\' LIMIT 1'),
(4794,2,NULL,NULL,22489,'2018-09-03 10:12:19','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:еш\', `delete`=\'1\' WHERE `id`=\'22489\' LIMIT 1'),
(4795,2,NULL,NULL,22488,'2018-09-03 10:12:26','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:еш\', `delete`=\'1\' WHERE `id`=\'22488\' LIMIT 1'),
(4796,2,NULL,NULL,19869,'2018-09-03 10:13:52','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рбд\', `delete`=\'1\' WHERE `id`=\'19869\' LIMIT 1'),
(4797,2,NULL,NULL,22201,'2018-09-03 10:37:12','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ьлп\', `delete`=\'1\' WHERE `id`=\'22201\' LIMIT 1'),
(4798,2,NULL,NULL,21537,'2018-09-03 11:16:47','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:глн\', `delete`=\'1\' WHERE `id`=\'21537\' LIMIT 1'),
(4799,2,NULL,NULL,22458,'2018-09-03 13:45:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:е\', `delete`=\'1\' WHERE `id`=\'22458\' LIMIT 1'),
(4800,2,NULL,NULL,22457,'2018-09-03 13:46:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пс\', `delete`=\'1\' WHERE `id`=\'22457\' LIMIT 1'),
(4801,2,NULL,NULL,16592,'2018-09-03 13:51:44','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ш6к\', `delete`=\'1\' WHERE `id`=\'16592\' LIMIT 1'),
(4802,2,NULL,NULL,15767,'2018-09-03 13:55:40','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:кг\', `delete`=\'1\' WHERE `id`=\'15767\' LIMIT 1'),
(4803,2,NULL,NULL,15766,'2018-09-03 13:55:48','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гк5г\', `delete`=\'1\' WHERE `id`=\'15766\' LIMIT 1'),
(4804,2,NULL,NULL,22864,'2018-09-03 13:58:47','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:шн\', `delete`=\'1\' WHERE `id`=\'22864\' LIMIT 1'),
(4805,2,NULL,NULL,22909,'2018-09-03 14:13:57','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ш5\', `delete`=\'1\' WHERE `id`=\'22909\' LIMIT 1'),
(4806,2,NULL,NULL,22908,'2018-09-03 14:14:06','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:оке\', `delete`=\'1\' WHERE `id`=\'22908\' LIMIT 1'),
(4807,2,NULL,NULL,19022,'2018-09-03 14:49:20','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ьжлд\', `delete`=\'1\' WHERE `id`=\'19022\' LIMIT 1'),
(4808,2,NULL,NULL,19545,'2018-09-03 14:51:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:.бь\', `delete`=\'1\' WHERE `id`=\'19545\' LIMIT 1'),
(4809,2,NULL,NULL,20458,'2018-09-03 14:52:04','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:щ68\', `delete`=\'1\' WHERE `id`=\'20458\' LIMIT 1'),
(4810,2,NULL,NULL,19547,'2018-09-03 14:52:48','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ра\', `delete`=\'1\' WHERE `id`=\'19547\' LIMIT 1'),
(4811,2,NULL,NULL,22970,'2018-09-03 14:53:43','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:єдь\', `delete`=\'1\' WHERE `id`=\'22970\' LIMIT 1'),
(4812,2,NULL,NULL,20942,'2018-09-03 14:54:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ар\', `delete`=\'1\' WHERE `id`=\'20942\' LIMIT 1'),
(4813,2,NULL,NULL,22969,'2018-09-03 14:54:37','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ге\', `delete`=\'1\' WHERE `id`=\'22969\' LIMIT 1'),
(4814,2,NULL,NULL,22173,'2018-09-03 14:58:58','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:п\', `delete`=\'1\' WHERE `id`=\'22173\' LIMIT 1'),
(4815,2,NULL,NULL,22974,'2018-09-03 16:12:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ла\', `delete`=\'1\' WHERE `id`=\'22974\' LIMIT 1'),
(4816,2,NULL,NULL,21781,'2018-09-03 16:16:43','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:оек\', `delete`=\'1\' WHERE `id`=\'21781\' LIMIT 1'),
(4817,2,NULL,NULL,19873,'2018-09-03 16:48:04','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пере\', `delete`=\'1\' WHERE `id`=\'19873\' LIMIT 1'),
(4818,2,NULL,NULL,19730,'2018-09-03 16:48:46','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пер\', `delete`=\'1\' WHERE `id`=\'19730\' LIMIT 1'),
(4819,2,NULL,NULL,19874,'2018-09-03 16:50:03','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пере\', `delete`=\'1\' WHERE `id`=\'19874\' LIMIT 1'),
(4820,2,NULL,NULL,21308,'2018-09-04 08:43:31','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:уіуу\', `delete`=\'1\' WHERE `id`=\'21308\' LIMIT 1'),
(4821,2,NULL,NULL,22406,'2018-09-04 08:47:23','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:прп\', `delete`=\'1\' WHERE `id`=\'22406\' LIMIT 1'),
(4822,2,NULL,NULL,21670,'2018-09-04 08:48:21','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ввуіу\', `delete`=\'1\' WHERE `id`=\'21670\' LIMIT 1'),
(4823,2,NULL,NULL,21669,'2018-09-04 09:06:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:прпр\', `delete`=\'1\' WHERE `id`=\'21669\' LIMIT 1'),
(4824,2,NULL,NULL,21463,'2018-09-04 09:09:57','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:р\', `delete`=\'1\' WHERE `id`=\'21463\' LIMIT 1'),
(4825,2,NULL,NULL,21831,'2018-09-04 09:16:11','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:г4\', `delete`=\'1\' WHERE `id`=\'21831\' LIMIT 1'),
(4826,2,NULL,NULL,22232,'2018-09-04 09:27:19','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лне\', `delete`=\'1\' WHERE `id`=\'22232\' LIMIT 1'),
(4827,2,NULL,NULL,20654,'2018-09-04 09:39:45','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:щн\', `delete`=\'1\' WHERE `id`=\'20654\' LIMIT 1'),
(4828,2,NULL,NULL,21629,'2018-09-04 09:41:23','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:плр\', `delete`=\'1\' WHERE `id`=\'21629\' LIMIT 1'),
(4829,2,NULL,NULL,21719,'2018-09-04 09:41:45','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ок\', `delete`=\'1\' WHERE `id`=\'21719\' LIMIT 1'),
(4830,2,NULL,NULL,22994,'2018-09-04 09:43:45','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лег\', `delete`=\'1\' WHERE `id`=\'22994\' LIMIT 1'),
(4831,2,NULL,NULL,22503,'2018-09-04 09:44:18','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:р\', `delete`=\'1\' WHERE `id`=\'22503\' LIMIT 1'),
(4832,2,NULL,NULL,22800,'2018-09-04 10:27:14','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:по\', `delete`=\'1\' WHERE `id`=\'22800\' LIMIT 1'),
(4833,2,NULL,NULL,22801,'2018-09-04 10:28:27','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ггггедлщ\', `delete`=\'1\' WHERE `id`=\'22801\' LIMIT 1'),
(4834,2,NULL,NULL,19837,'2018-09-04 12:41:52','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:щ68\', `delete`=\'1\' WHERE `id`=\'19837\' LIMIT 1'),
(4835,2,NULL,NULL,22330,'2018-09-04 12:42:20','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:єщз\', `delete`=\'1\' WHERE `id`=\'22330\' LIMIT 1'),
(4836,1,NULL,NULL,23021,'2018-09-04 16:46:25','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'тест Видалення:тест\', `delete`=\'1\' WHERE `id`=\'23021\' LIMIT 1'),
(4837,1,NULL,NULL,21872,'2018-09-05 10:02:40','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:капро\', `delete`=\'1\' WHERE `id`=\'21872\' LIMIT 1'),
(4838,1,NULL,NULL,21873,'2018-09-05 10:03:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:проь\', `delete`=\'1\' WHERE `id`=\'21873\' LIMIT 1'),
(4839,1,NULL,NULL,22775,'2018-09-05 11:28:52','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нг\', `delete`=\'1\' WHERE `id`=\'22775\' LIMIT 1'),
(4840,1,NULL,NULL,23002,'2018-09-05 11:28:58','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гк\', `delete`=\'1\' WHERE `id`=\'23002\' LIMIT 1'),
(4841,1,NULL,NULL,21753,'2018-09-05 11:56:53','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'гель лак совин маряна Видалення:дгп\', `delete`=\'1\' WHERE `id`=\'21753\' LIMIT 1'),
(4842,1,NULL,NULL,22949,'2018-09-05 13:07:53','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ег\', `delete`=\'1\' WHERE `id`=\'22949\' LIMIT 1'),
(4843,1,NULL,NULL,22948,'2018-09-05 13:08:23','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:г754\', `delete`=\'1\' WHERE `id`=\'22948\' LIMIT 1'),
(4844,1,NULL,NULL,21876,'2018-09-05 13:09:20','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ркуг\', `delete`=\'1\' WHERE `id`=\'21876\' LIMIT 1'),
(4845,1,NULL,NULL,21875,'2018-09-05 13:11:52','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:е7гщп\', `delete`=\'1\' WHERE `id`=\'21875\' LIMIT 1'),
(4846,1,NULL,NULL,23040,'2018-09-05 13:27:19','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:зщ\', `delete`=\'1\' WHERE `id`=\'23040\' LIMIT 1'),
(4847,1,NULL,NULL,22984,'2018-09-05 13:37:47','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:6щш7\', `delete`=\'1\' WHERE `id`=\'22984\' LIMIT 1'),
(4848,1,NULL,NULL,21741,'2018-09-05 14:01:08','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:6щ\', `delete`=\'1\' WHERE `id`=\'21741\' LIMIT 1'),
(4849,1,NULL,NULL,23061,'2018-09-05 14:03:18','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:оеу\', `delete`=\'1\' WHERE `id`=\'23061\' LIMIT 1'),
(4850,1,NULL,NULL,23060,'2018-09-05 14:03:37','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:шк\', `delete`=\'1\' WHERE `id`=\'23060\' LIMIT 1'),
(4851,1,NULL,NULL,19766,'2018-09-05 14:14:23','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:зншр\', `delete`=\'1\' WHERE `id`=\'19766\' LIMIT 1'),
(4852,1,NULL,NULL,20613,'2018-09-05 14:28:54','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лк\', `delete`=\'1\' WHERE `id`=\'20613\' LIMIT 1'),
(4853,1,NULL,NULL,22235,'2018-09-05 15:15:57','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лш76\', `delete`=\'1\' WHERE `id`=\'22235\' LIMIT 1'),
(4854,1,NULL,NULL,22872,'2018-09-05 15:45:58','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гокв\', `delete`=\'1\' WHERE `id`=\'22872\' LIMIT 1'),
(4855,1,NULL,NULL,23076,'2018-09-05 16:27:20','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'буде сестра оля Видалення:ге\', `delete`=\'1\' WHERE `id`=\'23076\' LIMIT 1'),
(4856,1,NULL,NULL,19185,'2018-09-05 17:16:52','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гк\', `delete`=\'1\' WHERE `id`=\'19185\' LIMIT 1'),
(4857,1,NULL,NULL,13170,'2018-09-05 18:19:19','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:тай таке\\n\', `delete`=\'1\' WHERE `id`=\'13170\' LIMIT 1'),
(4858,1,NULL,NULL,22262,'2018-09-06 09:41:30','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:шщнрд\', `delete`=\'1\' WHERE `id`=\'22262\' LIMIT 1'),
(4859,1,NULL,NULL,13142,'2018-09-06 09:43:20','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ае\', `delete`=\'1\' WHERE `id`=\'13142\' LIMIT 1'),
(4860,1,NULL,NULL,20288,'2018-09-06 09:44:35','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ще6\', `delete`=\'1\' WHERE `id`=\'20288\' LIMIT 1'),
(4861,1,NULL,NULL,23016,'2018-09-06 09:47:19','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:кш685\', `delete`=\'1\' WHERE `id`=\'23016\' LIMIT 1'),
(4862,1,NULL,NULL,22814,'2018-09-06 10:41:31','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ааа\', `delete`=\'1\' WHERE `id`=\'22814\' LIMIT 1'),
(4863,1,NULL,NULL,22844,'2018-09-06 12:01:12','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рр\', `delete`=\'1\' WHERE `id`=\'22844\' LIMIT 1'),
(4864,1,NULL,NULL,22137,'2018-09-06 12:23:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пппп\', `delete`=\'1\' WHERE `id`=\'22137\' LIMIT 1'),
(4865,1,NULL,NULL,22137,'2018-09-06 12:24:20','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пппп Видалення:пппп\', `delete`=\'1\' WHERE `id`=\'22137\' LIMIT 1'),
(4866,1,NULL,NULL,16591,'2018-09-06 12:37:03','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гршзжл\', `delete`=\'1\' WHERE `id`=\'16591\' LIMIT 1'),
(4867,1,NULL,NULL,23089,'2018-09-06 12:38:08','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:днш\', `delete`=\'1\' WHERE `id`=\'23089\' LIMIT 1'),
(4868,1,NULL,NULL,23062,'2018-09-06 13:19:13','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'стоматолог Видалення:guk\', `delete`=\'1\' WHERE `id`=\'23062\' LIMIT 1'),
(4869,2,NULL,NULL,23148,'2018-09-06 13:59:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наша\', `delete`=\'1\' WHERE `id`=\'23148\' LIMIT 1'),
(4870,2,NULL,NULL,22483,'2018-09-06 14:29:10','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:попере \', `delete`=\'1\' WHERE `id`=\'22483\' LIMIT 1'),
(4871,2,NULL,NULL,20479,'2018-09-06 17:13:11','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:д\', `delete`=\'1\' WHERE `id`=\'20479\' LIMIT 1'),
(4872,2,NULL,NULL,19991,'2018-09-06 17:13:41','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:t54\', `delete`=\'1\' WHERE `id`=\'19991\' LIMIT 1'),
(4873,2,NULL,NULL,19827,'2018-09-06 17:15:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:РКР\', `delete`=\'1\' WHERE `id`=\'19827\' LIMIT 1'),
(4874,2,NULL,NULL,20081,'2018-09-06 17:16:56','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'гуменюк повна Видалення:л6\', `delete`=\'1\' WHERE `id`=\'20081\' LIMIT 1'),
(4875,2,NULL,NULL,23175,'2018-09-06 17:18:03','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'23175\' LIMIT 1'),
(4876,2,NULL,NULL,23188,'2018-09-07 11:26:21','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:без номеру заптсало\\n\', `delete`=\'1\' WHERE `id`=\'23188\' LIMIT 1'),
(4877,2,NULL,NULL,23197,'2018-09-07 12:16:35','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'Стрижка Видалення:записало без прызв\', `delete`=\'1\' WHERE `id`=\'23197\' LIMIT 1'),
(4878,2,NULL,NULL,23074,'2018-09-08 05:46:45','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пта\', `delete`=\'1\' WHERE `id`=\'23074\' LIMIT 1'),
(4879,2,NULL,NULL,23075,'2018-09-08 05:47:20','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:jntrr\', `delete`=\'1\' WHERE `id`=\'23075\' LIMIT 1'),
(4880,2,NULL,NULL,20513,'2018-09-08 07:25:36','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переписалася\', `delete`=\'1\' WHERE `id`=\'20513\' LIMIT 1'),
(4881,2,NULL,NULL,22336,'2018-09-08 12:42:27','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переписала\', `delete`=\'1\' WHERE `id`=\'22336\' LIMIT 1'),
(4882,2,NULL,NULL,20739,'2018-09-08 12:43:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переписалася\', `delete`=\'1\' WHERE `id`=\'20739\' LIMIT 1'),
(4883,2,NULL,NULL,20738,'2018-09-08 12:43:34','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переписалася\', `delete`=\'1\' WHERE `id`=\'20738\' LIMIT 1'),
(4884,2,NULL,NULL,22139,'2018-09-08 12:57:12','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'22139\' LIMIT 1'),
(4885,2,NULL,NULL,23037,'2018-09-08 14:17:12','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'23037\' LIMIT 1'),
(4886,2,NULL,NULL,23205,'2018-09-08 14:26:48','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переписалася\', `delete`=\'1\' WHERE `id`=\'23205\' LIMIT 1'),
(4887,2,NULL,NULL,13859,'2018-09-08 16:43:27','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:запис\', `delete`=\'1\' WHERE `id`=\'13859\' LIMIT 1'),
(4888,2,NULL,NULL,20690,'2018-09-08 16:45:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:запис\', `delete`=\'1\' WHERE `id`=\'20690\' LIMIT 1'),
(4889,2,NULL,NULL,23193,'2018-09-10 10:22:46','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:перенеслася\', `delete`=\'1\' WHERE `id`=\'23193\' LIMIT 1'),
(4890,2,NULL,NULL,22151,'2018-09-10 10:25:13','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:poperedula\', `delete`=\'1\' WHERE `id`=\'22151\' LIMIT 1'),
(4891,2,NULL,NULL,22933,'2018-09-10 10:54:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:попередила\', `delete`=\'1\' WHERE `id`=\'22933\' LIMIT 1'),
(4892,2,NULL,NULL,23336,'2018-09-10 14:18:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'і чистка Видалення:непра\', `delete`=\'1\' WHERE `id`=\'23336\' LIMIT 1'),
(4893,2,NULL,NULL,22791,'2018-09-10 14:26:11','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'омбре Видалення:htr\', `delete`=\'1\' WHERE `id`=\'22791\' LIMIT 1'),
(4894,2,NULL,NULL,21221,'2018-09-10 14:36:14','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'21221\' LIMIT 1'),
(4895,2,NULL,NULL,23083,'2018-09-10 14:42:40','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'23083\' LIMIT 1'),
(4896,2,NULL,NULL,22421,'2018-09-10 14:44:26','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переписалася\', `delete`=\'1\' WHERE `id`=\'22421\' LIMIT 1'),
(4897,2,NULL,NULL,22479,'2018-09-10 14:45:19','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:небуде\', `delete`=\'1\' WHERE `id`=\'22479\' LIMIT 1'),
(4898,2,NULL,NULL,21330,'2018-09-10 14:46:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'21330\' LIMIT 1'),
(4899,2,NULL,NULL,21329,'2018-09-10 14:47:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'21329\' LIMIT 1'),
(4900,2,NULL,NULL,22803,'2018-09-10 14:49:32','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ре\', `delete`=\'1\' WHERE `id`=\'22803\' LIMIT 1'),
(4901,2,NULL,NULL,22804,'2018-09-10 14:49:46','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:thr\', `delete`=\'1\' WHERE `id`=\'22804\' LIMIT 1'),
(4902,2,NULL,NULL,19918,'2018-09-10 14:52:46','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'19918\' LIMIT 1'),
(4903,2,NULL,NULL,23310,'2018-09-10 14:54:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'1 ніготь наростити Видалення:непр\', `delete`=\'1\' WHERE `id`=\'23310\' LIMIT 1'),
(4904,2,NULL,NULL,23185,'2018-09-10 17:06:45','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:непр\', `delete`=\'1\' WHERE `id`=\'23185\' LIMIT 1'),
(4905,2,NULL,NULL,20534,'2018-09-10 17:07:46','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:gthtg\', `delete`=\'1\' WHERE `id`=\'20534\' LIMIT 1'),
(4906,2,NULL,NULL,23039,'2018-09-10 17:10:41','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'23039\' LIMIT 1'),
(4907,2,NULL,NULL,23038,'2018-09-10 17:12:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ytghb\', `delete`=\'1\' WHERE `id`=\'23038\' LIMIT 1'),
(4908,2,NULL,NULL,14583,'2018-09-10 17:41:32','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переписала\', `delete`=\'1\' WHERE `id`=\'14583\' LIMIT 1'),
(4909,2,NULL,NULL,23304,'2018-09-10 17:42:36','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:преписала\', `delete`=\'1\' WHERE `id`=\'23304\' LIMIT 1'),
(4910,2,NULL,NULL,22169,'2018-09-10 17:56:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'22169\' LIMIT 1'),
(4911,2,NULL,NULL,19020,'2018-09-11 10:12:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переписаася\', `delete`=\'1\' WHERE `id`=\'19020\' LIMIT 1'),
(4912,2,NULL,NULL,23256,'2018-09-11 10:13:48','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:неправ\', `delete`=\'1\' WHERE `id`=\'23256\' LIMIT 1'),
(4913,2,NULL,NULL,21695,'2018-09-11 11:12:22','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переписалася\', `delete`=\'1\' WHERE `id`=\'21695\' LIMIT 1'),
(4914,2,NULL,NULL,23396,'2018-09-11 12:42:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:непра\', `delete`=\'1\' WHERE `id`=\'23396\' LIMIT 1'),
(4915,2,NULL,NULL,23423,'2018-09-11 17:08:49','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:неправ\', `delete`=\'1\' WHERE `id`=\'23423\' LIMIT 1'),
(4916,2,NULL,NULL,22454,'2018-09-11 17:26:53','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'22454\' LIMIT 1'),
(4917,2,NULL,NULL,22978,'2018-09-12 09:08:51','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:дн\', `delete`=\'1\' WHERE `id`=\'22978\' LIMIT 1'),
(4918,2,NULL,NULL,22979,'2018-09-12 09:09:10','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:7ut\', `delete`=\'1\' WHERE `id`=\'22979\' LIMIT 1'),
(4919,2,NULL,NULL,22980,'2018-09-12 09:09:24','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'Буде Руслана Видалення:u5u\', `delete`=\'1\' WHERE `id`=\'22980\' LIMIT 1'),
(4920,2,NULL,NULL,22981,'2018-09-12 09:09:37','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'буде руслана Видалення:u56\', `delete`=\'1\' WHERE `id`=\'22981\' LIMIT 1'),
(4921,2,NULL,NULL,22261,'2018-09-12 09:26:19','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'22261\' LIMIT 1'),
(4922,2,NULL,NULL,22260,'2018-09-12 09:27:45','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:rht\', `delete`=\'1\' WHERE `id`=\'22260\' LIMIT 1'),
(4923,2,NULL,NULL,23284,'2018-09-12 09:39:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:написала що не буде\', `delete`=\'1\' WHERE `id`=\'23284\' LIMIT 1'),
(4924,2,NULL,NULL,22419,'2018-09-12 09:46:50','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переписала\', `delete`=\'1\' WHERE `id`=\'22419\' LIMIT 1'),
(4925,2,NULL,NULL,22497,'2018-09-12 09:51:57','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'22497\' LIMIT 1'),
(4926,2,NULL,NULL,23437,'2018-09-12 09:54:01','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'вії Видалення:переп\', `delete`=\'1\' WHERE `id`=\'23437\' LIMIT 1'),
(4927,2,NULL,NULL,22033,'2018-09-12 09:55:19','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ерен\', `delete`=\'1\' WHERE `id`=\'22033\' LIMIT 1'),
(4928,2,NULL,NULL,22032,'2018-09-12 09:55:35','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:jruh\', `delete`=\'1\' WHERE `id`=\'22032\' LIMIT 1'),
(4929,2,NULL,NULL,22358,'2018-09-12 11:23:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рол\', `delete`=\'1\' WHERE `id`=\'22358\' LIMIT 1'),
(4930,2,NULL,NULL,22359,'2018-09-12 11:25:22','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:hj\', `delete`=\'1\' WHERE `id`=\'22359\' LIMIT 1'),
(4931,2,NULL,NULL,23245,'2018-09-12 12:04:27','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'лише чистка Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'23245\' LIMIT 1'),
(4932,2,NULL,NULL,23244,'2018-09-12 12:06:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:fhf\', `delete`=\'1\' WHERE `id`=\'23244\' LIMIT 1'),
(4933,2,NULL,NULL,21720,'2018-09-12 12:06:41','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:u\', `delete`=\'1\' WHERE `id`=\'21720\' LIMIT 1'),
(4934,2,NULL,NULL,23292,'2018-09-12 12:38:25','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде \', `delete`=\'1\' WHERE `id`=\'23292\' LIMIT 1'),
(4935,2,NULL,NULL,21750,'2018-09-12 16:05:30','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'21750\' LIMIT 1'),
(4936,2,NULL,NULL,20601,'2018-09-12 16:08:57','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ugy\', `delete`=\'1\' WHERE `id`=\'20601\' LIMIT 1'),
(4937,2,NULL,NULL,14732,'2018-09-12 16:09:14','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:gyhj\', `delete`=\'1\' WHERE `id`=\'14732\' LIMIT 1'),
(4938,2,NULL,NULL,23480,'2018-09-12 16:10:46','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ьарьт\', `delete`=\'1\' WHERE `id`=\'23480\' LIMIT 1'),
(4939,2,NULL,NULL,20970,'2018-09-12 16:11:28','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:непр\', `delete`=\'1\' WHERE `id`=\'20970\' LIMIT 1'),
(4940,2,NULL,NULL,20602,'2018-09-12 16:11:40','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ki7\', `delete`=\'1\' WHERE `id`=\'20602\' LIMIT 1'),
(4941,2,NULL,NULL,23482,'2018-09-12 16:14:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:непр\', `delete`=\'1\' WHERE `id`=\'23482\' LIMIT 1'),
(4942,2,NULL,NULL,23485,'2018-09-12 16:19:56','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'буде дочка наречена Видалення:непр\', `delete`=\'1\' WHERE `id`=\'23485\' LIMIT 1'),
(4943,2,NULL,NULL,23483,'2018-09-12 16:20:12','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ytgh\', `delete`=\'1\' WHERE `id`=\'23483\' LIMIT 1'),
(4944,2,NULL,NULL,22093,'2018-09-12 16:22:48','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:грк\', `delete`=\'1\' WHERE `id`=\'22093\' LIMIT 1'),
(4945,2,NULL,NULL,22097,'2018-09-12 16:23:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:реу\', `delete`=\'1\' WHERE `id`=\'22097\' LIMIT 1'),
(4946,2,NULL,NULL,23479,'2018-09-12 16:24:19','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:hoij\', `delete`=\'1\' WHERE `id`=\'23479\' LIMIT 1'),
(4947,2,NULL,NULL,23481,'2018-09-12 16:24:46','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:iojk\', `delete`=\'1\' WHERE `id`=\'23481\' LIMIT 1'),
(4948,2,NULL,NULL,20594,'2018-09-12 16:25:06','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:yt7j\', `delete`=\'1\' WHERE `id`=\'20594\' LIMIT 1'),
(4949,2,NULL,NULL,22091,'2018-09-12 16:27:26','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:о65\', `delete`=\'1\' WHERE `id`=\'22091\' LIMIT 1'),
(4950,2,NULL,NULL,21673,'2018-09-12 16:28:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:i[oGG\', `delete`=\'1\' WHERE `id`=\'21673\' LIMIT 1'),
(4951,2,NULL,NULL,21665,'2018-09-12 16:28:24','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:u56\', `delete`=\'1\' WHERE `id`=\'21665\' LIMIT 1'),
(4952,2,NULL,NULL,21666,'2018-09-12 16:28:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:rtge\', `delete`=\'1\' WHERE `id`=\'21666\' LIMIT 1'),
(4953,2,NULL,NULL,21667,'2018-09-12 16:29:40','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:0u9\', `delete`=\'1\' WHERE `id`=\'21667\' LIMIT 1'),
(4954,2,NULL,NULL,23493,'2018-09-12 16:35:37','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:непр\', `delete`=\'1\' WHERE `id`=\'23493\' LIMIT 1'),
(4955,2,NULL,NULL,23492,'2018-09-12 16:36:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:hrf\', `delete`=\'1\' WHERE `id`=\'23492\' LIMIT 1'),
(4956,2,NULL,NULL,21276,'2018-09-12 16:41:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'буде маама Видалення:jt\', `delete`=\'1\' WHERE `id`=\'21276\' LIMIT 1'),
(4957,2,NULL,NULL,23280,'2018-09-12 16:56:39','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:написала що не буде\', `delete`=\'1\' WHERE `id`=\'23280\' LIMIT 1'),
(4958,2,NULL,NULL,23476,'2018-09-12 17:07:19','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переписал\', `delete`=\'1\' WHERE `id`=\'23476\' LIMIT 1'),
(4959,2,NULL,NULL,22249,'2018-09-12 17:53:00','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'22249\' LIMIT 1'),
(4960,2,NULL,NULL,23503,'2018-09-12 18:02:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:непр\', `delete`=\'1\' WHERE `id`=\'23503\' LIMIT 1'),
(4961,2,NULL,NULL,23509,'2018-09-13 09:22:01','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:непр\', `delete`=\'1\' WHERE `id`=\'23509\' LIMIT 1'),
(4962,2,NULL,NULL,23198,'2018-09-13 10:10:40','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нг\', `delete`=\'1\' WHERE `id`=\'23198\' LIMIT 1'),
(4963,2,NULL,NULL,23198,'2018-09-13 10:10:35','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нг Видалення:нг\', `delete`=\'1\' WHERE `id`=\'23198\' LIMIT 1'),
(4964,2,NULL,NULL,23510,'2018-09-13 10:53:30','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'буде брат Видалення:переп\', `delete`=\'1\' WHERE `id`=\'23510\' LIMIT 1'),
(4965,2,NULL,NULL,23519,'2018-09-13 11:20:54','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ркгр\', `delete`=\'1\' WHERE `id`=\'23519\' LIMIT 1'),
(4966,2,NULL,NULL,23361,'2018-09-13 14:02:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ш\', `delete`=\'1\' WHERE `id`=\'23361\' LIMIT 1'),
(4967,2,NULL,NULL,22428,'2018-09-13 15:40:01','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не будн\', `delete`=\'1\' WHERE `id`=\'22428\' LIMIT 1'),
(4968,2,NULL,NULL,22034,'2018-09-13 16:16:08','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'22034\' LIMIT 1'),
(4969,2,NULL,NULL,21528,'2018-09-13 16:53:24','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:неприйшла і непопередила(дзвонили вибивала)\', `delete`=\'1\' WHERE `id`=\'21528\' LIMIT 1'),
(4970,2,NULL,NULL,20678,'2018-09-13 16:54:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переписалася\\n\\n\', `delete`=\'1\' WHERE `id`=\'20678\' LIMIT 1'),
(4971,2,NULL,NULL,23504,'2018-09-13 17:13:59','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:відмовилася\', `delete`=\'1\' WHERE `id`=\'23504\' LIMIT 1'),
(4972,2,NULL,NULL,23506,'2018-09-13 17:16:03','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'буде марія Видалення:yr\', `delete`=\'1\' WHERE `id`=\'23506\' LIMIT 1'),
(4973,2,NULL,NULL,23505,'2018-09-13 17:16:18','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:htr\', `delete`=\'1\' WHERE `id`=\'23505\' LIMIT 1'),
(4974,2,NULL,NULL,20761,'2018-09-13 17:58:43','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переписала\', `delete`=\'1\' WHERE `id`=\'20761\' LIMIT 1'),
(4975,2,NULL,NULL,23036,'2018-09-14 09:57:44','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ідм\', `delete`=\'1\' WHERE `id`=\'23036\' LIMIT 1'),
(4976,2,NULL,NULL,23035,'2018-09-14 09:58:49','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:відмовилася\', `delete`=\'1\' WHERE `id`=\'23035\' LIMIT 1'),
(4977,2,NULL,NULL,23421,'2018-09-14 09:59:13','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'23421\' LIMIT 1'),
(4978,2,NULL,NULL,23055,'2018-09-14 10:21:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:НЕ БУДЕ\', `delete`=\'1\' WHERE `id`=\'23055\' LIMIT 1'),
(4979,2,NULL,NULL,21428,'2018-09-14 11:55:48','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'21428\' LIMIT 1'),
(4980,2,NULL,NULL,23349,'2018-09-14 12:02:17','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:непр\', `delete`=\'1\' WHERE `id`=\'23349\' LIMIT 1'),
(4981,2,NULL,NULL,23348,'2018-09-14 12:02:32','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:yjht\', `delete`=\'1\' WHERE `id`=\'23348\' LIMIT 1'),
(4982,2,NULL,NULL,23512,'2018-09-14 14:35:50','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нк6н\', `delete`=\'1\' WHERE `id`=\'23512\' LIMIT 1'),
(4983,2,NULL,NULL,22761,'2018-09-14 14:59:14','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лпл\', `delete`=\'1\' WHERE `id`=\'22761\' LIMIT 1'),
(4984,2,NULL,NULL,23424,'2018-09-14 16:09:51','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ру\', `delete`=\'1\' WHERE `id`=\'23424\' LIMIT 1'),
(4985,2,NULL,NULL,23595,'2018-09-14 16:13:03','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'23595\' LIMIT 1'),
(4986,2,NULL,NULL,23478,'2018-09-14 17:13:01','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:др\', `delete`=\'1\' WHERE `id`=\'23478\' LIMIT 1'),
(4987,2,NULL,NULL,23477,'2018-09-14 17:15:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пуп\', `delete`=\'1\' WHERE `id`=\'23477\' LIMIT 1'),
(4988,2,NULL,NULL,19794,'2018-09-14 17:16:26','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:отен\', `delete`=\'1\' WHERE `id`=\'19794\' LIMIT 1'),
(4989,2,NULL,NULL,20625,'2018-09-14 17:19:52','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:енкп\', `delete`=\'1\' WHERE `id`=\'20625\' LIMIT 1'),
(4990,2,NULL,NULL,20629,'2018-09-14 17:20:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ttt\', `delete`=\'1\' WHERE `id`=\'20629\' LIMIT 1'),
(4991,2,NULL,NULL,23434,'2018-09-14 17:34:46','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:6рг56г\', `delete`=\'1\' WHERE `id`=\'23434\' LIMIT 1'),
(4992,2,NULL,NULL,23542,'2018-09-14 17:42:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'буде нарощення Видалення:65\', `delete`=\'1\' WHERE `id`=\'23542\' LIMIT 1'),
(4993,2,NULL,NULL,23622,'2018-09-15 09:31:36','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пуц\', `delete`=\'1\' WHERE `id`=\'23622\' LIMIT 1'),
(4994,2,NULL,NULL,23623,'2018-09-15 09:31:53','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:y5\', `delete`=\'1\' WHERE `id`=\'23623\' LIMIT 1'),
(4995,2,NULL,NULL,23621,'2018-09-15 09:33:41','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:t4\', `delete`=\'1\' WHERE `id`=\'23621\' LIMIT 1'),
(4996,2,NULL,NULL,20490,'2018-09-15 09:39:01','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ytht\', `delete`=\'1\' WHERE `id`=\'20490\' LIMIT 1'),
(4997,2,NULL,NULL,23459,'2018-09-15 09:39:22','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:jn\', `delete`=\'1\' WHERE `id`=\'23459\' LIMIT 1'),
(4998,2,NULL,NULL,22175,'2018-09-15 09:39:41','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:hyryh\', `delete`=\'1\' WHERE `id`=\'22175\' LIMIT 1'),
(4999,2,NULL,NULL,23617,'2018-09-15 09:41:06','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рке6и\', `delete`=\'1\' WHERE `id`=\'23617\' LIMIT 1'),
(5000,2,NULL,NULL,21956,'2018-09-15 13:06:58','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переписала аліні\', `delete`=\'1\' WHERE `id`=\'21956\' LIMIT 1');

INSERT INTO `shedules_history` VALUES 
(5001,2,NULL,NULL,20798,'2018-09-15 14:35:34','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:оь\', `delete`=\'1\' WHERE `id`=\'20798\' LIMIT 1'),
(5002,2,NULL,NULL,21001,'2018-09-15 14:36:47','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:hr\', `delete`=\'1\' WHERE `id`=\'21001\' LIMIT 1'),
(5003,2,NULL,NULL,21002,'2018-09-15 14:37:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:htrgfb\', `delete`=\'1\' WHERE `id`=\'21002\' LIMIT 1'),
(5004,2,NULL,NULL,23657,'2018-09-15 14:49:13','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ора\', `delete`=\'1\' WHERE `id`=\'23657\' LIMIT 1'),
(5005,2,NULL,NULL,21595,'2018-09-15 15:30:40','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:дзж\', `delete`=\'1\' WHERE `id`=\'21595\' LIMIT 1'),
(5006,2,NULL,NULL,23247,'2018-09-15 15:49:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пу\', `delete`=\'1\' WHERE `id`=\'23247\' LIMIT 1'),
(5007,2,NULL,NULL,23246,'2018-09-15 15:50:40','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:tger\', `delete`=\'1\' WHERE `id`=\'23246\' LIMIT 1'),
(5008,2,NULL,NULL,23667,'2018-09-16 06:09:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:еперп\', `delete`=\'1\' WHERE `id`=\'23667\' LIMIT 1'),
(5009,2,NULL,NULL,11105,'2018-09-16 06:33:17','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:6u\', `delete`=\'1\' WHERE `id`=\'11105\' LIMIT 1'),
(5010,2,NULL,NULL,23666,'2018-09-16 07:13:01','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:hi\', `delete`=\'1\' WHERE `id`=\'23666\' LIMIT 1'),
(5011,2,NULL,NULL,23084,'2018-09-16 07:14:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:gukj\', `delete`=\'1\' WHERE `id`=\'23084\' LIMIT 1'),
(5012,2,NULL,NULL,23248,'2018-09-16 07:37:57','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ikty\', `delete`=\'1\' WHERE `id`=\'23248\' LIMIT 1'),
(5013,2,NULL,NULL,14736,'2018-09-16 08:16:52','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'буде юля Видалення:пнрило\', `delete`=\'1\' WHERE `id`=\'14736\' LIMIT 1'),
(5014,2,NULL,NULL,23327,'2018-09-16 11:25:14','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:kt67uyk\', `delete`=\'1\' WHERE `id`=\'23327\' LIMIT 1'),
(5015,2,NULL,NULL,23249,'2018-09-16 11:25:32','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:j5i6j\', `delete`=\'1\' WHERE `id`=\'23249\' LIMIT 1'),
(5016,2,NULL,NULL,23026,'2018-09-18 09:10:47','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:г6\', `delete`=\'1\' WHERE `id`=\'23026\' LIMIT 1'),
(5017,2,NULL,NULL,23025,'2018-09-18 09:11:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:i76i\', `delete`=\'1\' WHERE `id`=\'23025\' LIMIT 1'),
(5018,2,NULL,NULL,23024,'2018-09-18 09:11:33','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лнгл\', `delete`=\'1\' WHERE `id`=\'23024\' LIMIT 1'),
(5019,2,NULL,NULL,21950,'2018-09-18 09:11:58','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:kt7k\', `delete`=\'1\' WHERE `id`=\'21950\' LIMIT 1'),
(5020,2,NULL,NULL,21949,'2018-09-18 09:12:11','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:i7k6\', `delete`=\'1\' WHERE `id`=\'21949\' LIMIT 1'),
(5021,2,NULL,NULL,23691,'2018-09-18 09:16:10','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:РГОДЛJHjk\', `delete`=\'1\' WHERE `id`=\'23691\' LIMIT 1'),
(5022,2,NULL,NULL,22834,'2018-09-18 09:17:32','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'подзвонити до шепе.нат закінчується номер 585 за нарощення Видалення:гок\', `delete`=\'1\' WHERE `id`=\'22834\' LIMIT 1'),
(5023,2,NULL,NULL,22833,'2018-09-18 09:17:49','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'подзвонити до шепе.нат закінчується номер 585 за нарощення Видалення:y3\', `delete`=\'1\' WHERE `id`=\'22833\' LIMIT 1'),
(5024,2,NULL,NULL,23020,'2018-09-18 09:18:58','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:г4\', `delete`=\'1\' WHERE `id`=\'23020\' LIMIT 1'),
(5025,2,NULL,NULL,23019,'2018-09-18 09:19:17','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:8oku\', `delete`=\'1\' WHERE `id`=\'23019\' LIMIT 1'),
(5026,2,NULL,NULL,23018,'2018-09-18 09:19:31','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:jrt\', `delete`=\'1\' WHERE `id`=\'23018\' LIMIT 1'),
(5027,2,NULL,NULL,23548,'2018-09-18 09:20:32','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:неприйшла\', `delete`=\'1\' WHERE `id`=\'23548\' LIMIT 1'),
(5028,2,NULL,NULL,23109,'2018-09-18 09:21:11','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:hrt\', `delete`=\'1\' WHERE `id`=\'23109\' LIMIT 1'),
(5029,2,NULL,NULL,22895,'2018-09-18 09:23:51','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гк\', `delete`=\'1\' WHERE `id`=\'22895\' LIMIT 1'),
(5030,2,NULL,NULL,22798,'2018-09-18 09:24:08','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:hre\', `delete`=\'1\' WHERE `id`=\'22798\' LIMIT 1'),
(5031,2,NULL,NULL,22873,'2018-09-18 09:24:28','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:hrh\', `delete`=\'1\' WHERE `id`=\'22873\' LIMIT 1'),
(5032,2,NULL,NULL,23688,'2018-09-18 09:26:39','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ип\', `delete`=\'1\' WHERE `id`=\'23688\' LIMIT 1'),
(5033,2,NULL,NULL,23192,'2018-09-18 09:34:14','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:п35нп\', `delete`=\'1\' WHERE `id`=\'23192\' LIMIT 1'),
(5034,2,NULL,NULL,22164,'2018-09-18 09:53:39','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ркг4\', `delete`=\'1\' WHERE `id`=\'22164\' LIMIT 1'),
(5035,2,NULL,NULL,20674,'2018-09-18 09:53:53','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:i76\', `delete`=\'1\' WHERE `id`=\'20674\' LIMIT 1'),
(5036,2,NULL,NULL,16070,'2018-09-18 09:54:25','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ju4\', `delete`=\'1\' WHERE `id`=\'16070\' LIMIT 1'),
(5037,2,NULL,NULL,14150,'2018-09-18 10:00:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рг53г5р\', `delete`=\'1\' WHERE `id`=\'14150\' LIMIT 1'),
(5038,2,NULL,NULL,23577,'2018-09-18 10:08:52','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'чистка Видалення:yhe4\', `delete`=\'1\' WHERE `id`=\'23577\' LIMIT 1'),
(5039,2,NULL,NULL,23750,'2018-09-18 10:14:46','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:прурп\', `delete`=\'1\' WHERE `id`=\'23750\' LIMIT 1'),
(5040,2,NULL,NULL,23755,'2018-09-18 10:32:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ерке\', `delete`=\'1\' WHERE `id`=\'23755\' LIMIT 1'),
(5041,2,NULL,NULL,22136,'2018-09-18 11:18:59','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ркр\', `delete`=\'1\' WHERE `id`=\'22136\' LIMIT 1'),
(5042,2,NULL,NULL,21755,'2018-09-18 11:33:39','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:непр\', `delete`=\'1\' WHERE `id`=\'21755\' LIMIT 1'),
(5043,2,NULL,NULL,23767,'2018-09-18 11:41:08','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:оек\', `delete`=\'1\' WHERE `id`=\'23767\' LIMIT 1'),
(5044,2,NULL,NULL,23501,'2018-09-18 12:51:19','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переписали\', `delete`=\'1\' WHERE `id`=\'23501\' LIMIT 1'),
(5045,2,NULL,NULL,23724,'2018-09-18 13:29:06','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гщо\', `delete`=\'1\' WHERE `id`=\'23724\' LIMIT 1'),
(5046,2,NULL,NULL,23723,'2018-09-18 13:29:20','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:gng\', `delete`=\'1\' WHERE `id`=\'23723\' LIMIT 1'),
(5047,2,NULL,NULL,23518,'2018-09-18 13:30:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:9hu\', `delete`=\'1\' WHERE `id`=\'23518\' LIMIT 1'),
(5048,2,NULL,NULL,21707,'2018-09-18 14:18:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'21707\' LIMIT 1'),
(5049,2,NULL,NULL,21708,'2018-09-18 14:18:40','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:jt\', `delete`=\'1\' WHERE `id`=\'21708\' LIMIT 1'),
(5050,2,NULL,NULL,21706,'2018-09-18 14:18:52','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:i67\', `delete`=\'1\' WHERE `id`=\'21706\' LIMIT 1'),
(5051,2,NULL,NULL,21705,'2018-09-18 14:19:08','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:jynt\', `delete`=\'1\' WHERE `id`=\'21705\' LIMIT 1'),
(5052,2,NULL,NULL,23787,'2018-09-18 16:28:12','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'буде наталя Видалення:переп\', `delete`=\'1\' WHERE `id`=\'23787\' LIMIT 1'),
(5053,2,NULL,NULL,23281,'2018-09-18 16:28:54','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:jnyt\', `delete`=\'1\' WHERE `id`=\'23281\' LIMIT 1'),
(5054,2,NULL,NULL,23266,'2018-09-18 16:29:06','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:hj5ruj\', `delete`=\'1\' WHERE `id`=\'23266\' LIMIT 1'),
(5055,2,NULL,NULL,23818,'2018-09-19 11:30:22','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:г08шзщ\', `delete`=\'1\' WHERE `id`=\'23818\' LIMIT 1'),
(5056,2,NULL,NULL,23778,'2018-09-19 11:54:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'дитяча Видалення:оео\', `delete`=\'1\' WHERE `id`=\'23778\' LIMIT 1'),
(5057,2,NULL,NULL,23777,'2018-09-19 11:54:28','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'дитяча Видалення:uj6t\', `delete`=\'1\' WHERE `id`=\'23777\' LIMIT 1'),
(5058,2,NULL,NULL,23681,'2018-09-19 11:54:41','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:j5\', `delete`=\'1\' WHERE `id`=\'23681\' LIMIT 1'),
(5059,2,NULL,NULL,21907,'2018-09-19 12:08:58','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:j5j\', `delete`=\'1\' WHERE `id`=\'21907\' LIMIT 1'),
(5060,2,NULL,NULL,21908,'2018-09-19 12:09:18','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:rtht\', `delete`=\'1\' WHERE `id`=\'21908\' LIMIT 1'),
(5061,2,NULL,NULL,23069,'2018-09-19 12:17:03','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:щ87щ\', `delete`=\'1\' WHERE `id`=\'23069\' LIMIT 1'),
(5062,2,NULL,NULL,22481,'2018-09-19 12:39:18','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:перепе\', `delete`=\'1\' WHERE `id`=\'22481\' LIMIT 1'),
(5063,2,NULL,NULL,22141,'2018-09-19 12:41:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гоег\', `delete`=\'1\' WHERE `id`=\'22141\' LIMIT 1'),
(5064,2,NULL,NULL,23820,'2018-09-19 14:03:14','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'буде син Видалення:з98\', `delete`=\'1\' WHERE `id`=\'23820\' LIMIT 1'),
(5065,2,NULL,NULL,23722,'2018-09-19 15:16:10','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:відмовилася\', `delete`=\'1\' WHERE `id`=\'23722\' LIMIT 1'),
(5066,2,NULL,NULL,23721,'2018-09-19 15:26:36','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ш76\', `delete`=\'1\' WHERE `id`=\'23721\' LIMIT 1'),
(5067,2,NULL,NULL,23031,'2018-09-19 15:53:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:8u5\', `delete`=\'1\' WHERE `id`=\'23031\' LIMIT 1'),
(5068,2,NULL,NULL,23105,'2018-09-19 16:30:40','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н5\', `delete`=\'1\' WHERE `id`=\'23105\' LIMIT 1'),
(5069,2,NULL,NULL,18136,'2018-09-19 16:37:11','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переписала\', `delete`=\'1\' WHERE `id`=\'18136\' LIMIT 1'),
(5070,2,NULL,NULL,20578,'2018-09-19 17:13:22','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ншпгр\', `delete`=\'1\' WHERE `id`=\'20578\' LIMIT 1'),
(5071,2,NULL,NULL,23159,'2018-09-19 17:17:06','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:uoh\', `delete`=\'1\' WHERE `id`=\'23159\' LIMIT 1'),
(5072,2,NULL,NULL,21777,'2018-09-19 17:33:43','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:i7k6\', `delete`=\'1\' WHERE `id`=\'21777\' LIMIT 1'),
(5073,2,NULL,NULL,20966,'2018-09-20 10:59:39','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нр5к4\', `delete`=\'1\' WHERE `id`=\'20966\' LIMIT 1'),
(5074,2,NULL,NULL,23282,'2018-09-20 11:13:18','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:невиходить\', `delete`=\'1\' WHERE `id`=\'23282\' LIMIT 1'),
(5075,2,NULL,NULL,22251,'2018-09-20 11:53:27','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:неприйшла\', `delete`=\'1\' WHERE `id`=\'22251\' LIMIT 1'),
(5076,2,NULL,NULL,22250,'2018-09-20 11:53:51','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:hr\', `delete`=\'1\' WHERE `id`=\'22250\' LIMIT 1'),
(5077,2,NULL,NULL,23823,'2018-09-20 12:07:52','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'має макіжі в цей період Видалення:yh65\', `delete`=\'1\' WHERE `id`=\'23823\' LIMIT 1'),
(5078,2,NULL,NULL,23891,'2018-09-20 12:09:03','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:г5\', `delete`=\'1\' WHERE `id`=\'23891\' LIMIT 1'),
(5079,2,NULL,NULL,23695,'2018-09-20 13:17:52','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:г56\', `delete`=\'1\' WHERE `id`=\'23695\' LIMIT 1'),
(5080,2,NULL,NULL,23566,'2018-09-20 15:51:21','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н45н\', `delete`=\'1\' WHERE `id`=\'23566\' LIMIT 1'),
(5081,2,NULL,NULL,23561,'2018-09-20 16:47:27','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'23561\' LIMIT 1'),
(5082,2,NULL,NULL,20775,'2018-09-20 16:49:48','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:е\', `delete`=\'1\' WHERE `id`=\'20775\' LIMIT 1'),
(5083,2,NULL,NULL,23669,'2018-09-21 09:31:00','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:геанпрл\', `delete`=\'1\' WHERE `id`=\'23669\' LIMIT 1'),
(5084,2,NULL,NULL,21523,'2018-09-21 09:52:50','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'21523\' LIMIT 1'),
(5085,2,NULL,NULL,21522,'2018-09-21 09:53:03','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:jt\', `delete`=\'1\' WHERE `id`=\'21522\' LIMIT 1'),
(5086,2,NULL,NULL,23625,'2018-09-21 10:15:56','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:hujn\', `delete`=\'1\' WHERE `id`=\'23625\' LIMIT 1'),
(5087,2,NULL,NULL,23930,'2018-09-21 10:19:44','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рек\', `delete`=\'1\' WHERE `id`=\'23930\' LIMIT 1'),
(5088,2,NULL,NULL,23929,'2018-09-21 10:19:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:bht\', `delete`=\'1\' WHERE `id`=\'23929\' LIMIT 1'),
(5089,2,NULL,NULL,19193,'2018-09-21 14:56:26','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:hu56h\', `delete`=\'1\' WHERE `id`=\'19193\' LIMIT 1'),
(5090,2,NULL,NULL,21915,'2018-09-21 15:37:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н54\', `delete`=\'1\' WHERE `id`=\'21915\' LIMIT 1'),
(5091,2,NULL,NULL,23961,'2018-09-21 16:34:35','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:hl\', `delete`=\'1\' WHERE `id`=\'23961\' LIMIT 1'),
(5092,2,NULL,NULL,23530,'2018-09-22 10:02:49','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гок\', `delete`=\'1\' WHERE `id`=\'23530\' LIMIT 1'),
(5093,2,NULL,NULL,23484,'2018-09-22 11:21:50','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ше86\', `delete`=\'1\' WHERE `id`=\'23484\' LIMIT 1'),
(5094,2,NULL,NULL,13164,'2018-09-22 14:12:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ghjk\', `delete`=\'1\' WHERE `id`=\'13164\' LIMIT 1'),
(5095,2,NULL,NULL,23474,'2018-09-22 14:47:54','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нiulou\', `delete`=\'1\' WHERE `id`=\'23474\' LIMIT 1'),
(5096,2,NULL,NULL,13260,'2018-09-22 15:00:12','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:gerg\', `delete`=\'1\' WHERE `id`=\'13260\' LIMIT 1'),
(5097,2,NULL,NULL,23330,'2018-09-24 09:22:41','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:u56u\', `delete`=\'1\' WHERE `id`=\'23330\' LIMIT 1'),
(5098,2,NULL,NULL,23130,'2018-09-24 09:36:54','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:г54\', `delete`=\'1\' WHERE `id`=\'23130\' LIMIT 1'),
(5099,2,NULL,NULL,23947,'2018-09-24 10:44:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:5Н4рие\', `delete`=\'1\' WHERE `id`=\'23947\' LIMIT 1'),
(5100,2,NULL,NULL,24029,'2018-09-24 11:43:12','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:iu\', `delete`=\'1\' WHERE `id`=\'24029\' LIMIT 1'),
(5101,2,NULL,NULL,23692,'2018-09-24 12:07:52','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:неприйшла був виклбчений телефон\', `delete`=\'1\' WHERE `id`=\'23692\' LIMIT 1'),
(5102,2,NULL,NULL,22371,'2018-09-24 13:11:27','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:iok\', `delete`=\'1\' WHERE `id`=\'22371\' LIMIT 1'),
(5103,2,NULL,NULL,22363,'2018-09-24 13:12:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:г98ш\', `delete`=\'1\' WHERE `id`=\'22363\' LIMIT 1'),
(5104,2,NULL,NULL,20633,'2018-09-24 13:13:48','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ш57\', `delete`=\'1\' WHERE `id`=\'20633\' LIMIT 1'),
(5105,2,NULL,NULL,24051,'2018-09-24 15:12:48','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:переп\', `delete`=\'1\' WHERE `id`=\'24051\' LIMIT 1'),
(5106,2,NULL,NULL,24055,'2018-09-24 15:41:04','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ое\', `delete`=\'1\' WHERE `id`=\'24055\' LIMIT 1'),
(5107,2,NULL,NULL,22271,'2018-09-24 16:47:08','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:дхз\', `delete`=\'1\' WHERE `id`=\'22271\' LIMIT 1'),
(5108,2,NULL,NULL,24017,'2018-09-24 16:52:30','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:huo\', `delete`=\'1\' WHERE `id`=\'24017\' LIMIT 1'),
(5109,2,NULL,NULL,22887,'2018-09-24 16:52:44','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:u9pi\', `delete`=\'1\' WHERE `id`=\'22887\' LIMIT 1'),
(5110,2,NULL,NULL,22456,'2018-09-24 16:52:59','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:6y5\', `delete`=\'1\' WHERE `id`=\'22456\' LIMIT 1'),
(5111,2,NULL,NULL,23819,'2018-09-25 09:13:31','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:реп\', `delete`=\'1\' WHERE `id`=\'23819\' LIMIT 1'),
(5112,2,NULL,NULL,23661,'2018-09-25 09:16:40','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:t9uoh\', `delete`=\'1\' WHERE `id`=\'23661\' LIMIT 1'),
(5113,2,NULL,NULL,11695,'2018-09-25 09:40:00','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'пробна зачіска яка буде 27 Видалення:г5\', `delete`=\'1\' WHERE `id`=\'11695\' LIMIT 1'),
(5114,2,NULL,NULL,11696,'2018-09-25 09:40:45','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:h5j\', `delete`=\'1\' WHERE `id`=\'11696\' LIMIT 1'),
(5115,2,NULL,NULL,11698,'2018-09-25 09:41:03','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:u\', `delete`=\'1\' WHERE `id`=\'11698\' LIMIT 1'),
(5116,2,NULL,NULL,24077,'2018-09-25 12:18:37','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ноеoijp\', `delete`=\'1\' WHERE `id`=\'24077\' LIMIT 1'),
(5117,2,NULL,NULL,22128,'2018-09-25 12:39:44','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:г6jt\', `delete`=\'1\' WHERE `id`=\'22128\' LIMIT 1'),
(5118,2,NULL,NULL,22099,'2018-09-25 12:40:01','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:u65\', `delete`=\'1\' WHERE `id`=\'22099\' LIMIT 1'),
(5119,2,NULL,NULL,22102,'2018-09-25 12:40:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:y4\', `delete`=\'1\' WHERE `id`=\'22102\' LIMIT 1'),
(5120,2,NULL,NULL,20752,'2018-09-25 15:00:19','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ое\', `delete`=\'1\' WHERE `id`=\'20752\' LIMIT 1'),
(5121,2,NULL,NULL,24131,'2018-09-25 15:46:35','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:г64\', `delete`=\'1\' WHERE `id`=\'24131\' LIMIT 1'),
(5122,2,NULL,NULL,23410,'2018-09-25 17:11:53','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ноп\', `delete`=\'1\' WHERE `id`=\'23410\' LIMIT 1'),
(5123,2,NULL,NULL,23064,'2018-09-25 17:14:43','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ауцп\', `delete`=\'1\' WHERE `id`=\'23064\' LIMIT 1'),
(5124,2,NULL,NULL,20669,'2018-09-26 09:08:31','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:апрнорг\', `delete`=\'1\' WHERE `id`=\'20669\' LIMIT 1'),
(5125,2,NULL,NULL,23671,'2018-09-26 09:21:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ш6\', `delete`=\'1\' WHERE `id`=\'23671\' LIMIT 1'),
(5126,2,NULL,NULL,23768,'2018-09-26 09:21:48','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:m\', `delete`=\'1\' WHERE `id`=\'23768\' LIMIT 1'),
(5127,2,NULL,NULL,21538,'2018-09-26 09:28:17','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рщд\', `delete`=\'1\' WHERE `id`=\'21538\' LIMIT 1'),
(5128,2,NULL,NULL,23906,'2018-09-26 09:31:18','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:г54нр\', `delete`=\'1\' WHERE `id`=\'23906\' LIMIT 1'),
(5129,2,NULL,NULL,21938,'2018-09-26 09:48:45','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:г\', `delete`=\'1\' WHERE `id`=\'21938\' LIMIT 1'),
(5130,2,NULL,NULL,21939,'2018-09-26 09:49:03','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ju\', `delete`=\'1\' WHERE `id`=\'21939\' LIMIT 1'),
(5131,2,NULL,NULL,22420,'2018-09-26 09:55:52','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рбгн\', `delete`=\'1\' WHERE `id`=\'22420\' LIMIT 1'),
(5132,2,NULL,NULL,24170,'2018-09-26 09:59:58','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:о6ек\', `delete`=\'1\' WHERE `id`=\'24170\' LIMIT 1'),
(5133,2,NULL,NULL,21940,'2018-09-26 10:21:49','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:j5r\', `delete`=\'1\' WHERE `id`=\'21940\' LIMIT 1'),
(5134,2,NULL,NULL,21941,'2018-09-26 10:21:57','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ju65\', `delete`=\'1\' WHERE `id`=\'21941\' LIMIT 1'),
(5135,2,NULL,NULL,21942,'2018-09-26 10:22:04','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:u65\', `delete`=\'1\' WHERE `id`=\'21942\' LIMIT 1'),
(5136,2,NULL,NULL,21937,'2018-09-26 10:22:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:u76\', `delete`=\'1\' WHERE `id`=\'21937\' LIMIT 1'),
(5137,2,NULL,NULL,21936,'2018-09-26 10:22:22','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:76i6\', `delete`=\'1\' WHERE `id`=\'21936\' LIMIT 1'),
(5138,2,NULL,NULL,21935,'2018-09-26 10:22:28','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:i76\', `delete`=\'1\' WHERE `id`=\'21935\' LIMIT 1'),
(5139,2,NULL,NULL,21934,'2018-09-26 10:22:39','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:i76\', `delete`=\'1\' WHERE `id`=\'21934\' LIMIT 1'),
(5140,2,NULL,NULL,21933,'2018-09-26 10:22:46','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:i76\', `delete`=\'1\' WHERE `id`=\'21933\' LIMIT 1'),
(5141,2,NULL,NULL,21932,'2018-09-26 10:22:54','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:i76\', `delete`=\'1\' WHERE `id`=\'21932\' LIMIT 1'),
(5142,2,NULL,NULL,24178,'2018-09-26 10:25:46','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лен\', `delete`=\'1\' WHERE `id`=\'24178\' LIMIT 1'),
(5143,2,NULL,NULL,24182,'2018-09-26 11:22:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ш56\', `delete`=\'1\' WHERE `id`=\'24182\' LIMIT 1'),
(5144,2,NULL,NULL,24164,'2018-09-26 13:57:40','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ш5\', `delete`=\'1\' WHERE `id`=\'24164\' LIMIT 1'),
(5145,2,NULL,NULL,22532,'2018-09-26 14:07:26','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:i76\', `delete`=\'1\' WHERE `id`=\'22532\' LIMIT 1'),
(5146,2,NULL,NULL,23228,'2018-09-26 15:06:35','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:плгр\', `delete`=\'1\' WHERE `id`=\'23228\' LIMIT 1'),
(5147,2,NULL,NULL,23229,'2018-09-26 15:06:49','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ju6t7\', `delete`=\'1\' WHERE `id`=\'23229\' LIMIT 1'),
(5148,2,NULL,NULL,21735,'2018-09-26 15:07:33','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:jt\', `delete`=\'1\' WHERE `id`=\'21735\' LIMIT 1'),
(5149,2,NULL,NULL,23129,'2018-09-26 15:43:17','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:щг[ooo\', `delete`=\'1\' WHERE `id`=\'23129\' LIMIT 1'),
(5150,2,NULL,NULL,23128,'2018-09-26 15:43:37','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:=o0\', `delete`=\'1\' WHERE `id`=\'23128\' LIMIT 1'),
(5151,2,NULL,NULL,24218,'2018-09-26 16:54:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:65г\', `delete`=\'1\' WHERE `id`=\'24218\' LIMIT 1'),
(5152,2,NULL,NULL,24222,'2018-09-27 10:04:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рнпл\', `delete`=\'1\' WHERE `id`=\'24222\' LIMIT 1'),
(5153,2,NULL,NULL,23286,'2018-09-27 10:48:19','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:апро\', `delete`=\'1\' WHERE `id`=\'23286\' LIMIT 1'),
(5154,2,NULL,NULL,23059,'2018-09-27 10:50:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:апро\', `delete`=\'1\' WHERE `id`=\'23059\' LIMIT 1'),
(5155,2,NULL,NULL,20361,'2018-09-27 10:52:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:fghj\', `delete`=\'1\' WHERE `id`=\'20361\' LIMIT 1'),
(5156,2,NULL,NULL,13193,'2018-09-27 11:55:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:прол\', `delete`=\'1\' WHERE `id`=\'13193\' LIMIT 1'),
(5157,2,NULL,NULL,24244,'2018-09-27 13:48:28','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:rthjkl\', `delete`=\'1\' WHERE `id`=\'24244\' LIMIT 1'),
(5158,2,NULL,NULL,24243,'2018-09-27 13:48:56','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ghjk\', `delete`=\'1\' WHERE `id`=\'24243\' LIMIT 1'),
(5159,2,NULL,NULL,24245,'2018-09-27 13:49:56','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:fghjkl\', `delete`=\'1\' WHERE `id`=\'24245\' LIMIT 1'),
(5160,2,NULL,NULL,21564,'2018-09-28 08:42:18','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:апро\', `delete`=\'1\' WHERE `id`=\'21564\' LIMIT 1'),
(5161,2,NULL,NULL,21852,'2018-09-28 10:26:20','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:апрол\', `delete`=\'1\' WHERE `id`=\'21852\' LIMIT 1'),
(5162,2,NULL,NULL,21851,'2018-09-28 10:28:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:fghjk\', `delete`=\'1\' WHERE `id`=\'21851\' LIMIT 1'),
(5163,2,NULL,NULL,22842,'2018-09-28 20:09:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:апролvikanastia\', `delete`=\'1\' WHERE `id`=\'22842\' LIMIT 1'),
(5164,2,NULL,NULL,22841,'2018-09-28 20:10:24','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:fgn\', `delete`=\'1\' WHERE `id`=\'22841\' LIMIT 1'),
(5165,2,NULL,NULL,24328,'2018-09-29 07:25:33','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:р65\', `delete`=\'1\' WHERE `id`=\'24328\' LIMIT 1'),
(5166,2,NULL,NULL,24171,'2018-09-29 10:48:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н4\', `delete`=\'1\' WHERE `id`=\'24171\' LIMIT 1'),
(5167,2,NULL,NULL,23265,'2018-09-29 10:51:52','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ка\', `delete`=\'1\' WHERE `id`=\'23265\' LIMIT 1'),
(5168,2,NULL,NULL,19961,'2018-09-29 10:53:03','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:hreh\', `delete`=\'1\' WHERE `id`=\'19961\' LIMIT 1'),
(5169,2,NULL,NULL,24008,'2018-09-29 11:03:57','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:е43\', `delete`=\'1\' WHERE `id`=\'24008\' LIMIT 1'),
(5170,2,NULL,NULL,23168,'2018-09-29 11:10:01','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:tgrg\', `delete`=\'1\' WHERE `id`=\'23168\' LIMIT 1'),
(5171,2,NULL,NULL,23167,'2018-09-29 11:11:04','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:hr\', `delete`=\'1\' WHERE `id`=\'23167\' LIMIT 1'),
(5172,2,NULL,NULL,24041,'2018-09-29 11:11:19','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:jru\', `delete`=\'1\' WHERE `id`=\'24041\' LIMIT 1'),
(5173,2,NULL,NULL,24290,'2018-09-29 11:12:37','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:jt6\', `delete`=\'1\' WHERE `id`=\'24290\' LIMIT 1'),
(5174,2,NULL,NULL,24291,'2018-09-29 11:13:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:jhh\', `delete`=\'1\' WHERE `id`=\'24291\' LIMIT 1'),
(5175,2,NULL,NULL,22002,'2018-09-29 11:15:14','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:р645р\', `delete`=\'1\' WHERE `id`=\'22002\' LIMIT 1'),
(5176,2,NULL,NULL,24015,'2018-09-29 11:16:47','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:u65\', `delete`=\'1\' WHERE `id`=\'24015\' LIMIT 1'),
(5177,2,NULL,NULL,17765,'2018-09-29 12:02:28','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рек\', `delete`=\'1\' WHERE `id`=\'17765\' LIMIT 1'),
(5178,2,NULL,NULL,21290,'2018-09-29 12:06:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:j5ru\', `delete`=\'1\' WHERE `id`=\'21290\' LIMIT 1'),
(5179,2,NULL,NULL,22444,'2018-09-29 12:07:18','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:55\', `delete`=\'1\' WHERE `id`=\'22444\' LIMIT 1'),
(5180,2,NULL,NULL,18496,'2018-09-29 12:08:35','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:jur6u\', `delete`=\'1\' WHERE `id`=\'18496\' LIMIT 1'),
(5181,2,NULL,NULL,21027,'2018-09-29 12:09:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:hr\', `delete`=\'1\' WHERE `id`=\'21027\' LIMIT 1'),
(5182,2,NULL,NULL,22443,'2018-09-29 12:10:08','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:j5\', `delete`=\'1\' WHERE `id`=\'22443\' LIMIT 1'),
(5183,2,NULL,NULL,22209,'2018-09-29 12:10:37','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:jytj\', `delete`=\'1\' WHERE `id`=\'22209\' LIMIT 1'),
(5184,2,NULL,NULL,21442,'2018-09-29 12:11:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:k67\', `delete`=\'1\' WHERE `id`=\'21442\' LIMIT 1'),
(5185,2,NULL,NULL,21580,'2018-09-29 12:11:17','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ky\', `delete`=\'1\' WHERE `id`=\'21580\' LIMIT 1'),
(5186,2,NULL,NULL,22272,'2018-09-29 12:11:30','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:i67\', `delete`=\'1\' WHERE `id`=\'22272\' LIMIT 1'),
(5187,2,NULL,NULL,22429,'2018-09-29 12:11:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:i67i\', `delete`=\'1\' WHERE `id`=\'22429\' LIMIT 1'),
(5188,2,NULL,NULL,21952,'2018-09-29 12:13:26','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:y45\', `delete`=\'1\' WHERE `id`=\'21952\' LIMIT 1'),
(5189,2,NULL,NULL,24205,'2018-09-29 12:13:39','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'і зняття Видалення:jttrj\', `delete`=\'1\' WHERE `id`=\'24205\' LIMIT 1'),
(5190,2,NULL,NULL,21737,'2018-09-29 12:13:53','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:uj6tj\', `delete`=\'1\' WHERE `id`=\'21737\' LIMIT 1'),
(5191,2,NULL,NULL,19893,'2018-09-29 12:14:52','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:jt6j\', `delete`=\'1\' WHERE `id`=\'19893\' LIMIT 1'),
(5192,2,NULL,NULL,18490,'2018-09-29 12:15:08','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:yy\', `delete`=\'1\' WHERE `id`=\'18490\' LIMIT 1'),
(5193,2,NULL,NULL,20545,'2018-09-29 12:15:18','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:hyth\', `delete`=\'1\' WHERE `id`=\'20545\' LIMIT 1'),
(5194,2,NULL,NULL,22161,'2018-09-29 12:24:36','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:уц\', `delete`=\'1\' WHERE `id`=\'22161\' LIMIT 1'),
(5195,2,NULL,NULL,23272,'2018-09-29 12:25:32','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рек\', `delete`=\'1\' WHERE `id`=\'23272\' LIMIT 1'),
(5196,2,NULL,NULL,23639,'2018-09-29 12:25:53','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ца\', `delete`=\'1\' WHERE `id`=\'23639\' LIMIT 1'),
(5197,2,NULL,NULL,24146,'2018-09-29 12:26:18','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гк\', `delete`=\'1\' WHERE `id`=\'24146\' LIMIT 1'),
(5198,2,NULL,NULL,23670,'2018-09-29 12:27:00','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'буде сестра Видалення:к5нрке5\', `delete`=\'1\' WHERE `id`=\'23670\' LIMIT 1'),
(5199,2,NULL,NULL,21331,'2018-09-29 12:28:35','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:кпукп\', `delete`=\'1\' WHERE `id`=\'21331\' LIMIT 1'),
(5200,2,NULL,NULL,23123,'2018-09-29 12:28:50','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:укпр\', `delete`=\'1\' WHERE `id`=\'23123\' LIMIT 1'),
(5201,2,NULL,NULL,21836,'2018-09-29 12:29:06','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:р5ке\', `delete`=\'1\' WHERE `id`=\'21836\' LIMIT 1'),
(5202,2,NULL,NULL,22783,'2018-09-29 12:54:47','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рек\', `delete`=\'1\' WHERE `id`=\'22783\' LIMIT 1'),
(5203,2,NULL,NULL,22806,'2018-09-29 13:28:47','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:оне\', `delete`=\'1\' WHERE `id`=\'22806\' LIMIT 1'),
(5204,2,NULL,NULL,22807,'2018-09-29 13:29:24','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:jyt\', `delete`=\'1\' WHERE `id`=\'22807\' LIMIT 1'),
(5205,2,NULL,NULL,22808,'2018-09-29 13:29:45','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:jt\', `delete`=\'1\' WHERE `id`=\'22808\' LIMIT 1'),
(5206,2,NULL,NULL,20977,'2018-09-29 13:49:34','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:оне\', `delete`=\'1\' WHERE `id`=\'20977\' LIMIT 1'),
(5207,2,NULL,NULL,21834,'2018-09-29 13:49:58','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:jt\', `delete`=\'1\' WHERE `id`=\'21834\' LIMIT 1'),
(5208,2,NULL,NULL,20976,'2018-09-29 13:51:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:u6\', `delete`=\'1\' WHERE `id`=\'20976\' LIMIT 1'),
(5209,2,NULL,NULL,24365,'2018-09-29 13:52:49','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пи\', `delete`=\'1\' WHERE `id`=\'24365\' LIMIT 1'),
(5210,2,NULL,NULL,22000,'2018-09-29 13:53:34','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:jtj\', `delete`=\'1\' WHERE `id`=\'22000\' LIMIT 1'),
(5211,2,NULL,NULL,21999,'2018-09-29 13:53:49','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:kyu\', `delete`=\'1\' WHERE `id`=\'21999\' LIMIT 1'),
(5212,2,NULL,NULL,21998,'2018-09-29 13:54:06','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:tyi7\', `delete`=\'1\' WHERE `id`=\'21998\' LIMIT 1'),
(5213,2,NULL,NULL,21997,'2018-09-29 13:54:22','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:htyh\', `delete`=\'1\' WHERE `id`=\'21997\' LIMIT 1'),
(5214,2,NULL,NULL,23702,'2018-09-29 13:55:40','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'Ко Видалення:hrh\', `delete`=\'1\' WHERE `id`=\'23702\' LIMIT 1'),
(5215,2,NULL,NULL,22534,'2018-09-29 13:56:14','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:jrtj\', `delete`=\'1\' WHERE `id`=\'22534\' LIMIT 1'),
(5216,2,NULL,NULL,22496,'2018-09-29 13:56:30','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:thr\', `delete`=\'1\' WHERE `id`=\'22496\' LIMIT 1'),
(5217,2,NULL,NULL,23908,'2018-09-29 13:56:50','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:j56\', `delete`=\'1\' WHERE `id`=\'23908\' LIMIT 1'),
(5218,2,NULL,NULL,23795,'2018-09-29 13:57:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:kgyt\', `delete`=\'1\' WHERE `id`=\'23795\' LIMIT 1'),
(5219,2,NULL,NULL,23182,'2018-09-29 17:25:30','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:апро\', `delete`=\'1\' WHERE `id`=\'23182\' LIMIT 1'),
(5220,2,NULL,NULL,24397,'2018-09-30 12:52:41','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'24397\' LIMIT 1'),
(5221,2,NULL,NULL,23241,'2018-09-30 12:55:20','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:щ86\', `delete`=\'1\' WHERE `id`=\'23241\' LIMIT 1'),
(5222,2,NULL,NULL,23240,'2018-09-30 12:55:40','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:jtyj\', `delete`=\'1\' WHERE `id`=\'23240\' LIMIT 1'),
(5223,2,NULL,NULL,22957,'2018-09-30 12:55:54','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:u6\', `delete`=\'1\' WHERE `id`=\'22957\' LIMIT 1'),
(5224,2,NULL,NULL,24142,'2018-09-30 12:56:27','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:еое7ш\', `delete`=\'1\' WHERE `id`=\'24142\' LIMIT 1'),
(5225,2,NULL,NULL,23776,'2018-09-30 12:57:01','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:i6\', `delete`=\'1\' WHERE `id`=\'23776\' LIMIT 1'),
(5226,2,NULL,NULL,13162,'2018-09-30 12:57:37','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:kt\', `delete`=\'1\' WHERE `id`=\'13162\' LIMIT 1'),
(5227,2,NULL,NULL,22176,'2018-09-30 14:35:10','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:апро\', `delete`=\'1\' WHERE `id`=\'22176\' LIMIT 1'),
(5228,2,NULL,NULL,23856,'2018-09-30 14:36:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:cvbn\', `delete`=\'1\' WHERE `id`=\'23856\' LIMIT 1'),
(5229,2,NULL,NULL,22293,'2018-09-30 14:38:32','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:апрт\', `delete`=\'1\' WHERE `id`=\'22293\' LIMIT 1'),
(5230,2,NULL,NULL,22184,'2018-10-01 09:08:49','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:апро\', `delete`=\'1\' WHERE `id`=\'22184\' LIMIT 1'),
(5231,2,NULL,NULL,22191,'2018-10-01 10:12:39','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:проь\', `delete`=\'1\' WHERE `id`=\'22191\' LIMIT 1'),
(5232,2,NULL,NULL,24426,'2018-10-01 10:30:32','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:о6е7о\', `delete`=\'1\' WHERE `id`=\'24426\' LIMIT 1'),
(5233,2,NULL,NULL,23769,'2018-10-01 10:37:36','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:щ76\', `delete`=\'1\' WHERE `id`=\'23769\' LIMIT 1'),
(5234,2,NULL,NULL,22124,'2018-10-01 10:46:47','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:yhj\', `delete`=\'1\' WHERE `id`=\'22124\' LIMIT 1'),
(5235,2,NULL,NULL,23751,'2018-10-01 14:43:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:щ87\', `delete`=\'1\' WHERE `id`=\'23751\' LIMIT 1'),
(5236,2,NULL,NULL,21994,'2018-10-01 15:16:10','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:апрол\', `delete`=\'1\' WHERE `id`=\'21994\' LIMIT 1'),
(5237,2,NULL,NULL,21993,'2018-10-01 15:17:30','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:апро\', `delete`=\'1\' WHERE `id`=\'21993\' LIMIT 1'),
(5238,2,NULL,NULL,23616,'2018-10-01 15:50:23','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:6г6\', `delete`=\'1\' WHERE `id`=\'23616\' LIMIT 1'),
(5239,2,NULL,NULL,23615,'2018-10-01 15:50:36','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:u65\', `delete`=\'1\' WHERE `id`=\'23615\' LIMIT 1'),
(5240,2,NULL,NULL,24152,'2018-10-01 16:02:49','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гшщш\', `delete`=\'1\' WHERE `id`=\'24152\' LIMIT 1'),
(5241,2,NULL,NULL,24514,'2018-10-01 16:33:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:оен\', `delete`=\'1\' WHERE `id`=\'24514\' LIMIT 1'),
(5242,2,NULL,NULL,24515,'2018-10-01 16:33:51','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:г64\', `delete`=\'1\' WHERE `id`=\'24515\' LIMIT 1'),
(5243,2,NULL,NULL,24351,'2018-10-02 09:15:26','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:аегп\', `delete`=\'1\' WHERE `id`=\'24351\' LIMIT 1'),
(5244,2,NULL,NULL,23378,'2018-10-02 09:16:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ш65ш\', `delete`=\'1\' WHERE `id`=\'23378\' LIMIT 1'),
(5245,2,NULL,NULL,23487,'2018-10-02 10:06:37','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:апрол\', `delete`=\'1\' WHERE `id`=\'23487\' LIMIT 1'),
(5246,2,NULL,NULL,24547,'2018-10-02 10:44:30','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ркер\', `delete`=\'1\' WHERE `id`=\'24547\' LIMIT 1'),
(5247,2,NULL,NULL,24551,'2018-10-02 11:30:14','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:апро\', `delete`=\'1\' WHERE `id`=\'24551\' LIMIT 1'),
(5248,2,NULL,NULL,22888,'2018-10-02 12:46:26','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:апро\', `delete`=\'1\' WHERE `id`=\'22888\' LIMIT 1'),
(5249,2,NULL,NULL,22005,'2018-10-02 12:47:10','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:fghjk\', `delete`=\'1\' WHERE `id`=\'22005\' LIMIT 1'),
(5250,2,NULL,NULL,24570,'2018-10-02 13:36:45','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:75лш\', `delete`=\'1\' WHERE `id`=\'24570\' LIMIT 1'),
(5251,2,NULL,NULL,24571,'2018-10-02 13:37:23','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нео\', `delete`=\'1\' WHERE `id`=\'24571\' LIMIT 1'),
(5252,2,NULL,NULL,24569,'2018-10-02 13:37:50','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:u65u\', `delete`=\'1\' WHERE `id`=\'24569\' LIMIT 1'),
(5253,2,NULL,NULL,23804,'2018-10-02 13:44:01','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:шн\', `delete`=\'1\' WHERE `id`=\'23804\' LIMIT 1'),
(5254,2,NULL,NULL,23387,'2018-10-02 13:57:20','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:к23\', `delete`=\'1\' WHERE `id`=\'23387\' LIMIT 1'),
(5255,2,NULL,NULL,23718,'2018-10-02 13:57:33','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:yjuttj\', `delete`=\'1\' WHERE `id`=\'23718\' LIMIT 1'),
(5256,2,NULL,NULL,23558,'2018-10-02 14:04:52','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лнгл\', `delete`=\'1\' WHERE `id`=\'23558\' LIMIT 1'),
(5257,2,NULL,NULL,22796,'2018-10-02 14:57:45','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рк\', `delete`=\'1\' WHERE `id`=\'22796\' LIMIT 1'),
(5258,2,NULL,NULL,23298,'2018-10-02 14:59:33','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:thrh\', `delete`=\'1\' WHERE `id`=\'23298\' LIMIT 1'),
(5259,2,NULL,NULL,24334,'2018-10-02 14:59:45','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:yjt\', `delete`=\'1\' WHERE `id`=\'24334\' LIMIT 1'),
(5260,2,NULL,NULL,23643,'2018-10-02 15:28:18','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гпнр\', `delete`=\'1\' WHERE `id`=\'23643\' LIMIT 1'),
(5261,2,NULL,NULL,24466,'2018-10-02 15:29:32','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:г5\', `delete`=\'1\' WHERE `id`=\'24466\' LIMIT 1'),
(5262,2,NULL,NULL,24524,'2018-10-02 15:29:41','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ju\', `delete`=\'1\' WHERE `id`=\'24524\' LIMIT 1'),
(5263,2,NULL,NULL,23357,'2018-10-02 16:41:58','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ол\', `delete`=\'1\' WHERE `id`=\'23357\' LIMIT 1'),
(5264,2,NULL,NULL,24517,'2018-10-03 09:22:18','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:г64г\', `delete`=\'1\' WHERE `id`=\'24517\' LIMIT 1'),
(5265,2,NULL,NULL,24518,'2018-10-03 09:22:31','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:76u\', `delete`=\'1\' WHERE `id`=\'24518\' LIMIT 1'),
(5266,2,NULL,NULL,24044,'2018-10-03 09:22:45','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:454\', `delete`=\'1\' WHERE `id`=\'24044\' LIMIT 1'),
(5267,2,NULL,NULL,20923,'2018-10-03 09:37:49','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:од\', `delete`=\'1\' WHERE `id`=\'20923\' LIMIT 1'),
(5268,2,NULL,NULL,23647,'2018-10-03 10:35:54','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:щгрдшо\', `delete`=\'1\' WHERE `id`=\'23647\' LIMIT 1'),
(5269,2,NULL,NULL,24575,'2018-10-03 10:48:19','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ок6\', `delete`=\'1\' WHERE `id`=\'24575\' LIMIT 1'),
(5270,2,NULL,NULL,22313,'2018-10-03 10:50:46','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:yjt\', `delete`=\'1\' WHERE `id`=\'22313\' LIMIT 1'),
(5271,2,NULL,NULL,22095,'2018-10-03 10:54:11','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:67г\', `delete`=\'1\' WHERE `id`=\'22095\' LIMIT 1'),
(5272,2,NULL,NULL,22129,'2018-10-03 10:54:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:y54\', `delete`=\'1\' WHERE `id`=\'22129\' LIMIT 1'),
(5273,2,NULL,NULL,22107,'2018-10-03 10:55:21','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:r5y\', `delete`=\'1\' WHERE `id`=\'22107\' LIMIT 1'),
(5274,2,NULL,NULL,22110,'2018-10-03 10:55:39','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:y5y\', `delete`=\'1\' WHERE `id`=\'22110\' LIMIT 1'),
(5275,2,NULL,NULL,22113,'2018-10-03 10:57:47','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нркр\', `delete`=\'1\' WHERE `id`=\'22113\' LIMIT 1'),
(5276,2,NULL,NULL,22121,'2018-10-03 10:58:06','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:htr\', `delete`=\'1\' WHERE `id`=\'22121\' LIMIT 1'),
(5277,2,NULL,NULL,22179,'2018-10-03 10:58:17','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:yr\', `delete`=\'1\' WHERE `id`=\'22179\' LIMIT 1'),
(5278,2,NULL,NULL,22424,'2018-10-03 11:14:10','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:сапроь\', `delete`=\'1\' WHERE `id`=\'22424\' LIMIT 1'),
(5279,2,NULL,NULL,24252,'2018-10-03 11:58:46','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ере\', `delete`=\'1\' WHERE `id`=\'24252\' LIMIT 1'),
(5280,2,NULL,NULL,23924,'2018-10-03 12:04:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:gyihj\', `delete`=\'1\' WHERE `id`=\'23924\' LIMIT 1'),
(5281,2,NULL,NULL,22290,'2018-10-03 13:50:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:апро\', `delete`=\'1\' WHERE `id`=\'22290\' LIMIT 1'),
(5282,2,NULL,NULL,23204,'2018-10-03 14:03:28','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:апро\', `delete`=\'1\' WHERE `id`=\'23204\' LIMIT 1'),
(5283,2,NULL,NULL,24431,'2018-10-03 14:56:39','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н5к\', `delete`=\'1\' WHERE `id`=\'24431\' LIMIT 1'),
(5284,2,NULL,NULL,21743,'2018-10-03 16:49:26','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:г6г\', `delete`=\'1\' WHERE `id`=\'21743\' LIMIT 1'),
(5285,2,NULL,NULL,21901,'2018-10-04 10:13:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пгрш\', `delete`=\'1\' WHERE `id`=\'21901\' LIMIT 1'),
(5286,2,NULL,NULL,24194,'2018-10-04 12:26:00','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:к6го\', `delete`=\'1\' WHERE `id`=\'24194\' LIMIT 1'),
(5287,2,NULL,NULL,24680,'2018-10-04 13:03:20','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'і стрижка Видалення:рекр\', `delete`=\'1\' WHERE `id`=\'24680\' LIMIT 1'),
(5288,2,NULL,NULL,23583,'2018-10-04 13:10:12','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:y5r4\', `delete`=\'1\' WHERE `id`=\'23583\' LIMIT 1'),
(5289,2,NULL,NULL,24614,'2018-10-04 13:37:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:глн\', `delete`=\'1\' WHERE `id`=\'24614\' LIMIT 1'),
(5290,2,NULL,NULL,23870,'2018-10-04 14:49:34','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:оео\', `delete`=\'1\' WHERE `id`=\'23870\' LIMIT 1'),
(5291,2,NULL,NULL,23662,'2018-10-04 14:52:39','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:г5\', `delete`=\'1\' WHERE `id`=\'23662\' LIMIT 1'),
(5292,2,NULL,NULL,23268,'2018-10-04 15:05:10','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гнп\', `delete`=\'1\' WHERE `id`=\'23268\' LIMIT 1'),
(5293,2,NULL,NULL,21477,'2018-10-04 15:54:31','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'покраска Видалення:апро\', `delete`=\'1\' WHERE `id`=\'21477\' LIMIT 1'),
(5294,2,NULL,NULL,23098,'2018-10-04 15:55:23','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:сапр\', `delete`=\'1\' WHERE `id`=\'23098\' LIMIT 1'),
(5295,2,NULL,NULL,23579,'2018-10-05 09:46:35','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нггл\', `delete`=\'1\' WHERE `id`=\'23579\' LIMIT 1'),
(5296,2,NULL,NULL,23646,'2018-10-05 09:47:06','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:kyk\', `delete`=\'1\' WHERE `id`=\'23646\' LIMIT 1'),
(5297,2,NULL,NULL,24282,'2018-10-05 09:47:23','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:uyjtj\', `delete`=\'1\' WHERE `id`=\'24282\' LIMIT 1'),
(5298,2,NULL,NULL,24418,'2018-10-05 09:47:50','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:tuj\', `delete`=\'1\' WHERE `id`=\'24418\' LIMIT 1'),
(5299,2,NULL,NULL,24287,'2018-10-05 10:00:32','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'принесуть завдаток 2 дічини Видалення:оеко\', `delete`=\'1\' WHERE `id`=\'24287\' LIMIT 1'),
(5300,2,NULL,NULL,22257,'2018-10-05 10:00:49','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:u5\', `delete`=\'1\' WHERE `id`=\'22257\' LIMIT 1'),
(5301,2,NULL,NULL,22256,'2018-10-05 10:01:20','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:u6u\', `delete`=\'1\' WHERE `id`=\'22256\' LIMIT 1'),
(5302,2,NULL,NULL,24734,'2018-10-05 10:51:39','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:аи\', `delete`=\'1\' WHERE `id`=\'24734\' LIMIT 1'),
(5303,2,NULL,NULL,23951,'2018-10-05 11:59:54','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:uoi\', `delete`=\'1\' WHERE `id`=\'23951\' LIMIT 1'),
(5304,2,NULL,NULL,22441,'2018-10-05 13:46:45','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:егрщшозщ\', `delete`=\'1\' WHERE `id`=\'22441\' LIMIT 1'),
(5305,2,NULL,NULL,23315,'2018-10-05 14:07:51','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:y7uoi\', `delete`=\'1\' WHERE `id`=\'23315\' LIMIT 1'),
(5306,2,NULL,NULL,20120,'2018-10-05 15:57:53','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н7л\', `delete`=\'1\' WHERE `id`=\'20120\' LIMIT 1'),
(5307,2,NULL,NULL,23648,'2018-10-05 16:58:25','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:г65\', `delete`=\'1\' WHERE `id`=\'23648\' LIMIT 1'),
(5308,2,NULL,NULL,22230,'2018-10-05 16:59:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:utuj\', `delete`=\'1\' WHERE `id`=\'22230\' LIMIT 1'),
(5309,2,NULL,NULL,22230,'2018-10-05 16:59:12','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:utuj Видалення:utuj\', `delete`=\'1\' WHERE `id`=\'22230\' LIMIT 1'),
(5310,2,NULL,NULL,22229,'2018-10-05 16:59:22','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:urth\', `delete`=\'1\' WHERE `id`=\'22229\' LIMIT 1'),
(5311,2,NULL,NULL,24612,'2018-10-05 17:03:30','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н5\', `delete`=\'1\' WHERE `id`=\'24612\' LIMIT 1'),
(5312,2,NULL,NULL,20762,'2018-10-05 17:08:49','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гоео\', `delete`=\'1\' WHERE `id`=\'20762\' LIMIT 1'),
(5313,2,NULL,NULL,24187,'2018-10-05 17:12:51','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:u65u\', `delete`=\'1\' WHERE `id`=\'24187\' LIMIT 1'),
(5314,2,NULL,NULL,24480,'2018-10-05 17:13:54','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:hjlk\', `delete`=\'1\' WHERE `id`=\'24480\' LIMIT 1'),
(5315,2,NULL,NULL,24802,'2018-10-05 17:26:54','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:мрол\', `delete`=\'1\' WHERE `id`=\'24802\' LIMIT 1'),
(5316,2,NULL,NULL,24808,'2018-10-06 09:25:25','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:помика\', `delete`=\'1\' WHERE `id`=\'24808\' LIMIT 1'),
(5317,2,NULL,NULL,24809,'2018-10-06 09:26:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:67u\', `delete`=\'1\' WHERE `id`=\'24809\' LIMIT 1'),
(5318,2,NULL,NULL,23901,'2018-10-06 09:28:36','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:65u\', `delete`=\'1\' WHERE `id`=\'23901\' LIMIT 1'),
(5319,2,NULL,NULL,17769,'2018-10-06 09:28:56','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:trhr\', `delete`=\'1\' WHERE `id`=\'17769\' LIMIT 1'),
(5320,2,NULL,NULL,23112,'2018-10-06 09:38:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:шолг\', `delete`=\'1\' WHERE `id`=\'23112\' LIMIT 1'),
(5321,2,NULL,NULL,24755,'2018-10-06 09:39:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:65\', `delete`=\'1\' WHERE `id`=\'24755\' LIMIT 1'),
(5322,2,NULL,NULL,24754,'2018-10-06 09:39:25','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:y55\', `delete`=\'1\' WHERE `id`=\'24754\' LIMIT 1'),
(5323,2,NULL,NULL,23797,'2018-10-06 11:22:10','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'буде дочка Видалення:егнш\', `delete`=\'1\' WHERE `id`=\'23797\' LIMIT 1'),
(5324,2,NULL,NULL,23237,'2018-10-06 11:47:54','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:апролvikanastia\', `delete`=\'1\' WHERE `id`=\'23237\' LIMIT 1'),
(5325,2,NULL,NULL,21130,'2018-10-06 11:48:37','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:fghjk\', `delete`=\'1\' WHERE `id`=\'21130\' LIMIT 1'),
(5326,2,NULL,NULL,22344,'2018-10-06 11:49:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:sfghj\', `delete`=\'1\' WHERE `id`=\'22344\' LIMIT 1'),
(5327,2,NULL,NULL,23940,'2018-10-06 12:38:59','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:еншрг\', `delete`=\'1\' WHERE `id`=\'23940\' LIMIT 1'),
(5328,2,NULL,NULL,24172,'2018-10-06 13:52:53','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'буде галина  Видалення:ешнрг\', `delete`=\'1\' WHERE `id`=\'24172\' LIMIT 1'),
(5329,2,NULL,NULL,22910,'2018-10-06 18:02:34','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ерк\', `delete`=\'1\' WHERE `id`=\'22910\' LIMIT 1'),
(5330,2,NULL,NULL,24597,'2018-10-08 09:09:48','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:неап\', `delete`=\'1\' WHERE `id`=\'24597\' LIMIT 1'),
(5331,2,NULL,NULL,24581,'2018-10-08 09:21:27','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пшн\', `delete`=\'1\' WHERE `id`=\'24581\' LIMIT 1'),
(5332,2,NULL,NULL,24530,'2018-10-08 09:42:23','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гепн\', `delete`=\'1\' WHERE `id`=\'24530\' LIMIT 1'),
(5333,2,NULL,NULL,24529,'2018-10-08 09:42:53','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:yrg\', `delete`=\'1\' WHERE `id`=\'24529\' LIMIT 1'),
(5334,2,NULL,NULL,22460,'2018-10-08 11:04:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:шзг\', `delete`=\'1\' WHERE `id`=\'22460\' LIMIT 1'),
(5335,2,NULL,NULL,24086,'2018-10-08 11:54:50','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ннн\', `delete`=\'1\' WHERE `id`=\'24086\' LIMIT 1'),
(5336,2,NULL,NULL,24723,'2018-10-08 13:37:08','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:kkk\', `delete`=\'1\' WHERE `id`=\'24723\' LIMIT 1'),
(5337,2,NULL,NULL,24140,'2018-10-08 13:39:43','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:7кег\', `delete`=\'1\' WHERE `id`=\'24140\' LIMIT 1'),
(5338,2,NULL,NULL,24624,'2018-10-08 14:00:30','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:но\', `delete`=\'1\' WHERE `id`=\'24624\' LIMIT 1'),
(5339,2,NULL,NULL,24200,'2018-10-08 14:07:23','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:но\', `delete`=\'1\' WHERE `id`=\'24200\' LIMIT 1'),
(5340,2,NULL,NULL,24267,'2018-10-08 14:07:50','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:tyj\', `delete`=\'1\' WHERE `id`=\'24267\' LIMIT 1'),
(5341,2,NULL,NULL,21923,'2018-10-08 15:01:28','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:го5\', `delete`=\'1\' WHERE `id`=\'21923\' LIMIT 1'),
(5342,2,NULL,NULL,21478,'2018-10-08 15:55:51','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'покраска Видалення:н56н\', `delete`=\'1\' WHERE `id`=\'21478\' LIMIT 1'),
(5343,2,NULL,NULL,24658,'2018-10-08 15:56:11','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ki7i\', `delete`=\'1\' WHERE `id`=\'24658\' LIMIT 1'),
(5344,2,NULL,NULL,22219,'2018-10-09 09:21:00','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:оне\', `delete`=\'1\' WHERE `id`=\'22219\' LIMIT 1'),
(5345,2,NULL,NULL,22514,'2018-10-09 09:22:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:е4\', `delete`=\'1\' WHERE `id`=\'22514\' LIMIT 1'),
(5346,2,NULL,NULL,19968,'2018-10-09 09:23:01','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:6го6\', `delete`=\'1\' WHERE `id`=\'19968\' LIMIT 1'),
(5347,2,NULL,NULL,21548,'2018-10-09 09:28:22','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ш6ш\', `delete`=\'1\' WHERE `id`=\'21548\' LIMIT 1'),
(5348,2,NULL,NULL,24925,'2018-10-09 10:14:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:г65г\', `delete`=\'1\' WHERE `id`=\'24925\' LIMIT 1'),
(5349,2,NULL,NULL,24924,'2018-10-09 10:14:44','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:г6о\', `delete`=\'1\' WHERE `id`=\'24924\' LIMIT 1'),
(5350,2,NULL,NULL,23537,'2018-10-09 10:39:58','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:57г7\', `delete`=\'1\' WHERE `id`=\'23537\' LIMIT 1'),
(5351,2,NULL,NULL,24160,'2018-10-09 11:23:03','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:978нш\', `delete`=\'1\' WHERE `id`=\'24160\' LIMIT 1'),
(5352,2,NULL,NULL,24162,'2018-10-09 11:23:30','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:jtj\', `delete`=\'1\' WHERE `id`=\'24162\' LIMIT 1'),
(5353,2,NULL,NULL,24161,'2018-10-09 11:23:45','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:uttg\', `delete`=\'1\' WHERE `id`=\'24161\' LIMIT 1'),
(5354,2,NULL,NULL,24820,'2018-10-09 11:40:44','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'буде дочка Видалення:нр5н\', `delete`=\'1\' WHERE `id`=\'24820\' LIMIT 1'),
(5355,2,NULL,NULL,23217,'2018-10-09 11:53:32','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:енгш\', `delete`=\'1\' WHERE `id`=\'23217\' LIMIT 1'),
(5356,2,NULL,NULL,24889,'2018-10-09 12:49:13','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лод\', `delete`=\'1\' WHERE `id`=\'24889\' LIMIT 1'),
(5357,2,NULL,NULL,24946,'2018-10-09 13:45:25','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'біозавивка Видалення:г5\', `delete`=\'1\' WHERE `id`=\'24946\' LIMIT 1'),
(5358,2,NULL,NULL,22306,'2018-10-09 14:03:57','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н5к\', `delete`=\'1\' WHERE `id`=\'22306\' LIMIT 1'),
(5359,2,NULL,NULL,24893,'2018-10-09 14:04:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ur\', `delete`=\'1\' WHERE `id`=\'24893\' LIMIT 1'),
(5360,2,NULL,NULL,24892,'2018-10-09 14:04:21','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:yhre\', `delete`=\'1\' WHERE `id`=\'24892\' LIMIT 1'),
(5361,2,NULL,NULL,24782,'2018-10-09 14:22:56','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нпролдь\', `delete`=\'1\' WHERE `id`=\'24782\' LIMIT 1'),
(5362,2,NULL,NULL,24781,'2018-10-09 14:23:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:oujlk\', `delete`=\'1\' WHERE `id`=\'24781\' LIMIT 1'),
(5363,2,NULL,NULL,23306,'2018-10-09 15:42:17','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:генOOO\', `delete`=\'1\' WHERE `id`=\'23306\' LIMIT 1'),
(5364,2,NULL,NULL,23814,'2018-10-09 16:08:17','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:паер\', `delete`=\'1\' WHERE `id`=\'23814\' LIMIT 1'),
(5365,2,NULL,NULL,24701,'2018-10-09 16:24:06','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:г67г\', `delete`=\'1\' WHERE `id`=\'24701\' LIMIT 1'),
(5366,2,NULL,NULL,23549,'2018-10-09 16:24:20','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:7i\', `delete`=\'1\' WHERE `id`=\'23549\' LIMIT 1'),
(5367,2,NULL,NULL,24843,'2018-10-09 16:24:54','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:оео\', `delete`=\'1\' WHERE `id`=\'24843\' LIMIT 1'),
(5368,2,NULL,NULL,21192,'2018-10-09 17:00:33','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:хзєщошдр\', `delete`=\'1\' WHERE `id`=\'21192\' LIMIT 1'),
(5369,2,NULL,NULL,24724,'2018-10-09 17:08:57','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н65\', `delete`=\'1\' WHERE `id`=\'24724\' LIMIT 1'),
(5370,2,NULL,NULL,24756,'2018-10-10 09:09:03','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ш76\', `delete`=\'1\' WHERE `id`=\'24756\' LIMIT 1'),
(5371,2,NULL,NULL,24911,'2018-10-10 09:10:47','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:jr\', `delete`=\'1\' WHERE `id`=\'24911\' LIMIT 1'),
(5372,2,NULL,NULL,24876,'2018-10-10 09:12:46','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:76шг\', `delete`=\'1\' WHERE `id`=\'24876\' LIMIT 1'),
(5373,2,NULL,NULL,24979,'2018-10-10 10:19:49','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гег6\', `delete`=\'1\' WHERE `id`=\'24979\' LIMIT 1'),
(5374,2,NULL,NULL,13218,'2018-10-10 12:28:22','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:5о\', `delete`=\'1\' WHERE `id`=\'13218\' LIMIT 1'),
(5375,2,NULL,NULL,24681,'2018-10-10 13:07:06','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'і поліровка Видалення:к6ген\', `delete`=\'1\' WHERE `id`=\'24681\' LIMIT 1'),
(5376,2,NULL,NULL,21024,'2018-10-10 15:04:57','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гег\', `delete`=\'1\' WHERE `id`=\'21024\' LIMIT 1'),
(5377,2,NULL,NULL,23889,'2018-10-10 15:13:18','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нкнр\', `delete`=\'1\' WHERE `id`=\'23889\' LIMIT 1'),
(5378,2,NULL,NULL,24462,'2018-10-10 15:53:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:г6г\', `delete`=\'1\' WHERE `id`=\'24462\' LIMIT 1'),
(5379,2,NULL,NULL,24371,'2018-10-10 15:55:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:hth\', `delete`=\'1\' WHERE `id`=\'24371\' LIMIT 1'),
(5380,2,NULL,NULL,24852,'2018-10-10 15:55:53','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'буде нарощення Видалення:yujik\', `delete`=\'1\' WHERE `id`=\'24852\' LIMIT 1'),
(5381,2,NULL,NULL,24116,'2018-10-10 16:23:41','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ге6\', `delete`=\'1\' WHERE `id`=\'24116\' LIMIT 1'),
(5382,2,NULL,NULL,22881,'2018-10-10 16:25:43','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:е76го\', `delete`=\'1\' WHERE `id`=\'22881\' LIMIT 1'),
(5383,2,NULL,NULL,22367,'2018-10-10 16:45:25','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:gr\', `delete`=\'1\' WHERE `id`=\'22367\' LIMIT 1'),
(5384,2,NULL,NULL,23659,'2018-10-11 08:47:49','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:апро\', `delete`=\'1\' WHERE `id`=\'23659\' LIMIT 1'),
(5385,2,NULL,NULL,24435,'2018-10-11 10:31:00','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пнрл\', `delete`=\'1\' WHERE `id`=\'24435\' LIMIT 1'),
(5386,2,NULL,NULL,24757,'2018-10-11 10:32:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:кегнп\', `delete`=\'1\' WHERE `id`=\'24757\' LIMIT 1'),
(5387,2,NULL,NULL,24663,'2018-10-11 10:37:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нрп\', `delete`=\'1\' WHERE `id`=\'24663\' LIMIT 1'),
(5388,2,NULL,NULL,23400,'2018-10-11 10:39:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:океоке\', `delete`=\'1\' WHERE `id`=\'23400\' LIMIT 1'),
(5389,2,NULL,NULL,23845,'2018-10-11 10:40:25','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:vikanastia\', `delete`=\'1\' WHERE `id`=\'23845\' LIMIT 1'),
(5390,2,NULL,NULL,24434,'2018-10-11 10:41:13','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:56г\', `delete`=\'1\' WHERE `id`=\'24434\' LIMIT 1'),
(5391,2,NULL,NULL,24728,'2018-10-11 10:41:24','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:г65г\', `delete`=\'1\' WHERE `id`=\'24728\' LIMIT 1'),
(5392,2,NULL,NULL,24727,'2018-10-11 10:42:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:г5\', `delete`=\'1\' WHERE `id`=\'24727\' LIMIT 1'),
(5393,2,NULL,NULL,24025,'2018-10-11 10:43:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:оне\', `delete`=\'1\' WHERE `id`=\'24025\' LIMIT 1'),
(5394,2,NULL,NULL,24898,'2018-10-11 10:46:51','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:щгшо\', `delete`=\'1\' WHERE `id`=\'24898\' LIMIT 1'),
(5395,2,NULL,NULL,24767,'2018-10-11 10:47:35','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:оек\', `delete`=\'1\' WHERE `id`=\'24767\' LIMIT 1'),
(5396,2,NULL,NULL,24688,'2018-10-11 10:50:32','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ркн5р\', `delete`=\'1\' WHERE `id`=\'24688\' LIMIT 1'),
(5397,2,NULL,NULL,22973,'2018-10-11 11:18:33','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:6г5\', `delete`=\'1\' WHERE `id`=\'22973\' LIMIT 1'),
(5398,2,NULL,NULL,25052,'2018-10-11 11:29:43','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рк\', `delete`=\'1\' WHERE `id`=\'25052\' LIMIT 1'),
(5399,2,NULL,NULL,25028,'2018-10-11 12:01:50','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:кер\', `delete`=\'1\' WHERE `id`=\'25028\' LIMIT 1'),
(5400,2,NULL,NULL,25010,'2018-10-11 12:12:33','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'колосок Видалення:гео\', `delete`=\'1\' WHERE `id`=\'25010\' LIMIT 1'),
(5401,2,NULL,NULL,25009,'2018-10-11 12:12:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'колосок Видалення:ое\', `delete`=\'1\' WHERE `id`=\'25009\' LIMIT 1'),
(5402,2,NULL,NULL,24169,'2018-10-11 12:15:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пр\', `delete`=\'1\' WHERE `id`=\'24169\' LIMIT 1'),
(5403,2,NULL,NULL,25030,'2018-10-11 12:15:24','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ое\', `delete`=\'1\' WHERE `id`=\'25030\' LIMIT 1'),
(5404,2,NULL,NULL,24510,'2018-10-11 12:15:36','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:опет\', `delete`=\'1\' WHERE `id`=\'24510\' LIMIT 1'),
(5405,2,NULL,NULL,24280,'2018-10-11 12:15:50','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лне\', `delete`=\'1\' WHERE `id`=\'24280\' LIMIT 1'),
(5406,2,NULL,NULL,24960,'2018-10-11 12:37:04','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:г65\', `delete`=\'1\' WHERE `id`=\'24960\' LIMIT 1'),
(5407,2,NULL,NULL,24770,'2018-10-11 13:23:30','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ркр\', `delete`=\'1\' WHERE `id`=\'24770\' LIMIT 1'),
(5408,2,NULL,NULL,24775,'2018-10-11 13:24:00','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:uu\', `delete`=\'1\' WHERE `id`=\'24775\' LIMIT 1'),
(5409,2,NULL,NULL,25093,'2018-10-11 17:22:33','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ш76\', `delete`=\'1\' WHERE `id`=\'25093\' LIMIT 1'),
(5410,2,NULL,NULL,24957,'2018-10-11 17:26:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ukuk\', `delete`=\'1\' WHERE `id`=\'24957\' LIMIT 1'),
(5411,2,NULL,NULL,24949,'2018-10-12 10:44:58','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лщжд\', `delete`=\'1\' WHERE `id`=\'24949\' LIMIT 1'),
(5412,2,NULL,NULL,25108,'2018-10-12 10:51:00','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н4н\', `delete`=\'1\' WHERE `id`=\'25108\' LIMIT 1'),
(5413,2,NULL,NULL,25109,'2018-10-12 10:55:59','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н4н\', `delete`=\'1\' WHERE `id`=\'25109\' LIMIT 1'),
(5414,2,NULL,NULL,25110,'2018-10-12 10:56:08','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:u\', `delete`=\'1\' WHERE `id`=\'25110\' LIMIT 1'),
(5415,2,NULL,NULL,25020,'2018-10-12 11:10:41','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:5н5к\', `delete`=\'1\' WHERE `id`=\'25020\' LIMIT 1'),
(5416,2,NULL,NULL,25066,'2018-10-12 11:11:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:tygih\', `delete`=\'1\' WHERE `id`=\'25066\' LIMIT 1'),
(5417,2,NULL,NULL,24464,'2018-10-12 11:46:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:оен\', `delete`=\'1\' WHERE `id`=\'24464\' LIMIT 1'),
(5418,2,NULL,NULL,25122,'2018-10-12 11:55:41','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:еркр\', `delete`=\'1\' WHERE `id`=\'25122\' LIMIT 1'),
(5419,2,NULL,NULL,24447,'2018-10-12 12:50:18','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рекар\', `delete`=\'1\' WHERE `id`=\'24447\' LIMIT 1'),
(5420,2,NULL,NULL,23391,'2018-10-12 13:41:47','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ркр\', `delete`=\'1\' WHERE `id`=\'23391\' LIMIT 1'),
(5421,2,NULL,NULL,25048,'2018-10-12 14:22:18','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пкун5рон\', `delete`=\'1\' WHERE `id`=\'25048\' LIMIT 1'),
(5422,2,NULL,NULL,25002,'2018-10-12 14:54:53','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ге\', `delete`=\'1\' WHERE `id`=\'25002\' LIMIT 1'),
(5423,2,NULL,NULL,23171,'2018-10-12 16:16:03','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:г65е\', `delete`=\'1\' WHERE `id`=\'23171\' LIMIT 1'),
(5424,2,NULL,NULL,16934,'2018-10-12 16:16:13','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:jhrt\', `delete`=\'1\' WHERE `id`=\'16934\' LIMIT 1'),
(5425,2,NULL,NULL,25172,'2018-10-12 16:57:59','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нк5н\', `delete`=\'1\' WHERE `id`=\'25172\' LIMIT 1'),
(5426,2,NULL,NULL,21091,'2018-10-12 17:01:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ktu\', `delete`=\'1\' WHERE `id`=\'21091\' LIMIT 1'),
(5427,2,NULL,NULL,20763,'2018-10-12 17:01:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:онпео\', `delete`=\'1\' WHERE `id`=\'20763\' LIMIT 1'),
(5428,2,NULL,NULL,24761,'2018-10-13 08:13:30','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:апр\', `delete`=\'1\' WHERE `id`=\'24761\' LIMIT 1'),
(5429,2,NULL,NULL,24603,'2018-10-13 10:37:36','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:шожлд\', `delete`=\'1\' WHERE `id`=\'24603\' LIMIT 1'),
(5430,2,NULL,NULL,25181,'2018-10-13 10:37:58','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:tfgyjh\', `delete`=\'1\' WHERE `id`=\'25181\' LIMIT 1'),
(5431,2,NULL,NULL,25145,'2018-10-13 10:40:27','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рк\', `delete`=\'1\' WHERE `id`=\'25145\' LIMIT 1'),
(5432,2,NULL,NULL,25190,'2018-10-13 10:56:36','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нкр\', `delete`=\'1\' WHERE `id`=\'25190\' LIMIT 1'),
(5433,2,NULL,NULL,25004,'2018-10-13 11:44:59','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:генрл\', `delete`=\'1\' WHERE `id`=\'25004\' LIMIT 1'),
(5434,2,NULL,NULL,25023,'2018-10-13 11:49:17','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'ноги Видалення:hrth\', `delete`=\'1\' WHERE `id`=\'25023\' LIMIT 1'),
(5435,2,NULL,NULL,24073,'2018-10-13 11:56:36','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:tyiguh\', `delete`=\'1\' WHERE `id`=\'24073\' LIMIT 1'),
(5436,2,NULL,NULL,23760,'2018-10-13 12:30:06','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:vikanastia\', `delete`=\'1\' WHERE `id`=\'23760\' LIMIT 1'),
(5437,2,NULL,NULL,21791,'2018-10-13 12:30:52','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:fghj\', `delete`=\'1\' WHERE `id`=\'21791\' LIMIT 1'),
(5438,2,NULL,NULL,23307,'2018-10-13 16:51:31','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:геа\', `delete`=\'1\' WHERE `id`=\'23307\' LIMIT 1'),
(5439,2,NULL,NULL,24947,'2018-10-15 09:26:49','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'біозавивка Видалення:г8д\', `delete`=\'1\' WHERE `id`=\'24947\' LIMIT 1'),
(5440,2,NULL,NULL,25240,'2018-10-15 11:30:14','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:65г\', `delete`=\'1\' WHERE `id`=\'25240\' LIMIT 1'),
(5441,2,NULL,NULL,24700,'2018-10-15 11:38:18','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нр\', `delete`=\'1\' WHERE `id`=\'24700\' LIMIT 1'),
(5442,2,NULL,NULL,24699,'2018-10-15 11:38:43','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:hf\', `delete`=\'1\' WHERE `id`=\'24699\' LIMIT 1'),
(5443,2,NULL,NULL,25062,'2018-10-15 11:40:14','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:8гщ\', `delete`=\'1\' WHERE `id`=\'25062\' LIMIT 1'),
(5444,2,NULL,NULL,25063,'2018-10-15 11:40:34','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:u6\', `delete`=\'1\' WHERE `id`=\'25063\' LIMIT 1'),
(5445,2,NULL,NULL,25061,'2018-10-15 11:40:52','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:yhrt\', `delete`=\'1\' WHERE `id`=\'25061\' LIMIT 1'),
(5446,2,NULL,NULL,24058,'2018-10-15 11:51:33','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:шг\', `delete`=\'1\' WHERE `id`=\'24058\' LIMIT 1'),
(5447,2,NULL,NULL,25041,'2018-10-15 14:28:59','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:апроvika\', `delete`=\'1\' WHERE `id`=\'25041\' LIMIT 1'),
(5448,2,NULL,NULL,25040,'2018-10-15 14:29:52','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:апро\', `delete`=\'1\' WHERE `id`=\'25040\' LIMIT 1'),
(5449,2,NULL,NULL,25033,'2018-10-15 15:05:36','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:vbnm\', `delete`=\'1\' WHERE `id`=\'25033\' LIMIT 1'),
(5450,2,NULL,NULL,20219,'2018-10-15 16:51:52','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:іапро\', `delete`=\'1\' WHERE `id`=\'20219\' LIMIT 1'),
(5451,2,NULL,NULL,25235,'2018-10-16 08:44:21','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:іапрол\', `delete`=\'1\' WHERE `id`=\'25235\' LIMIT 1'),
(5452,2,NULL,NULL,25140,'2018-10-16 09:05:18','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:6го\', `delete`=\'1\' WHERE `id`=\'25140\' LIMIT 1'),
(5453,2,NULL,NULL,25277,'2018-10-16 09:09:40','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:р6\', `delete`=\'1\' WHERE `id`=\'25277\' LIMIT 1'),
(5454,2,NULL,NULL,24436,'2018-10-16 09:27:51','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:грло\', `delete`=\'1\' WHERE `id`=\'24436\' LIMIT 1'),
(5455,2,NULL,NULL,25045,'2018-10-16 09:28:24','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:еон\', `delete`=\'1\' WHERE `id`=\'25045\' LIMIT 1'),
(5456,2,NULL,NULL,24844,'2018-10-16 10:09:30','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ГГНГН\', `delete`=\'1\' WHERE `id`=\'24844\' LIMIT 1'),
(5457,2,NULL,NULL,20048,'2018-10-16 10:25:03','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ш767\', `delete`=\'1\' WHERE `id`=\'20048\' LIMIT 1'),
(5458,2,NULL,NULL,20052,'2018-10-16 10:25:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:trh\', `delete`=\'1\' WHERE `id`=\'20052\' LIMIT 1'),
(5459,2,NULL,NULL,24884,'2018-10-16 10:28:32','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:шх\', `delete`=\'1\' WHERE `id`=\'24884\' LIMIT 1'),
(5460,2,NULL,NULL,25291,'2018-10-16 10:51:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ш6\', `delete`=\'1\' WHERE `id`=\'25291\' LIMIT 1'),
(5461,2,NULL,NULL,25243,'2018-10-16 11:11:10','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:зхд\', `delete`=\'1\' WHERE `id`=\'25243\' LIMIT 1'),
(5462,2,NULL,NULL,22767,'2018-10-16 11:56:44','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:реон\', `delete`=\'1\' WHERE `id`=\'22767\' LIMIT 1'),
(5463,2,NULL,NULL,25274,'2018-10-16 13:20:58','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гр5\', `delete`=\'1\' WHERE `id`=\'25274\' LIMIT 1'),
(5464,2,NULL,NULL,25331,'2018-10-16 14:19:14','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ру\', `delete`=\'1\' WHERE `id`=\'25331\' LIMIT 1'),
(5465,2,NULL,NULL,25339,'2018-10-16 15:09:21','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'і стрижка кінчиків Видалення:5\', `delete`=\'1\' WHERE `id`=\'25339\' LIMIT 1'),
(5466,2,NULL,NULL,24594,'2018-10-16 15:14:54','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:шнле7\', `delete`=\'1\' WHERE `id`=\'24594\' LIMIT 1'),
(5467,2,NULL,NULL,21542,'2018-10-16 15:20:31','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:апрол\', `delete`=\'1\' WHERE `id`=\'21542\' LIMIT 1'),
(5468,2,NULL,NULL,23346,'2018-10-16 15:31:06','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:р65\', `delete`=\'1\' WHERE `id`=\'23346\' LIMIT 1'),
(5469,2,NULL,NULL,24710,'2018-10-16 17:33:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:7г6ео\', `delete`=\'1\' WHERE `id`=\'24710\' LIMIT 1'),
(5470,2,NULL,NULL,21604,'2018-10-16 19:03:18','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ро\', `delete`=\'1\' WHERE `id`=\'21604\' LIMIT 1'),
(5471,2,NULL,NULL,25254,'2018-10-17 08:36:40','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:апрол\', `delete`=\'1\' WHERE `id`=\'25254\' LIMIT 1'),
(5472,2,NULL,NULL,25253,'2018-10-17 08:37:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:vbnmvikanastia\', `delete`=\'1\' WHERE `id`=\'25253\' LIMIT 1'),
(5473,2,NULL,NULL,24901,'2018-10-17 09:16:43','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ро\', `delete`=\'1\' WHERE `id`=\'24901\' LIMIT 1'),
(5474,2,NULL,NULL,25363,'2018-10-17 09:37:46','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:оне\', `delete`=\'1\' WHERE `id`=\'25363\' LIMIT 1'),
(5475,2,NULL,NULL,25362,'2018-10-17 09:37:59','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:uhjtu\', `delete`=\'1\' WHERE `id`=\'25362\' LIMIT 1'),
(5476,2,NULL,NULL,25359,'2018-10-17 09:43:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:liu\', `delete`=\'1\' WHERE `id`=\'25359\' LIMIT 1'),
(5477,2,NULL,NULL,22132,'2018-10-17 09:56:39','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ожл\', `delete`=\'1\' WHERE `id`=\'22132\' LIMIT 1'),
(5478,2,NULL,NULL,23319,'2018-10-17 10:01:18','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:jgh\', `delete`=\'1\' WHERE `id`=\'23319\' LIMIT 1'),
(5479,2,NULL,NULL,25296,'2018-10-17 10:02:52','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:5\', `delete`=\'1\' WHERE `id`=\'25296\' LIMIT 1'),
(5480,2,NULL,NULL,25370,'2018-10-17 11:52:04','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:онео\', `delete`=\'1\' WHERE `id`=\'25370\' LIMIT 1'),
(5481,2,NULL,NULL,24083,'2018-10-17 12:39:45','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гк\', `delete`=\'1\' WHERE `id`=\'24083\' LIMIT 1'),
(5482,2,NULL,NULL,24930,'2018-10-17 13:48:00','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ш9\', `delete`=\'1\' WHERE `id`=\'24930\' LIMIT 1'),
(5483,2,NULL,NULL,24929,'2018-10-17 13:48:41','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:jk6\', `delete`=\'1\' WHERE `id`=\'24929\' LIMIT 1'),
(5484,2,NULL,NULL,25201,'2018-10-17 13:52:48','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:5г67ш8щhy\', `delete`=\'1\' WHERE `id`=\'25201\' LIMIT 1'),
(5485,2,NULL,NULL,25391,'2018-10-17 13:53:12','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:6u87i\', `delete`=\'1\' WHERE `id`=\'25391\' LIMIT 1'),
(5486,2,NULL,NULL,25395,'2018-10-17 15:11:17','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:шол\', `delete`=\'1\' WHERE `id`=\'25395\' LIMIT 1'),
(5487,2,NULL,NULL,25313,'2018-10-18 12:57:14','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не буде\', `delete`=\'1\' WHERE `id`=\'25313\' LIMIT 1'),
(5488,2,NULL,NULL,25024,'2018-10-18 14:51:39','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:фіа\', `delete`=\'1\' WHERE `id`=\'25024\' LIMIT 1'),
(5489,2,NULL,NULL,25389,'2018-10-18 14:52:30','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:asfghj\', `delete`=\'1\' WHERE `id`=\'25389\' LIMIT 1'),
(5490,2,NULL,NULL,21605,'2018-10-18 14:58:33','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:fghjk\', `delete`=\'1\' WHERE `id`=\'21605\' LIMIT 1'),
(5491,2,NULL,NULL,11697,'2018-10-18 15:00:08','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:fghj\', `delete`=\'1\' WHERE `id`=\'11697\' LIMIT 1'),
(5492,2,NULL,NULL,21630,'2018-10-19 09:07:37','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пролд\', `delete`=\'1\' WHERE `id`=\'21630\' LIMIT 1'),
(5493,2,NULL,NULL,24604,'2018-10-19 13:12:13','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:перенесла\', `delete`=\'1\' WHERE `id`=\'24604\' LIMIT 1'),
(5494,2,NULL,NULL,21204,'2018-10-19 14:05:48','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:апрол\', `delete`=\'1\' WHERE `id`=\'21204\' LIMIT 1'),
(5495,2,NULL,NULL,25415,'2018-10-20 13:38:50','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рорп\', `delete`=\'1\' WHERE `id`=\'25415\' LIMIT 1'),
(5496,2,NULL,NULL,25416,'2018-10-20 13:39:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:fc\', `delete`=\'1\' WHERE `id`=\'25416\' LIMIT 1'),
(5497,2,NULL,NULL,25417,'2018-10-20 13:39:25','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:fvvf\', `delete`=\'1\' WHERE `id`=\'25417\' LIMIT 1'),
(5498,2,NULL,NULL,22375,'2018-10-20 13:56:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:vbjhgvbc\', `delete`=\'1\' WHERE `id`=\'22375\' LIMIT 1'),
(5499,2,NULL,NULL,22431,'2018-10-22 09:17:45','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:7ш6\', `delete`=\'1\' WHERE `id`=\'22431\' LIMIT 1'),
(5500,2,NULL,NULL,24347,'2018-10-22 10:07:37','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рек\', `delete`=\'1\' WHERE `id`=\'24347\' LIMIT 1');

INSERT INTO `shedules_history` VALUES 
(5501,2,NULL,NULL,24348,'2018-10-22 10:07:54','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:jt\', `delete`=\'1\' WHERE `id`=\'24348\' LIMIT 1'),
(5502,2,NULL,NULL,25231,'2018-10-22 10:08:08','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:uky\', `delete`=\'1\' WHERE `id`=\'25231\' LIMIT 1'),
(5503,2,NULL,NULL,25590,'2018-10-22 10:23:34','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:онк5\', `delete`=\'1\' WHERE `id`=\'25590\' LIMIT 1'),
(5504,2,NULL,NULL,23591,'2018-10-22 10:23:52','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:htr\', `delete`=\'1\' WHERE `id`=\'23591\' LIMIT 1'),
(5505,2,NULL,NULL,23590,'2018-10-22 10:24:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ge\', `delete`=\'1\' WHERE `id`=\'23590\' LIMIT 1'),
(5506,2,NULL,NULL,24207,'2018-10-22 10:34:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нпр\', `delete`=\'1\' WHERE `id`=\'24207\' LIMIT 1'),
(5507,2,NULL,NULL,21109,'2018-10-22 10:47:41','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:оне\', `delete`=\'1\' WHERE `id`=\'21109\' LIMIT 1'),
(5508,2,NULL,NULL,25377,'2018-10-22 11:38:11','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:г65\', `delete`=\'1\' WHERE `id`=\'25377\' LIMIT 1'),
(5509,2,NULL,NULL,25576,'2018-10-22 11:43:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:jt\', `delete`=\'1\' WHERE `id`=\'25576\' LIMIT 1'),
(5510,2,NULL,NULL,25568,'2018-10-22 11:49:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:г5\', `delete`=\'1\' WHERE `id`=\'25568\' LIMIT 1'),
(5511,2,NULL,NULL,24268,'2018-10-22 12:25:39','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лн7\', `delete`=\'1\' WHERE `id`=\'24268\' LIMIT 1'),
(5512,2,NULL,NULL,25602,'2018-10-22 12:40:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:6г5г\', `delete`=\'1\' WHERE `id`=\'25602\' LIMIT 1'),
(5513,2,NULL,NULL,25567,'2018-10-22 12:40:20','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:th\', `delete`=\'1\' WHERE `id`=\'25567\' LIMIT 1'),
(5514,2,NULL,NULL,25591,'2018-10-22 12:50:57','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:6ш\', `delete`=\'1\' WHERE `id`=\'25591\' LIMIT 1'),
(5515,2,NULL,NULL,24470,'2018-10-22 13:33:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:6шг\', `delete`=\'1\' WHERE `id`=\'24470\' LIMIT 1'),
(5516,2,NULL,NULL,24519,'2018-10-22 15:40:53','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ш76\', `delete`=\'1\' WHERE `id`=\'24519\' LIMIT 1'),
(5517,2,NULL,NULL,24520,'2018-10-22 15:41:08','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:jt\', `delete`=\'1\' WHERE `id`=\'24520\' LIMIT 1'),
(5518,2,NULL,NULL,25444,'2018-10-22 15:41:18','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:jt\', `delete`=\'1\' WHERE `id`=\'25444\' LIMIT 1'),
(5519,2,NULL,NULL,25445,'2018-10-22 15:41:30','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:jt\', `delete`=\'1\' WHERE `id`=\'25445\' LIMIT 1'),
(5520,2,NULL,NULL,23522,'2018-10-22 16:02:41','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н8рг\', `delete`=\'1\' WHERE `id`=\'23522\' LIMIT 1'),
(5521,2,NULL,NULL,25233,'2018-10-22 16:14:58','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:онпр\', `delete`=\'1\' WHERE `id`=\'25233\' LIMIT 1'),
(5522,2,NULL,NULL,25509,'2018-10-23 09:12:57','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:96\', `delete`=\'1\' WHERE `id`=\'25509\' LIMIT 1'),
(5523,2,NULL,NULL,24738,'2018-10-23 09:21:11','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ол\', `delete`=\'1\' WHERE `id`=\'24738\' LIMIT 1'),
(5524,2,NULL,NULL,24538,'2018-10-23 09:24:28','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:586г\', `delete`=\'1\' WHERE `id`=\'24538\' LIMIT 1'),
(5525,2,NULL,NULL,24998,'2018-10-23 09:31:25','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:7г\', `delete`=\'1\' WHERE `id`=\'24998\' LIMIT 1'),
(5526,2,NULL,NULL,24997,'2018-10-23 09:31:45','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:jtj\', `delete`=\'1\' WHERE `id`=\'24997\' LIMIT 1'),
(5527,2,NULL,NULL,23632,'2018-10-23 09:35:03','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:е7шео\', `delete`=\'1\' WHERE `id`=\'23632\' LIMIT 1'),
(5528,2,NULL,NULL,20022,'2018-10-23 09:37:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ег\', `delete`=\'1\' WHERE `id`=\'20022\' LIMIT 1'),
(5529,2,NULL,NULL,23987,'2018-10-23 09:39:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:г4г\', `delete`=\'1\' WHERE `id`=\'23987\' LIMIT 1'),
(5530,2,NULL,NULL,25679,'2018-10-23 10:48:53','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:г5\', `delete`=\'1\' WHERE `id`=\'25679\' LIMIT 1'),
(5531,2,NULL,NULL,25603,'2018-10-23 11:11:11','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лнг\', `delete`=\'1\' WHERE `id`=\'25603\' LIMIT 1'),
(5532,2,NULL,NULL,22024,'2018-10-23 12:04:18','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:jy\', `delete`=\'1\' WHERE `id`=\'22024\' LIMIT 1'),
(5533,2,NULL,NULL,22025,'2018-10-23 12:04:32','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:t\', `delete`=\'1\' WHERE `id`=\'22025\' LIMIT 1'),
(5534,2,NULL,NULL,22026,'2018-10-23 12:04:40','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:gr\', `delete`=\'1\' WHERE `id`=\'22026\' LIMIT 1'),
(5535,2,NULL,NULL,25297,'2018-10-23 13:03:28','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ргл\', `delete`=\'1\' WHERE `id`=\'25297\' LIMIT 1'),
(5536,2,NULL,NULL,20262,'2018-10-23 13:27:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ол\', `delete`=\'1\' WHERE `id`=\'20262\' LIMIT 1'),
(5537,2,NULL,NULL,22407,'2018-10-23 13:30:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нргщ\', `delete`=\'1\' WHERE `id`=\'22407\' LIMIT 1'),
(5538,2,NULL,NULL,21131,'2018-10-23 13:32:36','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рк\', `delete`=\'1\' WHERE `id`=\'21131\' LIMIT 1'),
(5539,2,NULL,NULL,18984,'2018-10-23 13:36:13','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:п\', `delete`=\'1\' WHERE `id`=\'18984\' LIMIT 1'),
(5540,2,NULL,NULL,22148,'2018-10-23 13:36:53','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рк\', `delete`=\'1\' WHERE `id`=\'22148\' LIMIT 1'),
(5541,2,NULL,NULL,18985,'2018-10-23 13:37:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:дшр\', `delete`=\'1\' WHERE `id`=\'18985\' LIMIT 1'),
(5542,2,NULL,NULL,22006,'2018-10-23 13:44:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лн\', `delete`=\'1\' WHERE `id`=\'22006\' LIMIT 1'),
(5543,2,NULL,NULL,21571,'2018-10-23 14:01:45','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:о\', `delete`=\'1\' WHERE `id`=\'21571\' LIMIT 1'),
(5544,2,NULL,NULL,25438,'2018-10-23 14:24:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н54\', `delete`=\'1\' WHERE `id`=\'25438\' LIMIT 1'),
(5545,2,NULL,NULL,25437,'2018-10-23 14:24:44','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:y6\', `delete`=\'1\' WHERE `id`=\'25437\' LIMIT 1'),
(5546,2,NULL,NULL,25132,'2018-10-23 17:01:30','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:но\', `delete`=\'1\' WHERE `id`=\'25132\' LIMIT 1'),
(5547,2,NULL,NULL,23471,'2018-10-23 17:04:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:gouhj\', `delete`=\'1\' WHERE `id`=\'23471\' LIMIT 1'),
(5548,2,NULL,NULL,25248,'2018-10-24 09:04:51','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:оек\', `delete`=\'1\' WHERE `id`=\'25248\' LIMIT 1'),
(5549,2,NULL,NULL,24483,'2018-10-24 09:06:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:jr6\', `delete`=\'1\' WHERE `id`=\'24483\' LIMIT 1'),
(5550,2,NULL,NULL,24482,'2018-10-24 09:06:26','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:yt\', `delete`=\'1\' WHERE `id`=\'24482\' LIMIT 1'),
(5551,2,NULL,NULL,25393,'2018-10-24 11:31:54','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ок\', `delete`=\'1\' WHERE `id`=\'25393\' LIMIT 1'),
(5552,2,NULL,NULL,25685,'2018-10-24 11:59:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:г5\', `delete`=\'1\' WHERE `id`=\'25685\' LIMIT 1'),
(5553,2,NULL,NULL,24995,'2018-10-24 12:33:24','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нр5\', `delete`=\'1\' WHERE `id`=\'24995\' LIMIT 1'),
(5554,2,NULL,NULL,25371,'2018-10-24 12:58:46','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нгпш\', `delete`=\'1\' WHERE `id`=\'25371\' LIMIT 1'),
(5555,2,NULL,NULL,25466,'2018-10-24 12:58:59','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:uo7\', `delete`=\'1\' WHERE `id`=\'25466\' LIMIT 1'),
(5556,2,NULL,NULL,25684,'2018-10-24 13:19:46','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:щ87\', `delete`=\'1\' WHERE `id`=\'25684\' LIMIT 1'),
(5557,2,NULL,NULL,22802,'2018-10-24 13:49:44','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:г46\', `delete`=\'1\' WHERE `id`=\'22802\' LIMIT 1'),
(5558,2,NULL,NULL,25727,'2018-10-24 15:27:41','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ное\', `delete`=\'1\' WHERE `id`=\'25727\' LIMIT 1'),
(5559,2,NULL,NULL,24481,'2018-10-24 16:32:53','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:г\', `delete`=\'1\' WHERE `id`=\'24481\' LIMIT 1'),
(5560,2,NULL,NULL,25608,'2018-10-24 17:14:56','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:щн\', `delete`=\'1\' WHERE `id`=\'25608\' LIMIT 1'),
(5561,2,NULL,NULL,25705,'2018-10-25 10:08:44','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ое\', `delete`=\'1\' WHERE `id`=\'25705\' LIMIT 1'),
(5562,2,NULL,NULL,25357,'2018-10-25 10:27:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н54\', `delete`=\'1\' WHERE `id`=\'25357\' LIMIT 1'),
(5563,2,NULL,NULL,25800,'2018-10-25 10:41:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ру\', `delete`=\'1\' WHERE `id`=\'25800\' LIMIT 1'),
(5564,2,NULL,NULL,23318,'2018-10-25 11:25:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:cfhg\', `delete`=\'1\' WHERE `id`=\'23318\' LIMIT 1'),
(5565,2,NULL,NULL,25462,'2018-10-25 12:31:53','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:оег\', `delete`=\'1\' WHERE `id`=\'25462\' LIMIT 1'),
(5566,2,NULL,NULL,21196,'2018-10-25 12:48:58','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:кн5к\', `delete`=\'1\' WHERE `id`=\'21196\' LIMIT 1'),
(5567,2,NULL,NULL,22017,'2018-10-25 12:51:39','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гк\', `delete`=\'1\' WHERE `id`=\'22017\' LIMIT 1'),
(5568,2,NULL,NULL,22286,'2018-10-25 12:52:01','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:jyt\', `delete`=\'1\' WHERE `id`=\'22286\' LIMIT 1'),
(5569,2,NULL,NULL,25123,'2018-10-25 12:56:17','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:опр\', `delete`=\'1\' WHERE `id`=\'25123\' LIMIT 1'),
(5570,2,NULL,NULL,25121,'2018-10-25 12:56:51','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:htr\', `delete`=\'1\' WHERE `id`=\'25121\' LIMIT 1'),
(5571,2,NULL,NULL,24249,'2018-10-25 13:11:19','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:плр\', `delete`=\'1\' WHERE `id`=\'24249\' LIMIT 1'),
(5572,2,NULL,NULL,24248,'2018-10-25 13:11:51','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:7i67\', `delete`=\'1\' WHERE `id`=\'24248\' LIMIT 1'),
(5573,2,NULL,NULL,25818,'2018-10-25 13:13:23','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:7ш6\', `delete`=\'1\' WHERE `id`=\'25818\' LIMIT 1'),
(5574,2,NULL,NULL,25120,'2018-10-25 13:13:58','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:jr\', `delete`=\'1\' WHERE `id`=\'25120\' LIMIT 1'),
(5575,2,NULL,NULL,25592,'2018-10-25 13:56:27','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:оне\', `delete`=\'1\' WHERE `id`=\'25592\' LIMIT 1'),
(5576,2,NULL,NULL,17775,'2018-10-26 09:20:36','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'буде Роксолана Видалення:лгн\', `delete`=\'1\' WHERE `id`=\'17775\' LIMIT 1'),
(5577,2,NULL,NULL,11694,'2018-10-26 09:21:00','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ое\', `delete`=\'1\' WHERE `id`=\'11694\' LIMIT 1'),
(5578,2,NULL,NULL,25632,'2018-10-26 09:23:00','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:jyt\', `delete`=\'1\' WHERE `id`=\'25632\' LIMIT 1'),
(5579,2,NULL,NULL,24885,'2018-10-26 09:23:22','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:iuhk\', `delete`=\'1\' WHERE `id`=\'24885\' LIMIT 1'),
(5580,2,NULL,NULL,25146,'2018-10-26 09:24:33','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ш6\', `delete`=\'1\' WHERE `id`=\'25146\' LIMIT 1'),
(5581,2,NULL,NULL,25373,'2018-10-26 09:35:43','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ое\', `delete`=\'1\' WHERE `id`=\'25373\' LIMIT 1'),
(5582,2,NULL,NULL,25858,'2018-10-26 11:21:39','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:екр\', `delete`=\'1\' WHERE `id`=\'25858\' LIMIT 1'),
(5583,2,NULL,NULL,25812,'2018-10-26 12:08:57','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ш67шYYujy\', `delete`=\'1\' WHERE `id`=\'25812\' LIMIT 1'),
(5584,2,NULL,NULL,25771,'2018-10-26 12:35:31','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ш6\', `delete`=\'1\' WHERE `id`=\'25771\' LIMIT 1'),
(5585,2,NULL,NULL,25770,'2018-10-26 12:35:45','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:kuy\', `delete`=\'1\' WHERE `id`=\'25770\' LIMIT 1'),
(5586,2,NULL,NULL,25184,'2018-10-26 13:46:43','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ге\', `delete`=\'1\' WHERE `id`=\'25184\' LIMIT 1'),
(5587,2,NULL,NULL,25687,'2018-10-26 14:45:18','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:щхз\', `delete`=\'1\' WHERE `id`=\'25687\' LIMIT 1'),
(5588,2,NULL,NULL,25884,'2018-10-26 16:01:34','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:г5\', `delete`=\'1\' WHERE `id`=\'25884\' LIMIT 1'),
(5589,2,NULL,NULL,25111,'2018-10-27 08:34:58','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ешл\', `delete`=\'1\' WHERE `id`=\'25111\' LIMIT 1'),
(5590,2,NULL,NULL,25894,'2018-10-27 08:49:26','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ш65\', `delete`=\'1\' WHERE `id`=\'25894\' LIMIT 1'),
(5591,2,NULL,NULL,25340,'2018-10-27 08:52:45','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'буде надя Видалення:дн\', `delete`=\'1\' WHERE `id`=\'25340\' LIMIT 1'),
(5592,2,NULL,NULL,24343,'2018-10-27 08:56:13','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:6o7\', `delete`=\'1\' WHERE `id`=\'24343\' LIMIT 1'),
(5593,2,NULL,NULL,24344,'2018-10-27 08:56:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:i65\', `delete`=\'1\' WHERE `id`=\'24344\' LIMIT 1'),
(5594,2,NULL,NULL,25897,'2018-10-27 09:53:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'буде чоловік Видалення:6щ\', `delete`=\'1\' WHERE `id`=\'25897\' LIMIT 1'),
(5595,2,NULL,NULL,25563,'2018-10-27 10:29:18','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ое\', `delete`=\'1\' WHERE `id`=\'25563\' LIMIT 1'),
(5596,2,NULL,NULL,25562,'2018-10-27 10:29:31','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:u5\', `delete`=\'1\' WHERE `id`=\'25562\' LIMIT 1'),
(5597,2,NULL,NULL,25905,'2018-10-27 10:41:10','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:е\', `delete`=\'1\' WHERE `id`=\'25905\' LIMIT 1'),
(5598,2,NULL,NULL,25911,'2018-10-27 12:07:33','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:65\', `delete`=\'1\' WHERE `id`=\'25911\' LIMIT 1'),
(5599,2,NULL,NULL,25920,'2018-10-27 15:57:06','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:е\', `delete`=\'1\' WHERE `id`=\'25920\' LIMIT 1'),
(5600,2,NULL,NULL,25895,'2018-10-29 09:18:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:58\', `delete`=\'1\' WHERE `id`=\'25895\' LIMIT 1'),
(5601,2,NULL,NULL,25549,'2018-10-29 09:19:43','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:987\', `delete`=\'1\' WHERE `id`=\'25549\' LIMIT 1'),
(5602,2,NULL,NULL,25857,'2018-10-29 09:37:56','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нг\', `delete`=\'1\' WHERE `id`=\'25857\' LIMIT 1'),
(5603,2,NULL,NULL,25747,'2018-10-29 09:57:56','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:8щ7\', `delete`=\'1\' WHERE `id`=\'25747\' LIMIT 1'),
(5604,2,NULL,NULL,25946,'2018-10-29 11:06:03','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:щ8\', `delete`=\'1\' WHERE `id`=\'25946\' LIMIT 1'),
(5605,2,NULL,NULL,25941,'2018-10-29 11:41:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лгнл\', `delete`=\'1\' WHERE `id`=\'25941\' LIMIT 1'),
(5606,2,NULL,NULL,13196,'2018-10-29 11:46:04','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рг\', `delete`=\'1\' WHERE `id`=\'13196\' LIMIT 1'),
(5607,2,NULL,NULL,25950,'2018-10-29 11:47:48','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:кер\', `delete`=\'1\' WHERE `id`=\'25950\' LIMIT 1'),
(5608,2,NULL,NULL,23462,'2018-10-29 11:48:17','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:6щ7\', `delete`=\'1\' WHERE `id`=\'23462\' LIMIT 1'),
(5609,2,NULL,NULL,24088,'2018-10-29 11:50:35','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:gt\', `delete`=\'1\' WHERE `id`=\'24088\' LIMIT 1'),
(5610,2,NULL,NULL,25645,'2018-10-29 12:34:58','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:6щш\', `delete`=\'1\' WHERE `id`=\'25645\' LIMIT 1'),
(5611,2,NULL,NULL,25644,'2018-10-29 12:35:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ly\', `delete`=\'1\' WHERE `id`=\'25644\' LIMIT 1'),
(5612,2,NULL,NULL,25955,'2018-10-29 14:04:57','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:г57\', `delete`=\'1\' WHERE `id`=\'25955\' LIMIT 1'),
(5613,2,NULL,NULL,25956,'2018-10-29 14:05:06','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ky\', `delete`=\'1\' WHERE `id`=\'25956\' LIMIT 1'),
(5614,2,NULL,NULL,25979,'2018-10-30 08:51:56','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:6ш67ш\', `delete`=\'1\' WHERE `id`=\'25979\' LIMIT 1'),
(5615,2,NULL,NULL,25994,'2018-10-30 08:52:06','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ity\', `delete`=\'1\' WHERE `id`=\'25994\' LIMIT 1'),
(5616,2,NULL,NULL,25942,'2018-10-30 08:58:39','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нщш\', `delete`=\'1\' WHERE `id`=\'25942\' LIMIT 1'),
(5617,2,NULL,NULL,25979,'2018-10-30 09:12:10','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:6ш67ш Видалення:ur\', `delete`=\'1\' WHERE `id`=\'25979\' LIMIT 1'),
(5618,2,NULL,NULL,24069,'2018-10-30 10:23:44','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ное\', `delete`=\'1\' WHERE `id`=\'24069\' LIMIT 1'),
(5619,2,NULL,NULL,24635,'2018-10-30 10:23:54','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ky\', `delete`=\'1\' WHERE `id`=\'24635\' LIMIT 1'),
(5620,2,NULL,NULL,22015,'2018-10-30 10:24:31','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:yj\', `delete`=\'1\' WHERE `id`=\'22015\' LIMIT 1'),
(5621,2,NULL,NULL,25092,'2018-10-30 10:25:30','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:оне\', `delete`=\'1\' WHERE `id`=\'25092\' LIMIT 1'),
(5622,2,NULL,NULL,23303,'2018-10-30 10:34:10','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ш76\', `delete`=\'1\' WHERE `id`=\'23303\' LIMIT 1'),
(5623,2,NULL,NULL,26002,'2018-10-30 10:34:17','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ky7\', `delete`=\'1\' WHERE `id`=\'26002\' LIMIT 1'),
(5624,2,NULL,NULL,23302,'2018-10-30 10:34:40','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:uyl\', `delete`=\'1\' WHERE `id`=\'23302\' LIMIT 1'),
(5625,2,NULL,NULL,25113,'2018-10-30 11:21:32','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'мама буде Видалення:щн\', `delete`=\'1\' WHERE `id`=\'25113\' LIMIT 1'),
(5626,2,NULL,NULL,24932,'2018-10-30 12:06:30','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'гель Видалення:н\', `delete`=\'1\' WHERE `id`=\'24932\' LIMIT 1'),
(5627,2,NULL,NULL,25869,'2018-10-30 12:07:08','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:j;o\', `delete`=\'1\' WHERE `id`=\'25869\' LIMIT 1'),
(5628,2,NULL,NULL,23986,'2018-10-30 13:42:34','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:г6\', `delete`=\'1\' WHERE `id`=\'23986\' LIMIT 1'),
(5629,2,NULL,NULL,21136,'2018-10-30 13:44:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:хшщз\', `delete`=\'1\' WHERE `id`=\'21136\' LIMIT 1'),
(5630,2,NULL,NULL,25807,'2018-10-30 13:49:27','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:оне\', `delete`=\'1\' WHERE `id`=\'25807\' LIMIT 1'),
(5631,2,NULL,NULL,26040,'2018-10-30 14:42:04','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ш6\', `delete`=\'1\' WHERE `id`=\'26040\' LIMIT 1'),
(5632,2,NULL,NULL,25723,'2018-10-30 14:44:50','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лш\', `delete`=\'1\' WHERE `id`=\'25723\' LIMIT 1'),
(5633,2,NULL,NULL,25981,'2018-10-30 14:45:31','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ylk7\', `delete`=\'1\' WHERE `id`=\'25981\' LIMIT 1'),
(5634,2,NULL,NULL,25922,'2018-10-30 14:45:45','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:kt\', `delete`=\'1\' WHERE `id`=\'25922\' LIMIT 1'),
(5635,2,NULL,NULL,25801,'2018-10-30 14:46:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:jytr\', `delete`=\'1\' WHERE `id`=\'25801\' LIMIT 1'),
(5636,2,NULL,NULL,25182,'2018-10-30 14:49:19','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:оне\', `delete`=\'1\' WHERE `id`=\'25182\' LIMIT 1'),
(5637,2,NULL,NULL,25087,'2018-10-30 14:50:40','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ок\', `delete`=\'1\' WHERE `id`=\'25087\' LIMIT 1'),
(5638,2,NULL,NULL,25944,'2018-10-30 14:51:40','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:jyt\', `delete`=\'1\' WHERE `id`=\'25944\' LIMIT 1'),
(5639,2,NULL,NULL,26056,'2018-10-30 14:59:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:глн\', `delete`=\'1\' WHERE `id`=\'26056\' LIMIT 1'),
(5640,2,NULL,NULL,25151,'2018-10-30 15:01:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ko;\', `delete`=\'1\' WHERE `id`=\'25151\' LIMIT 1'),
(5641,2,NULL,NULL,25976,'2018-10-30 15:13:32','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:о65\', `delete`=\'1\' WHERE `id`=\'25976\' LIMIT 1'),
(5642,2,NULL,NULL,25926,'2018-10-31 10:10:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:7ш6\', `delete`=\'1\' WHERE `id`=\'25926\' LIMIT 1'),
(5643,2,NULL,NULL,24308,'2018-10-31 10:13:30','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:г65\', `delete`=\'1\' WHERE `id`=\'24308\' LIMIT 1'),
(5644,2,NULL,NULL,25697,'2018-10-31 10:13:54','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ti7\', `delete`=\'1\' WHERE `id`=\'25697\' LIMIT 1'),
(5645,2,NULL,NULL,25696,'2018-10-31 10:14:08','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:jt\', `delete`=\'1\' WHERE `id`=\'25696\' LIMIT 1'),
(5646,2,NULL,NULL,24087,'2018-10-31 10:57:28','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нщ8ш\', `delete`=\'1\' WHERE `id`=\'24087\' LIMIT 1'),
(5647,2,NULL,NULL,26054,'2018-10-31 11:03:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:щ78\', `delete`=\'1\' WHERE `id`=\'26054\' LIMIT 1'),
(5648,2,NULL,NULL,25174,'2018-10-31 11:13:11','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ouh\', `delete`=\'1\' WHERE `id`=\'25174\' LIMIT 1'),
(5649,2,NULL,NULL,21062,'2018-10-31 11:15:26','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:jt\', `delete`=\'1\' WHERE `id`=\'21062\' LIMIT 1'),
(5650,2,NULL,NULL,25819,'2018-10-31 11:16:40','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рк\', `delete`=\'1\' WHERE `id`=\'25819\' LIMIT 1'),
(5651,2,NULL,NULL,23324,'2018-10-31 11:22:40','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ош\', `delete`=\'1\' WHERE `id`=\'23324\' LIMIT 1'),
(5652,2,NULL,NULL,24198,'2018-10-31 11:30:31','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:i76\', `delete`=\'1\' WHERE `id`=\'24198\' LIMIT 1'),
(5653,2,NULL,NULL,24425,'2018-10-31 11:37:01','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н5г\', `delete`=\'1\' WHERE `id`=\'24425\' LIMIT 1'),
(5654,2,NULL,NULL,24089,'2018-10-31 12:05:18','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ргд\', `delete`=\'1\' WHERE `id`=\'24089\' LIMIT 1'),
(5655,2,NULL,NULL,26088,'2018-10-31 12:08:44','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'гель Видалення:7ш6\', `delete`=\'1\' WHERE `id`=\'26088\' LIMIT 1'),
(5656,2,NULL,NULL,25459,'2018-10-31 12:38:46','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:он\', `delete`=\'1\' WHERE `id`=\'25459\' LIMIT 1'),
(5657,2,NULL,NULL,24731,'2018-10-31 12:59:41','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:он\', `delete`=\'1\' WHERE `id`=\'24731\' LIMIT 1'),
(5658,2,NULL,NULL,23139,'2018-10-31 14:53:10','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:о7е\', `delete`=\'1\' WHERE `id`=\'23139\' LIMIT 1'),
(5659,2,NULL,NULL,24702,'2018-10-31 14:56:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:щнл7\', `delete`=\'1\' WHERE `id`=\'24702\' LIMIT 1'),
(5660,2,NULL,NULL,25099,'2018-10-31 14:58:11','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:\\\\\\\';\\\\\\\';\\\\\\\';\', `delete`=\'1\' WHERE `id`=\'25099\' LIMIT 1'),
(5661,2,NULL,NULL,26042,'2018-10-31 15:46:12','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:p9io\', `delete`=\'1\' WHERE `id`=\'26042\' LIMIT 1'),
(5662,2,NULL,NULL,26015,'2018-10-31 17:30:40','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ti\', `delete`=\'1\' WHERE `id`=\'26015\' LIMIT 1'),
(5663,2,NULL,NULL,26118,'2018-11-01 10:09:08','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:щ7\', `delete`=\'1\' WHERE `id`=\'26118\' LIMIT 1'),
(5664,2,NULL,NULL,25295,'2018-11-01 10:56:36','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ощж\', `delete`=\'1\' WHERE `id`=\'25295\' LIMIT 1'),
(5665,2,NULL,NULL,25722,'2018-11-01 11:11:57','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:8щ\', `delete`=\'1\' WHERE `id`=\'25722\' LIMIT 1'),
(5666,2,NULL,NULL,24982,'2018-11-01 11:41:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лн\', `delete`=\'1\' WHERE `id`=\'24982\' LIMIT 1'),
(5667,2,NULL,NULL,24981,'2018-11-01 11:41:48','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лн\', `delete`=\'1\' WHERE `id`=\'24981\' LIMIT 1'),
(5668,2,NULL,NULL,25842,'2018-11-01 13:54:43','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н7\', `delete`=\'1\' WHERE `id`=\'25842\' LIMIT 1'),
(5669,2,NULL,NULL,25554,'2018-11-01 14:55:12','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:г6\', `delete`=\'1\' WHERE `id`=\'25554\' LIMIT 1'),
(5670,2,NULL,NULL,22004,'2018-11-02 08:50:31','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:апро\', `delete`=\'1\' WHERE `id`=\'22004\' LIMIT 1'),
(5671,2,NULL,NULL,24374,'2018-11-02 08:51:13','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:fghjk\', `delete`=\'1\' WHERE `id`=\'24374\' LIMIT 1'),
(5672,2,NULL,NULL,25618,'2018-11-02 08:51:53','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:fghjk\', `delete`=\'1\' WHERE `id`=\'25618\' LIMIT 1'),
(5673,2,NULL,NULL,26157,'2018-11-02 12:53:30','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:оек\', `delete`=\'1\' WHERE `id`=\'26157\' LIMIT 1'),
(5674,2,NULL,NULL,26166,'2018-11-02 13:36:39','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:еко5\', `delete`=\'1\' WHERE `id`=\'26166\' LIMIT 1'),
(5675,2,NULL,NULL,26167,'2018-11-02 13:36:49','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:h,j\', `delete`=\'1\' WHERE `id`=\'26167\' LIMIT 1'),
(5676,2,NULL,NULL,25703,'2018-11-02 13:55:06','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ое\', `delete`=\'1\' WHERE `id`=\'25703\' LIMIT 1'),
(5677,2,NULL,NULL,13199,'2018-11-02 14:14:19','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:97\', `delete`=\'1\' WHERE `id`=\'13199\' LIMIT 1'),
(5678,2,NULL,NULL,26178,'2018-11-02 14:15:57','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:976\', `delete`=\'1\' WHERE `id`=\'26178\' LIMIT 1'),
(5679,2,NULL,NULL,25887,'2018-11-02 16:00:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:8щ7\', `delete`=\'1\' WHERE `id`=\'25887\' LIMIT 1'),
(5680,2,NULL,NULL,26008,'2018-11-02 16:03:44','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:i\', `delete`=\'1\' WHERE `id`=\'26008\' LIMIT 1'),
(5681,2,NULL,NULL,25101,'2018-11-02 17:17:20','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:дщ\', `delete`=\'1\' WHERE `id`=\'25101\' LIMIT 1'),
(5682,2,NULL,NULL,26162,'2018-11-02 17:23:58','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ky7j\', `delete`=\'1\' WHERE `id`=\'26162\' LIMIT 1'),
(5683,2,NULL,NULL,25693,'2018-11-03 06:42:30','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:керол\', `delete`=\'1\' WHERE `id`=\'25693\' LIMIT 1'),
(5684,2,NULL,NULL,23047,'2018-11-03 09:22:21','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ujt\', `delete`=\'1\' WHERE `id`=\'23047\' LIMIT 1'),
(5685,2,NULL,NULL,23050,'2018-11-03 09:22:35','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:htr\', `delete`=\'1\' WHERE `id`=\'23050\' LIMIT 1'),
(5686,2,NULL,NULL,23049,'2018-11-03 09:22:46','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ky\', `delete`=\'1\' WHERE `id`=\'23049\' LIMIT 1'),
(5687,2,NULL,NULL,26220,'2018-11-03 09:40:44','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:78\', `delete`=\'1\' WHERE `id`=\'26220\' LIMIT 1'),
(5688,2,NULL,NULL,24906,'2018-11-03 10:06:19','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:л76\', `delete`=\'1\' WHERE `id`=\'24906\' LIMIT 1'),
(5689,2,NULL,NULL,25828,'2018-11-03 12:25:28','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:згш\', `delete`=\'1\' WHERE `id`=\'25828\' LIMIT 1'),
(5690,2,NULL,NULL,26228,'2018-11-03 12:40:59','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ш67\', `delete`=\'1\' WHERE `id`=\'26228\' LIMIT 1'),
(5691,2,NULL,NULL,23963,'2018-11-03 13:46:50','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:апрол\', `delete`=\'1\' WHERE `id`=\'23963\' LIMIT 1'),
(5692,2,NULL,NULL,25617,'2018-11-03 14:01:22','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:апро\', `delete`=\'1\' WHERE `id`=\'25617\' LIMIT 1'),
(5693,2,NULL,NULL,24944,'2018-11-03 14:02:45','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:sfghj\', `delete`=\'1\' WHERE `id`=\'24944\' LIMIT 1'),
(5694,2,NULL,NULL,26248,'2018-11-03 14:47:57','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:67ш\', `delete`=\'1\' WHERE `id`=\'26248\' LIMIT 1'),
(5695,2,NULL,NULL,26262,'2018-11-03 17:06:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ш\', `delete`=\'1\' WHERE `id`=\'26262\' LIMIT 1'),
(5696,2,NULL,NULL,25868,'2018-11-04 11:18:30','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:8щ7\', `delete`=\'1\' WHERE `id`=\'25868\' LIMIT 1'),
(5697,2,NULL,NULL,26138,'2018-11-05 09:17:33','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нле\', `delete`=\'1\' WHERE `id`=\'26138\' LIMIT 1'),
(5698,2,NULL,NULL,26284,'2018-11-05 09:58:40','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ш5\', `delete`=\'1\' WHERE `id`=\'26284\' LIMIT 1'),
(5699,2,NULL,NULL,26269,'2018-11-05 10:15:53','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лн\', `delete`=\'1\' WHERE `id`=\'26269\' LIMIT 1'),
(5700,2,NULL,NULL,25569,'2018-11-05 10:32:57','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:щ\', `delete`=\'1\' WHERE `id`=\'25569\' LIMIT 1'),
(5701,2,NULL,NULL,26033,'2018-11-05 10:36:20','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:г5hj6tu\', `delete`=\'1\' WHERE `id`=\'26033\' LIMIT 1'),
(5702,2,NULL,NULL,26414,'2018-11-05 11:33:26','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ое\', `delete`=\'1\' WHERE `id`=\'26414\' LIMIT 1'),
(5703,2,NULL,NULL,26413,'2018-11-05 11:33:36','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:k7o\', `delete`=\'1\' WHERE `id`=\'26413\' LIMIT 1'),
(5704,2,NULL,NULL,25183,'2018-11-05 12:04:45','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:л67\', `delete`=\'1\' WHERE `id`=\'25183\' LIMIT 1'),
(5705,2,NULL,NULL,25793,'2018-11-05 13:10:23','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:щ7\', `delete`=\'1\' WHERE `id`=\'25793\' LIMIT 1'),
(5706,2,NULL,NULL,26425,'2018-11-05 13:12:50','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лнл\', `delete`=\'1\' WHERE `id`=\'26425\' LIMIT 1'),
(5707,2,NULL,NULL,26289,'2018-11-05 14:28:39','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гщ\', `delete`=\'1\' WHERE `id`=\'26289\' LIMIT 1'),
(5708,2,NULL,NULL,26436,'2018-11-05 14:30:33','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:97з\', `delete`=\'1\' WHERE `id`=\'26436\' LIMIT 1'),
(5709,2,NULL,NULL,26435,'2018-11-05 14:31:11','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ш6\', `delete`=\'1\' WHERE `id`=\'26435\' LIMIT 1'),
(5710,2,NULL,NULL,25171,'2018-11-05 14:37:33','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:7ш6\', `delete`=\'1\' WHERE `id`=\'25171\' LIMIT 1'),
(5711,2,NULL,NULL,26183,'2018-11-05 14:57:32','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:l\', `delete`=\'1\' WHERE `id`=\'26183\' LIMIT 1'),
(5712,2,NULL,NULL,26110,'2018-11-05 14:57:45','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'гель Видалення:yj\', `delete`=\'1\' WHERE `id`=\'26110\' LIMIT 1'),
(5713,2,NULL,NULL,25730,'2018-11-05 14:58:12','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:jt\', `delete`=\'1\' WHERE `id`=\'25730\' LIMIT 1'),
(5714,2,NULL,NULL,26156,'2018-11-05 15:39:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:плн\', `delete`=\'1\' WHERE `id`=\'26156\' LIMIT 1'),
(5715,2,NULL,NULL,26454,'2018-11-05 16:09:33','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гд7\', `delete`=\'1\' WHERE `id`=\'26454\' LIMIT 1'),
(5716,2,NULL,NULL,26455,'2018-11-05 16:11:35','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:хз\', `delete`=\'1\' WHERE `id`=\'26455\' LIMIT 1'),
(5717,2,NULL,NULL,26061,'2018-11-06 09:10:51','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:дро\', `delete`=\'1\' WHERE `id`=\'26061\' LIMIT 1'),
(5718,2,NULL,NULL,26062,'2018-11-06 09:11:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'корені Видалення:kuy\', `delete`=\'1\' WHERE `id`=\'26062\' LIMIT 1'),
(5719,2,NULL,NULL,24744,'2018-11-06 09:12:57','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:шщ\', `delete`=\'1\' WHERE `id`=\'24744\' LIMIT 1'),
(5720,2,NULL,NULL,26240,'2018-11-06 09:22:10','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нщг\', `delete`=\'1\' WHERE `id`=\'26240\' LIMIT 1'),
(5721,2,NULL,NULL,23838,'2018-11-06 09:23:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ш76\', `delete`=\'1\' WHERE `id`=\'23838\' LIMIT 1'),
(5722,2,NULL,NULL,24801,'2018-11-06 09:31:17','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лгн\', `delete`=\'1\' WHERE `id`=\'24801\' LIMIT 1'),
(5723,2,NULL,NULL,25239,'2018-11-06 09:41:51','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:t\', `delete`=\'1\' WHERE `id`=\'25239\' LIMIT 1'),
(5724,2,NULL,NULL,25241,'2018-11-06 09:42:00','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:jt\', `delete`=\'1\' WHERE `id`=\'25241\' LIMIT 1'),
(5725,2,NULL,NULL,26114,'2018-11-06 10:05:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:щ78jt\', `delete`=\'1\' WHERE `id`=\'26114\' LIMIT 1'),
(5726,2,NULL,NULL,25805,'2018-11-06 10:36:20','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ег\', `delete`=\'1\' WHERE `id`=\'25805\' LIMIT 1'),
(5727,2,NULL,NULL,26495,'2018-11-06 11:05:48','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:hrh\', `delete`=\'1\' WHERE `id`=\'26495\' LIMIT 1'),
(5728,2,NULL,NULL,25937,'2018-11-06 11:14:33','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:л7е\', `delete`=\'1\' WHERE `id`=\'25937\' LIMIT 1'),
(5729,2,NULL,NULL,25870,'2018-11-06 11:55:41','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:апрол\', `delete`=\'1\' WHERE `id`=\'25870\' LIMIT 1'),
(5730,2,NULL,NULL,23569,'2018-11-06 12:00:18','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:u9p\', `delete`=\'1\' WHERE `id`=\'23569\' LIMIT 1'),
(5731,2,NULL,NULL,24127,'2018-11-06 12:05:27','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:uky\', `delete`=\'1\' WHERE `id`=\'24127\' LIMIT 1'),
(5732,2,NULL,NULL,26013,'2018-11-06 12:11:36','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:iplk\', `delete`=\'1\' WHERE `id`=\'26013\' LIMIT 1'),
(5733,2,NULL,NULL,26461,'2018-11-06 12:11:49','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:t\', `delete`=\'1\' WHERE `id`=\'26461\' LIMIT 1'),
(5734,2,NULL,NULL,26460,'2018-11-06 12:12:14','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:jtr\', `delete`=\'1\' WHERE `id`=\'26460\' LIMIT 1'),
(5735,2,NULL,NULL,26515,'2018-11-06 12:33:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:6\', `delete`=\'1\' WHERE `id`=\'26515\' LIMIT 1'),
(5736,2,NULL,NULL,26090,'2018-11-06 13:06:33','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:76лщ\', `delete`=\'1\' WHERE `id`=\'26090\' LIMIT 1'),
(5737,2,NULL,NULL,26092,'2018-11-06 13:06:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:kt76\', `delete`=\'1\' WHERE `id`=\'26092\' LIMIT 1'),
(5738,2,NULL,NULL,23860,'2018-11-06 13:51:17','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:дшн\', `delete`=\'1\' WHERE `id`=\'23860\' LIMIT 1'),
(5739,2,NULL,NULL,23915,'2018-11-06 13:51:35','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:lyu\', `delete`=\'1\' WHERE `id`=\'23915\' LIMIT 1'),
(5740,2,NULL,NULL,23938,'2018-11-06 13:51:54','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:67\', `delete`=\'1\' WHERE `id`=\'23938\' LIMIT 1'),
(5741,2,NULL,NULL,23937,'2018-11-06 13:52:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:kllp\', `delete`=\'1\' WHERE `id`=\'23937\' LIMIT 1'),
(5742,2,NULL,NULL,23939,'2018-11-06 14:04:41','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'маникюр Видалення:jk\', `delete`=\'1\' WHERE `id`=\'23939\' LIMIT 1'),
(5743,2,NULL,NULL,25732,'2018-11-06 14:05:13','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лне\', `delete`=\'1\' WHERE `id`=\'25732\' LIMIT 1'),
(5744,2,NULL,NULL,26221,'2018-11-06 15:22:25','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:дшн\', `delete`=\'1\' WHERE `id`=\'26221\' LIMIT 1'),
(5745,2,NULL,NULL,26219,'2018-11-06 15:22:37','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:uly\', `delete`=\'1\' WHERE `id`=\'26219\' LIMIT 1'),
(5746,2,NULL,NULL,26543,'2018-11-06 15:52:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ш76\', `delete`=\'1\' WHERE `id`=\'26543\' LIMIT 1'),
(5747,2,NULL,NULL,25242,'2018-11-06 16:23:50','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рое\', `delete`=\'1\' WHERE `id`=\'25242\' LIMIT 1'),
(5748,2,NULL,NULL,26211,'2018-11-07 09:56:41','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'і кінчики Видалення:ш67\', `delete`=\'1\' WHERE `id`=\'26211\' LIMIT 1'),
(5749,2,NULL,NULL,26205,'2018-11-07 09:56:52','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:6u5\', `delete`=\'1\' WHERE `id`=\'26205\' LIMIT 1'),
(5750,2,NULL,NULL,26206,'2018-11-07 09:57:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:j\', `delete`=\'1\' WHERE `id`=\'26206\' LIMIT 1'),
(5751,2,NULL,NULL,26573,'2018-11-07 10:14:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:щ87\', `delete`=\'1\' WHERE `id`=\'26573\' LIMIT 1'),
(5752,2,NULL,NULL,26574,'2018-11-07 11:27:17','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лен\', `delete`=\'1\' WHERE `id`=\'26574\' LIMIT 1'),
(5753,2,NULL,NULL,26575,'2018-11-07 11:28:01','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:k67\', `delete`=\'1\' WHERE `id`=\'26575\' LIMIT 1'),
(5754,2,NULL,NULL,26530,'2018-11-07 12:14:52','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ш\', `delete`=\'1\' WHERE `id`=\'26530\' LIMIT 1'),
(5755,2,NULL,NULL,26529,'2018-11-07 12:20:04','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лнг\', `delete`=\'1\' WHERE `id`=\'26529\' LIMIT 1'),
(5756,2,NULL,NULL,23857,'2018-11-07 12:47:30','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:зжг9\', `delete`=\'1\' WHERE `id`=\'23857\' LIMIT 1'),
(5757,2,NULL,NULL,25741,'2018-11-07 14:41:43','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ky7\', `delete`=\'1\' WHERE `id`=\'25741\' LIMIT 1'),
(5758,2,NULL,NULL,26609,'2018-11-07 14:53:39','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:57\', `delete`=\'1\' WHERE `id`=\'26609\' LIMIT 1'),
(5759,2,NULL,NULL,20122,'2018-11-07 15:41:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:глдн\', `delete`=\'1\' WHERE `id`=\'20122\' LIMIT 1'),
(5760,2,NULL,NULL,25621,'2018-11-07 15:41:43','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'треба поміняти на 14:00 Видалення:лн8\', `delete`=\'1\' WHERE `id`=\'25621\' LIMIT 1'),
(5761,2,NULL,NULL,26616,'2018-11-07 15:42:34','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ок\', `delete`=\'1\' WHERE `id`=\'26616\' LIMIT 1'),
(5762,2,NULL,NULL,24408,'2018-11-08 09:10:24','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нщ\', `delete`=\'1\' WHERE `id`=\'24408\' LIMIT 1'),
(5763,2,NULL,NULL,24407,'2018-11-08 09:10:46','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:5u\', `delete`=\'1\' WHERE `id`=\'24407\' LIMIT 1'),
(5764,2,NULL,NULL,24406,'2018-11-08 09:11:13','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:kuy\', `delete`=\'1\' WHERE `id`=\'24406\' LIMIT 1'),
(5765,2,NULL,NULL,25098,'2018-11-08 09:19:11','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:щшлжд\', `delete`=\'1\' WHERE `id`=\'25098\' LIMIT 1'),
(5766,2,NULL,NULL,26633,'2018-11-08 09:19:43','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:j6t\', `delete`=\'1\' WHERE `id`=\'26633\' LIMIT 1'),
(5767,2,NULL,NULL,26632,'2018-11-08 09:20:21','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:k76\', `delete`=\'1\' WHERE `id`=\'26632\' LIMIT 1'),
(5768,2,NULL,NULL,26564,'2018-11-08 09:21:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:шжд\', `delete`=\'1\' WHERE `id`=\'26564\' LIMIT 1'),
(5769,2,NULL,NULL,25097,'2018-11-08 09:22:30','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:o76\', `delete`=\'1\' WHERE `id`=\'25097\' LIMIT 1'),
(5770,2,NULL,NULL,25096,'2018-11-08 09:22:50','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:i\', `delete`=\'1\' WHERE `id`=\'25096\' LIMIT 1'),
(5771,2,NULL,NULL,26108,'2018-11-08 09:31:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нл\', `delete`=\'1\' WHERE `id`=\'26108\' LIMIT 1'),
(5772,2,NULL,NULL,26031,'2018-11-08 11:01:27','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ж98г\', `delete`=\'1\' WHERE `id`=\'26031\' LIMIT 1'),
(5773,2,NULL,NULL,26563,'2018-11-08 11:07:19','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:iu\', `delete`=\'1\' WHERE `id`=\'26563\' LIMIT 1'),
(5774,2,NULL,NULL,26562,'2018-11-08 11:10:54','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ог6\', `delete`=\'1\' WHERE `id`=\'26562\' LIMIT 1'),
(5775,2,NULL,NULL,23200,'2018-11-08 12:20:17','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ле\', `delete`=\'1\' WHERE `id`=\'23200\' LIMIT 1'),
(5776,2,NULL,NULL,23201,'2018-11-08 12:20:41','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:yuk,\', `delete`=\'1\' WHERE `id`=\'23201\' LIMIT 1'),
(5777,2,NULL,NULL,23635,'2018-11-08 12:26:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лн7\', `delete`=\'1\' WHERE `id`=\'23635\' LIMIT 1'),
(5778,2,NULL,NULL,23871,'2018-11-08 13:19:30','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лш65\', `delete`=\'1\' WHERE `id`=\'23871\' LIMIT 1'),
(5779,2,NULL,NULL,20615,'2018-11-08 13:20:13','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гн\', `delete`=\'1\' WHERE `id`=\'20615\' LIMIT 1'),
(5780,2,NULL,NULL,26514,'2018-11-08 14:26:18','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ЛЬBBBhh\', `delete`=\'1\' WHERE `id`=\'26514\' LIMIT 1'),
(5781,2,NULL,NULL,24652,'2018-11-08 14:28:43','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'буде повна Видалення:o;jl\', `delete`=\'1\' WHERE `id`=\'24652\' LIMIT 1'),
(5782,2,NULL,NULL,26490,'2018-11-08 14:29:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:py9ui\', `delete`=\'1\' WHERE `id`=\'26490\' LIMIT 1'),
(5783,2,NULL,NULL,26666,'2018-11-08 15:10:45','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гщ\', `delete`=\'1\' WHERE `id`=\'26666\' LIMIT 1'),
(5784,2,NULL,NULL,24610,'2018-11-08 15:19:31','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лне\', `delete`=\'1\' WHERE `id`=\'24610\' LIMIT 1'),
(5785,2,NULL,NULL,26492,'2018-11-08 15:55:10','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ргщ\', `delete`=\'1\' WHERE `id`=\'26492\' LIMIT 1'),
(5786,2,NULL,NULL,26280,'2018-11-08 15:56:04','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ое\', `delete`=\'1\' WHERE `id`=\'26280\' LIMIT 1'),
(5787,2,NULL,NULL,25016,'2018-11-08 17:16:45','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:vikanastia\', `delete`=\'1\' WHERE `id`=\'25016\' LIMIT 1'),
(5788,2,NULL,NULL,26669,'2018-11-09 08:32:47','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:fghjk\', `delete`=\'1\' WHERE `id`=\'26669\' LIMIT 1'),
(5789,2,NULL,NULL,26638,'2018-11-09 09:40:58','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ле76\', `delete`=\'1\' WHERE `id`=\'26638\' LIMIT 1'),
(5790,2,NULL,NULL,26691,'2018-11-09 09:51:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ш65\', `delete`=\'1\' WHERE `id`=\'26691\' LIMIT 1'),
(5791,2,NULL,NULL,26548,'2018-11-09 09:55:57','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:l87\', `delete`=\'1\' WHERE `id`=\'26548\' LIMIT 1'),
(5792,2,NULL,NULL,24485,'2018-11-09 10:04:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лр\', `delete`=\'1\' WHERE `id`=\'24485\' LIMIT 1'),
(5793,2,NULL,NULL,23269,'2018-11-09 10:11:40','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ош\', `delete`=\'1\' WHERE `id`=\'23269\' LIMIT 1'),
(5794,2,NULL,NULL,26434,'2018-11-09 10:23:00','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:thr\', `delete`=\'1\' WHERE `id`=\'26434\' LIMIT 1'),
(5795,2,NULL,NULL,26036,'2018-11-09 10:36:39','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:9i0[ia\', `delete`=\'1\' WHERE `id`=\'26036\' LIMIT 1'),
(5796,2,NULL,NULL,26035,'2018-11-09 10:36:53','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:giy\', `delete`=\'1\' WHERE `id`=\'26035\' LIMIT 1'),
(5797,2,NULL,NULL,26034,'2018-11-09 10:37:08','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:jiii\', `delete`=\'1\' WHERE `id`=\'26034\' LIMIT 1'),
(5798,2,NULL,NULL,26706,'2018-11-09 11:33:08','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:щ87\', `delete`=\'1\' WHERE `id`=\'26706\' LIMIT 1'),
(5799,2,NULL,NULL,26705,'2018-11-09 12:05:26','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:згщо\', `delete`=\'1\' WHERE `id`=\'26705\' LIMIT 1'),
(5800,2,NULL,NULL,26629,'2018-11-09 12:54:39','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лгн\', `delete`=\'1\' WHERE `id`=\'26629\' LIMIT 1'),
(5801,2,NULL,NULL,26625,'2018-11-09 12:55:53','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ое\', `delete`=\'1\' WHERE `id`=\'26625\' LIMIT 1'),
(5802,2,NULL,NULL,26626,'2018-11-09 12:56:33','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:л67\', `delete`=\'1\' WHERE `id`=\'26626\' LIMIT 1'),
(5803,2,NULL,NULL,25880,'2018-11-09 13:01:17','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:jf\', `delete`=\'1\' WHERE `id`=\'25880\' LIMIT 1'),
(5804,2,NULL,NULL,26698,'2018-11-09 13:12:31','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лн\', `delete`=\'1\' WHERE `id`=\'26698\' LIMIT 1'),
(5805,2,NULL,NULL,26501,'2018-11-09 13:33:45','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:згш\', `delete`=\'1\' WHERE `id`=\'26501\' LIMIT 1'),
(5806,2,NULL,NULL,25536,'2018-11-09 13:53:39','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:г5\', `delete`=\'1\' WHERE `id`=\'25536\' LIMIT 1'),
(5807,2,NULL,NULL,25535,'2018-11-09 13:54:26','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:jt\', `delete`=\'1\' WHERE `id`=\'25535\' LIMIT 1'),
(5808,2,NULL,NULL,26591,'2018-11-09 13:57:59','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:л6\', `delete`=\'1\' WHERE `id`=\'26591\' LIMIT 1'),
(5809,2,NULL,NULL,24703,'2018-11-09 14:38:45','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:шрд\', `delete`=\'1\' WHERE `id`=\'24703\' LIMIT 1'),
(5810,2,NULL,NULL,24814,'2018-11-09 15:08:00','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:льнп\', `delete`=\'1\' WHERE `id`=\'24814\' LIMIT 1'),
(5811,2,NULL,NULL,26753,'2018-11-09 15:49:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ш6\', `delete`=\'1\' WHERE `id`=\'26753\' LIMIT 1'),
(5812,2,NULL,NULL,26754,'2018-11-09 16:26:57','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лгн\', `delete`=\'1\' WHERE `id`=\'26754\' LIMIT 1'),
(5813,2,NULL,NULL,26763,'2018-11-09 17:15:00','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'біозавивка Видалення:гILIILU\', `delete`=\'1\' WHERE `id`=\'26763\' LIMIT 1'),
(5814,2,NULL,NULL,26767,'2018-11-09 19:37:23','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рь\', `delete`=\'1\' WHERE `id`=\'26767\' LIMIT 1'),
(5815,2,NULL,NULL,23972,'2018-11-10 12:53:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:апрол\', `delete`=\'1\' WHERE `id`=\'23972\' LIMIT 1'),
(5816,2,NULL,NULL,24277,'2018-11-10 15:03:31','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:КАПРО\', `delete`=\'1\' WHERE `id`=\'24277\' LIMIT 1'),
(5817,2,NULL,NULL,24934,'2018-11-11 12:06:20','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:апро\', `delete`=\'1\' WHERE `id`=\'24934\' LIMIT 1'),
(5818,2,NULL,NULL,26467,'2018-11-12 09:42:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:зш9\', `delete`=\'1\' WHERE `id`=\'26467\' LIMIT 1'),
(5819,2,NULL,NULL,26805,'2018-11-12 10:01:11','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:дгн\', `delete`=\'1\' WHERE `id`=\'26805\' LIMIT 1'),
(5820,2,NULL,NULL,24941,'2018-11-12 10:22:20','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гщш\', `delete`=\'1\' WHERE `id`=\'24941\' LIMIT 1'),
(5821,2,NULL,NULL,26091,'2018-11-12 10:31:57','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ш6\', `delete`=\'1\' WHERE `id`=\'26091\' LIMIT 1'),
(5822,2,NULL,NULL,26285,'2018-11-12 10:33:51','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:87\', `delete`=\'1\' WHERE `id`=\'26285\' LIMIT 1'),
(5823,2,NULL,NULL,25406,'2018-11-12 10:35:52','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гдн\', `delete`=\'1\' WHERE `id`=\'25406\' LIMIT 1'),
(5824,2,NULL,NULL,26815,'2018-11-12 10:36:52','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:o67\', `delete`=\'1\' WHERE `id`=\'26815\' LIMIT 1'),
(5825,2,NULL,NULL,26585,'2018-11-12 10:51:41','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:оне\', `delete`=\'1\' WHERE `id`=\'26585\' LIMIT 1'),
(5826,2,NULL,NULL,26586,'2018-11-12 10:52:57','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:jutr\', `delete`=\'1\' WHERE `id`=\'26586\' LIMIT 1'),
(5827,2,NULL,NULL,26664,'2018-11-12 11:35:11','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:щ7\', `delete`=\'1\' WHERE `id`=\'26664\' LIMIT 1'),
(5828,2,NULL,NULL,24398,'2018-11-12 12:03:06','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:з7\', `delete`=\'1\' WHERE `id`=\'24398\' LIMIT 1'),
(5829,2,NULL,NULL,26789,'2018-11-12 13:02:13','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:щ-ї\', `delete`=\'1\' WHERE `id`=\'26789\' LIMIT 1'),
(5830,2,NULL,NULL,25388,'2018-11-12 13:11:03','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:жолщ\', `delete`=\'1\' WHERE `id`=\'25388\' LIMIT 1'),
(5831,2,NULL,NULL,25147,'2018-11-12 14:50:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рнго\', `delete`=\'1\' WHERE `id`=\'25147\' LIMIT 1'),
(5832,2,NULL,NULL,26861,'2018-11-12 15:38:51','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:л7ещ\', `delete`=\'1\' WHERE `id`=\'26861\' LIMIT 1'),
(5833,2,NULL,NULL,23970,'2018-11-12 17:50:30','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:питьо\', `delete`=\'1\' WHERE `id`=\'23970\' LIMIT 1'),
(5834,2,NULL,NULL,23858,'2018-11-12 18:05:41','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:прол\', `delete`=\'1\' WHERE `id`=\'23858\' LIMIT 1'),
(5835,2,NULL,NULL,26784,'2018-11-12 18:10:13','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:прол\', `delete`=\'1\' WHERE `id`=\'26784\' LIMIT 1'),
(5836,2,NULL,NULL,26889,'2018-11-13 09:31:28','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рло\', `delete`=\'1\' WHERE `id`=\'26889\' LIMIT 1'),
(5837,2,NULL,NULL,26194,'2018-11-13 10:49:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:оне\', `delete`=\'1\' WHERE `id`=\'26194\' LIMIT 1'),
(5838,2,NULL,NULL,26193,'2018-11-13 10:50:10','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:k\', `delete`=\'1\' WHERE `id`=\'26193\' LIMIT 1'),
(5839,2,NULL,NULL,24650,'2018-11-13 10:50:25','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:kyt\', `delete`=\'1\' WHERE `id`=\'24650\' LIMIT 1'),
(5840,2,NULL,NULL,25209,'2018-11-13 10:59:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рvikanastia\', `delete`=\'1\' WHERE `id`=\'25209\' LIMIT 1'),
(5841,2,NULL,NULL,24389,'2018-11-13 11:05:26','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:апро\', `delete`=\'1\' WHERE `id`=\'24389\' LIMIT 1'),
(5842,2,NULL,NULL,23699,'2018-11-13 11:09:11','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ьп\', `delete`=\'1\' WHERE `id`=\'23699\' LIMIT 1'),
(5843,2,NULL,NULL,26751,'2018-11-13 12:05:47','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лк6\', `delete`=\'1\' WHERE `id`=\'26751\' LIMIT 1'),
(5844,2,NULL,NULL,25114,'2018-11-13 12:29:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:г54\', `delete`=\'1\' WHERE `id`=\'25114\' LIMIT 1'),
(5845,2,NULL,NULL,26590,'2018-11-13 12:32:19','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:дгн\', `delete`=\'1\' WHERE `id`=\'26590\' LIMIT 1'),
(5846,2,NULL,NULL,26545,'2018-11-13 12:35:58','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ле\', `delete`=\'1\' WHERE `id`=\'26545\' LIMIT 1'),
(5847,2,NULL,NULL,26634,'2018-11-13 12:45:32','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:65ш\', `delete`=\'1\' WHERE `id`=\'26634\' LIMIT 1'),
(5848,2,NULL,NULL,25314,'2018-11-13 13:28:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:щрг\', `delete`=\'1\' WHERE `id`=\'25314\' LIMIT 1'),
(5849,2,NULL,NULL,26776,'2018-11-13 14:01:52','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:щ76\', `delete`=\'1\' WHERE `id`=\'26776\' LIMIT 1'),
(5850,2,NULL,NULL,27005,'2018-11-13 14:06:46','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:uky\', `delete`=\'1\' WHERE `id`=\'27005\' LIMIT 1'),
(5851,2,NULL,NULL,27007,'2018-11-13 14:06:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:56h\', `delete`=\'1\' WHERE `id`=\'27007\' LIMIT 1'),
(5852,2,NULL,NULL,27009,'2018-11-13 14:07:03','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:yh\', `delete`=\'1\' WHERE `id`=\'27009\' LIMIT 1'),
(5853,2,NULL,NULL,27011,'2018-11-13 14:07:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:hjy\', `delete`=\'1\' WHERE `id`=\'27011\' LIMIT 1'),
(5854,2,NULL,NULL,27018,'2018-11-13 14:07:46','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:l\', `delete`=\'1\' WHERE `id`=\'27018\' LIMIT 1'),
(5855,2,NULL,NULL,27021,'2018-11-13 14:07:54','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:yu7mk\', `delete`=\'1\' WHERE `id`=\'27021\' LIMIT 1'),
(5856,2,NULL,NULL,27022,'2018-11-13 14:08:03','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:j67\', `delete`=\'1\' WHERE `id`=\'27022\' LIMIT 1'),
(5857,2,NULL,NULL,27032,'2018-11-13 14:08:17','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ju\', `delete`=\'1\' WHERE `id`=\'27032\' LIMIT 1'),
(5858,2,NULL,NULL,27034,'2018-11-13 14:08:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:65\', `delete`=\'1\' WHERE `id`=\'27034\' LIMIT 1'),
(5859,2,NULL,NULL,27036,'2018-11-13 14:08:49','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:jt\', `delete`=\'1\' WHERE `id`=\'27036\' LIMIT 1'),
(5860,2,NULL,NULL,27039,'2018-11-13 14:09:23','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:o67\', `delete`=\'1\' WHERE `id`=\'27039\' LIMIT 1'),
(5861,2,NULL,NULL,27060,'2018-11-13 14:09:59','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:j6\', `delete`=\'1\' WHERE `id`=\'27060\' LIMIT 1'),
(5862,2,NULL,NULL,27058,'2018-11-13 14:10:11','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:kt\', `delete`=\'1\' WHERE `id`=\'27058\' LIMIT 1'),
(5863,2,NULL,NULL,27056,'2018-11-13 14:10:22','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ly8\', `delete`=\'1\' WHERE `id`=\'27056\' LIMIT 1'),
(5864,2,NULL,NULL,27046,'2018-11-13 14:10:34','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:kyu\', `delete`=\'1\' WHERE `id`=\'27046\' LIMIT 1'),
(5865,2,NULL,NULL,27048,'2018-11-13 14:11:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:54\', `delete`=\'1\' WHERE `id`=\'27048\' LIMIT 1'),
(5866,2,NULL,NULL,27051,'2018-11-13 14:11:14','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:kyt\', `delete`=\'1\' WHERE `id`=\'27051\' LIMIT 1'),
(5867,2,NULL,NULL,27044,'2018-11-13 14:11:23','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:k6\', `delete`=\'1\' WHERE `id`=\'27044\' LIMIT 1'),
(5868,2,NULL,NULL,27042,'2018-11-13 14:13:36','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:k7\', `delete`=\'1\' WHERE `id`=\'27042\' LIMIT 1'),
(5869,2,NULL,NULL,27041,'2018-11-13 14:13:45','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:jr\', `delete`=\'1\' WHERE `id`=\'27041\' LIMIT 1'),
(5870,2,NULL,NULL,27038,'2018-11-13 14:13:59','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:j6t\', `delete`=\'1\' WHERE `id`=\'27038\' LIMIT 1'),
(5871,2,NULL,NULL,27055,'2018-11-13 14:14:20','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ik6i\', `delete`=\'1\' WHERE `id`=\'27055\' LIMIT 1'),
(5872,2,NULL,NULL,27052,'2018-11-13 14:14:28','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:kty\', `delete`=\'1\' WHERE `id`=\'27052\' LIMIT 1'),
(5873,2,NULL,NULL,27053,'2018-11-13 14:14:36','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:jr\', `delete`=\'1\' WHERE `id`=\'27053\' LIMIT 1'),
(5874,2,NULL,NULL,23258,'2018-11-13 14:35:56','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:чсмит\', `delete`=\'1\' WHERE `id`=\'23258\' LIMIT 1'),
(5875,2,NULL,NULL,24736,'2018-11-13 14:36:12','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:fghj\', `delete`=\'1\' WHERE `id`=\'24736\' LIMIT 1'),
(5876,2,NULL,NULL,24476,'2018-11-13 14:38:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:арол\', `delete`=\'1\' WHERE `id`=\'24476\' LIMIT 1'),
(5877,2,NULL,NULL,24002,'2018-11-13 14:40:12','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:цукенг\', `delete`=\'1\' WHERE `id`=\'24002\' LIMIT 1'),
(5878,2,NULL,NULL,26286,'2018-11-13 15:04:06','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:х8г\', `delete`=\'1\' WHERE `id`=\'26286\' LIMIT 1'),
(5879,2,NULL,NULL,23544,'2018-11-13 15:20:41','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:іапро\', `delete`=\'1\' WHERE `id`=\'23544\' LIMIT 1'),
(5880,2,NULL,NULL,27066,'2018-11-13 16:13:11','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:3уке\', `delete`=\'1\' WHERE `id`=\'27066\' LIMIT 1'),
(5881,2,NULL,NULL,26834,'2018-11-13 16:25:46','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ок\', `delete`=\'1\' WHERE `id`=\'26834\' LIMIT 1'),
(5882,2,NULL,NULL,27073,'2018-11-14 09:36:01','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:45ш\', `delete`=\'1\' WHERE `id`=\'27073\' LIMIT 1'),
(5883,2,NULL,NULL,24573,'2018-11-14 13:13:26','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:апрол\', `delete`=\'1\' WHERE `id`=\'24573\' LIMIT 1'),
(5884,2,NULL,NULL,23172,'2018-11-14 13:21:21','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ное\', `delete`=\'1\' WHERE `id`=\'23172\' LIMIT 1'),
(5885,2,NULL,NULL,24784,'2018-11-14 14:19:00','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ле7\', `delete`=\'1\' WHERE `id`=\'24784\' LIMIT 1'),
(5886,2,NULL,NULL,24785,'2018-11-14 14:26:21','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гнл\', `delete`=\'1\' WHERE `id`=\'24785\' LIMIT 1'),
(5887,2,NULL,NULL,25401,'2018-11-14 16:08:14','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:дн8\', `delete`=\'1\' WHERE `id`=\'25401\' LIMIT 1'),
(5888,2,NULL,NULL,25744,'2018-11-15 11:04:37','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ое\', `delete`=\'1\' WHERE `id`=\'25744\' LIMIT 1'),
(5889,2,NULL,NULL,25745,'2018-11-15 11:04:48','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:6\', `delete`=\'1\' WHERE `id`=\'25745\' LIMIT 1'),
(5890,2,NULL,NULL,25742,'2018-11-15 11:06:27','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:j\', `delete`=\'1\' WHERE `id`=\'25742\' LIMIT 1'),
(5891,2,NULL,NULL,25743,'2018-11-15 11:06:43','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:lijk\', `delete`=\'1\' WHERE `id`=\'25743\' LIMIT 1'),
(5892,2,NULL,NULL,26028,'2018-11-15 11:45:11','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:д78\', `delete`=\'1\' WHERE `id`=\'26028\' LIMIT 1'),
(5893,2,NULL,NULL,25785,'2018-11-15 12:04:14','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:о6\', `delete`=\'1\' WHERE `id`=\'25785\' LIMIT 1'),
(5894,2,NULL,NULL,27153,'2018-11-15 14:42:23','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:6ош5\', `delete`=\'1\' WHERE `id`=\'27153\' LIMIT 1'),
(5895,2,NULL,NULL,25924,'2018-11-15 15:16:24','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:6шщ\', `delete`=\'1\' WHERE `id`=\'25924\' LIMIT 1'),
(5896,2,NULL,NULL,13234,'2018-11-15 15:52:41','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ш7л6\', `delete`=\'1\' WHERE `id`=\'13234\' LIMIT 1'),
(5897,2,NULL,NULL,27110,'2018-11-15 17:29:32','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ек\', `delete`=\'1\' WHERE `id`=\'27110\' LIMIT 1'),
(5898,2,NULL,NULL,13301,'2018-11-15 18:24:30','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:прольб\', `delete`=\'1\' WHERE `id`=\'13301\' LIMIT 1'),
(5899,2,NULL,NULL,27185,'2018-11-16 09:50:36','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н\', `delete`=\'1\' WHERE `id`=\'27185\' LIMIT 1'),
(5900,2,NULL,NULL,25992,'2018-11-16 10:11:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н\', `delete`=\'1\' WHERE `id`=\'25992\' LIMIT 1'),
(5901,2,NULL,NULL,26913,'2018-11-16 10:26:25','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нл\', `delete`=\'1\' WHERE `id`=\'26913\' LIMIT 1'),
(5902,2,NULL,NULL,26857,'2018-11-16 10:35:47','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:34кенг\', `delete`=\'1\' WHERE `id`=\'26857\' LIMIT 1'),
(5903,2,NULL,NULL,27191,'2018-11-16 11:37:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:кп\', `delete`=\'1\' WHERE `id`=\'27191\' LIMIT 1'),
(5904,2,NULL,NULL,27199,'2018-11-16 11:47:21','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'прийде Наталя хоче поговорити за вії і зробити пробу чи не буде алргії Видалення:u5\', `delete`=\'1\' WHERE `id`=\'27199\' LIMIT 1'),
(5905,2,NULL,NULL,20766,'2018-11-16 14:28:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:о65г\', `delete`=\'1\' WHERE `id`=\'20766\' LIMIT 1'),
(5906,2,NULL,NULL,20768,'2018-11-16 14:30:17','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:р54\', `delete`=\'1\' WHERE `id`=\'20768\' LIMIT 1'),
(5907,2,NULL,NULL,20769,'2018-11-16 14:35:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:67щ\', `delete`=\'1\' WHERE `id`=\'20769\' LIMIT 1'),
(5908,2,NULL,NULL,26905,'2018-11-16 15:12:13','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:щ67\', `delete`=\'1\' WHERE `id`=\'26905\' LIMIT 1'),
(5909,2,NULL,NULL,27282,'2018-11-16 15:40:24','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:шл76\', `delete`=\'1\' WHERE `id`=\'27282\' LIMIT 1'),
(5910,2,NULL,NULL,27281,'2018-11-16 15:40:37','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:kty\', `delete`=\'1\' WHERE `id`=\'27281\' LIMIT 1'),
(5911,2,NULL,NULL,25227,'2018-11-16 15:46:43','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'25227\' LIMIT 1'),
(5912,2,NULL,NULL,26223,'2018-11-17 08:18:26','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лнше\', `delete`=\'1\' WHERE `id`=\'26223\' LIMIT 1'),
(5913,2,NULL,NULL,27306,'2018-11-17 08:21:00','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ш65\', `delete`=\'1\' WHERE `id`=\'27306\' LIMIT 1'),
(5914,2,NULL,NULL,25678,'2018-11-17 09:16:21','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нле\', `delete`=\'1\' WHERE `id`=\'25678\' LIMIT 1'),
(5915,2,NULL,NULL,26853,'2018-11-17 09:18:53','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:kyti\', `delete`=\'1\' WHERE `id`=\'26853\' LIMIT 1'),
(5916,2,NULL,NULL,26422,'2018-11-17 09:39:47','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:льд\', `delete`=\'1\' WHERE `id`=\'26422\' LIMIT 1'),
(5917,2,NULL,NULL,27341,'2018-11-17 13:33:51','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:д78\', `delete`=\'1\' WHERE `id`=\'27341\' LIMIT 1'),
(5918,2,NULL,NULL,27351,'2018-11-17 14:49:46','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ол5\', `delete`=\'1\' WHERE `id`=\'27351\' LIMIT 1'),
(5919,2,NULL,NULL,27352,'2018-11-17 14:51:03','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рк\', `delete`=\'1\' WHERE `id`=\'27352\' LIMIT 1'),
(5920,2,NULL,NULL,24780,'2018-11-17 15:47:37','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:іапро\', `delete`=\'1\' WHERE `id`=\'24780\' LIMIT 1'),
(5921,2,NULL,NULL,27274,'2018-11-17 16:02:51','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'гель Видалення:jr\', `delete`=\'1\' WHERE `id`=\'27274\' LIMIT 1'),
(5922,2,NULL,NULL,25990,'2018-11-18 08:05:10','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ячсми\', `delete`=\'1\' WHERE `id`=\'25990\' LIMIT 1'),
(5923,2,NULL,NULL,26060,'2018-11-18 10:02:47','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ш5\', `delete`=\'1\' WHERE `id`=\'26060\' LIMIT 1'),
(5924,2,NULL,NULL,27215,'2018-11-19 09:16:21','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ш65\', `delete`=\'1\' WHERE `id`=\'27215\' LIMIT 1'),
(5925,2,NULL,NULL,27213,'2018-11-19 09:24:44','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:шнп\', `delete`=\'1\' WHERE `id`=\'27213\' LIMIT 1'),
(5926,2,NULL,NULL,26085,'2018-11-19 09:44:49','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:іапрол\', `delete`=\'1\' WHERE `id`=\'26085\' LIMIT 1'),
(5927,2,NULL,NULL,27143,'2018-11-19 09:53:32','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:yih\', `delete`=\'1\' WHERE `id`=\'27143\' LIMIT 1'),
(5928,2,NULL,NULL,26172,'2018-11-19 10:08:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ш6\', `delete`=\'1\' WHERE `id`=\'26172\' LIMIT 1'),
(5929,2,NULL,NULL,25688,'2018-11-19 10:15:31','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ykt\', `delete`=\'1\' WHERE `id`=\'25688\' LIMIT 1'),
(5930,2,NULL,NULL,23716,'2018-11-19 10:16:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:[io;\', `delete`=\'1\' WHERE `id`=\'23716\' LIMIT 1'),
(5931,2,NULL,NULL,27146,'2018-11-19 10:43:47','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:зшо\', `delete`=\'1\' WHERE `id`=\'27146\' LIMIT 1'),
(5932,2,NULL,NULL,27136,'2018-11-19 10:48:40','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:kl\', `delete`=\'1\' WHERE `id`=\'27136\' LIMIT 1'),
(5933,2,NULL,NULL,27203,'2018-11-19 13:34:00','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:65\', `delete`=\'1\' WHERE `id`=\'27203\' LIMIT 1'),
(5934,2,NULL,NULL,25997,'2018-11-19 13:35:31','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:8656\', `delete`=\'1\' WHERE `id`=\'25997\' LIMIT 1'),
(5935,2,NULL,NULL,27218,'2018-11-19 13:56:18','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:оне\', `delete`=\'1\' WHERE `id`=\'27218\' LIMIT 1'),
(5936,2,NULL,NULL,27412,'2018-11-19 13:58:28','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:еок\', `delete`=\'1\' WHERE `id`=\'27412\' LIMIT 1'),
(5937,2,NULL,NULL,27413,'2018-11-19 13:58:58','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:j67i\', `delete`=\'1\' WHERE `id`=\'27413\' LIMIT 1'),
(5938,2,NULL,NULL,27336,'2018-11-19 14:20:50','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ш56\', `delete`=\'1\' WHERE `id`=\'27336\' LIMIT 1'),
(5939,2,NULL,NULL,27401,'2018-11-19 14:27:49','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:дн78\', `delete`=\'1\' WHERE `id`=\'27401\' LIMIT 1'),
(5940,2,NULL,NULL,27313,'2018-11-19 15:17:03','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ить\', `delete`=\'1\' WHERE `id`=\'27313\' LIMIT 1'),
(5941,2,NULL,NULL,21107,'2018-11-19 15:21:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ylt\', `delete`=\'1\' WHERE `id`=\'21107\' LIMIT 1'),
(5942,2,NULL,NULL,21106,'2018-11-19 15:22:19','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:tjr\', `delete`=\'1\' WHERE `id`=\'21106\' LIMIT 1'),
(5943,2,NULL,NULL,21090,'2018-11-19 15:23:10','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:tk\', `delete`=\'1\' WHERE `id`=\'21090\' LIMIT 1'),
(5944,2,NULL,NULL,27434,'2018-11-19 15:37:04','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:щ7\', `delete`=\'1\' WHERE `id`=\'27434\' LIMIT 1'),
(5945,2,NULL,NULL,13220,'2018-11-19 15:53:01','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ное\', `delete`=\'1\' WHERE `id`=\'13220\' LIMIT 1'),
(5946,2,NULL,NULL,26277,'2018-11-20 09:41:17','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:7щ\', `delete`=\'1\' WHERE `id`=\'26277\' LIMIT 1'),
(5947,2,NULL,NULL,26192,'2018-11-20 09:41:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:jtr\', `delete`=\'1\' WHERE `id`=\'26192\' LIMIT 1'),
(5948,2,NULL,NULL,26134,'2018-11-20 10:02:30','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:г6к\', `delete`=\'1\' WHERE `id`=\'26134\' LIMIT 1'),
(5949,2,NULL,NULL,25686,'2018-11-20 10:05:06','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:y8o\', `delete`=\'1\' WHERE `id`=\'25686\' LIMIT 1'),
(5950,2,NULL,NULL,27457,'2018-11-20 10:07:01','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:л7н6\', `delete`=\'1\' WHERE `id`=\'27457\' LIMIT 1'),
(5951,2,NULL,NULL,27462,'2018-11-20 10:53:12','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:смит\', `delete`=\'1\' WHERE `id`=\'27462\' LIMIT 1'),
(5952,2,NULL,NULL,24968,'2018-11-20 12:57:08','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ЯФічап\', `delete`=\'1\' WHERE `id`=\'24968\' LIMIT 1'),
(5953,2,NULL,NULL,26549,'2018-11-20 13:36:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:u5\', `delete`=\'1\' WHERE `id`=\'26549\' LIMIT 1'),
(5954,2,NULL,NULL,27334,'2018-11-20 14:33:01','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:78щ\', `delete`=\'1\' WHERE `id`=\'27334\' LIMIT 1'),
(5955,2,NULL,NULL,25494,'2018-11-20 14:37:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:зг9\', `delete`=\'1\' WHERE `id`=\'25494\' LIMIT 1'),
(5956,2,NULL,NULL,25017,'2018-11-20 15:45:30','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гн\', `delete`=\'1\' WHERE `id`=\'25017\' LIMIT 1'),
(5957,2,NULL,NULL,27491,'2018-11-20 16:52:50','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'буде знайома Іра Видалення:56\', `delete`=\'1\' WHERE `id`=\'27491\' LIMIT 1'),
(5958,2,NULL,NULL,27494,'2018-11-20 16:59:28','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:еш\', `delete`=\'1\' WHERE `id`=\'27494\' LIMIT 1'),
(5959,2,NULL,NULL,27493,'2018-11-20 17:00:36','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:6u\', `delete`=\'1\' WHERE `id`=\'27493\' LIMIT 1'),
(5960,2,NULL,NULL,27266,'2018-11-21 09:55:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гш\', `delete`=\'1\' WHERE `id`=\'27266\' LIMIT 1'),
(5961,2,NULL,NULL,23945,'2018-11-21 10:36:40','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:798лд\', `delete`=\'1\' WHERE `id`=\'23945\' LIMIT 1'),
(5962,2,NULL,NULL,26526,'2018-11-21 10:38:31','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гон\', `delete`=\'1\' WHERE `id`=\'26526\' LIMIT 1'),
(5963,2,NULL,NULL,21104,'2018-11-21 10:46:35','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гщде\', `delete`=\'1\' WHERE `id`=\'21104\' LIMIT 1'),
(5964,2,NULL,NULL,21105,'2018-11-21 10:47:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ij56yj\', `delete`=\'1\' WHERE `id`=\'21105\' LIMIT 1'),
(5965,2,NULL,NULL,21105,'2018-11-21 10:47:32','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ij56yj Видалення:ij56yj\', `delete`=\'1\' WHERE `id`=\'21105\' LIMIT 1'),
(5966,2,NULL,NULL,27355,'2018-11-21 11:21:12','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:г56г\', `delete`=\'1\' WHERE `id`=\'27355\' LIMIT 1'),
(5967,2,NULL,NULL,26819,'2018-11-21 12:07:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гл\', `delete`=\'1\' WHERE `id`=\'26819\' LIMIT 1'),
(5968,2,NULL,NULL,26627,'2018-11-21 13:29:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:кпу\', `delete`=\'1\' WHERE `id`=\'26627\' LIMIT 1'),
(5969,2,NULL,NULL,25035,'2018-11-21 14:09:14','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:цукен\', `delete`=\'1\' WHERE `id`=\'25035\' LIMIT 1'),
(5970,2,NULL,NULL,23524,'2018-11-22 08:23:44','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:sfghj\', `delete`=\'1\' WHERE `id`=\'23524\' LIMIT 1'),
(5971,2,NULL,NULL,26671,'2018-11-22 09:47:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:щдн7\', `delete`=\'1\' WHERE `id`=\'26671\' LIMIT 1'),
(5972,2,NULL,NULL,26670,'2018-11-22 09:50:26','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гшщ\', `delete`=\'1\' WHERE `id`=\'26670\' LIMIT 1'),
(5973,2,NULL,NULL,24013,'2018-11-22 10:43:08','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нг\', `delete`=\'1\' WHERE `id`=\'24013\' LIMIT 1'),
(5974,2,NULL,NULL,27528,'2018-11-22 11:08:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:оне\', `delete`=\'1\' WHERE `id`=\'27528\' LIMIT 1'),
(5975,2,NULL,NULL,27527,'2018-11-22 11:08:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:kt\', `delete`=\'1\' WHERE `id`=\'27527\' LIMIT 1'),
(5976,2,NULL,NULL,27517,'2018-11-22 12:44:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:глн\', `delete`=\'1\' WHERE `id`=\'27517\' LIMIT 1'),
(5977,2,NULL,NULL,27564,'2018-11-22 13:19:54','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'мама буде Видалення:о65\', `delete`=\'1\' WHERE `id`=\'27564\' LIMIT 1'),
(5978,2,NULL,NULL,27392,'2018-11-22 14:26:00','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:8-г7\', `delete`=\'1\' WHERE `id`=\'27392\' LIMIT 1'),
(5979,2,NULL,NULL,26197,'2018-11-22 14:39:37','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:дг8д\', `delete`=\'1\' WHERE `id`=\'26197\' LIMIT 1'),
(5980,2,NULL,NULL,26541,'2018-11-22 15:31:43','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:9ж\', `delete`=\'1\' WHERE `id`=\'26541\' LIMIT 1'),
(5981,2,NULL,NULL,26542,'2018-11-22 15:32:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:jyt\', `delete`=\'1\' WHERE `id`=\'26542\' LIMIT 1'),
(5982,2,NULL,NULL,22883,'2018-11-22 16:31:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:смит\', `delete`=\'1\' WHERE `id`=\'22883\' LIMIT 1'),
(5983,2,NULL,NULL,27365,'2018-11-22 17:23:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нле\', `delete`=\'1\' WHERE `id`=\'27365\' LIMIT 1'),
(5984,2,NULL,NULL,27366,'2018-11-22 17:23:12','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ykt\', `delete`=\'1\' WHERE `id`=\'27366\' LIMIT 1'),
(5985,2,NULL,NULL,27343,'2018-11-23 09:28:24','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лн\', `delete`=\'1\' WHERE `id`=\'27343\' LIMIT 1'),
(5986,2,NULL,NULL,27344,'2018-11-23 09:28:34','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:hr\', `delete`=\'1\' WHERE `id`=\'27344\' LIMIT 1'),
(5987,2,NULL,NULL,27369,'2018-11-23 09:44:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ш76\', `delete`=\'1\' WHERE `id`=\'27369\' LIMIT 1'),
(5988,2,NULL,NULL,27616,'2018-11-23 09:55:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:г65\', `delete`=\'1\' WHERE `id`=\'27616\' LIMIT 1'),
(5989,2,NULL,NULL,25982,'2018-11-23 10:21:35','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н7\', `delete`=\'1\' WHERE `id`=\'25982\' LIMIT 1'),
(5990,2,NULL,NULL,25689,'2018-11-23 10:30:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:6u\', `delete`=\'1\' WHERE `id`=\'25689\' LIMIT 1'),
(5991,2,NULL,NULL,27179,'2018-11-23 12:15:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ле\', `delete`=\'1\' WHERE `id`=\'27179\' LIMIT 1'),
(5992,2,NULL,NULL,27115,'2018-11-23 12:39:22','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:jy\', `delete`=\'1\' WHERE `id`=\'27115\' LIMIT 1'),
(5993,2,NULL,NULL,27116,'2018-11-23 12:39:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ky\', `delete`=\'1\' WHERE `id`=\'27116\' LIMIT 1'),
(5994,2,NULL,NULL,25551,'2018-11-23 14:34:25','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:9г8\', `delete`=\'1\' WHERE `id`=\'25551\' LIMIT 1'),
(5995,2,NULL,NULL,25550,'2018-11-23 14:34:41','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:g\', `delete`=\'1\' WHERE `id`=\'25550\' LIMIT 1'),
(5996,2,NULL,NULL,24199,'2018-11-24 09:11:21','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:г6\', `delete`=\'1\' WHERE `id`=\'24199\' LIMIT 1'),
(5997,2,NULL,NULL,26227,'2018-11-24 10:17:32','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нгн7\', `delete`=\'1\' WHERE `id`=\'26227\' LIMIT 1'),
(5998,2,NULL,NULL,26243,'2018-11-24 10:25:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:9ргш\', `delete`=\'1\' WHERE `id`=\'26243\' LIMIT 1'),
(5999,2,NULL,NULL,26713,'2018-11-24 10:49:57','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гдн\', `delete`=\'1\' WHERE `id`=\'26713\' LIMIT 1'),
(6000,2,NULL,NULL,26711,'2018-11-24 10:51:46','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:но\', `delete`=\'1\' WHERE `id`=\'26711\' LIMIT 1');

INSERT INTO `shedules_history` VALUES 
(6001,2,NULL,NULL,20335,'2018-11-24 12:49:46','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:апро\', `delete`=\'1\' WHERE `id`=\'20335\' LIMIT 1'),
(6002,2,NULL,NULL,27428,'2018-11-24 13:59:53','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гро\', `delete`=\'1\' WHERE `id`=\'27428\' LIMIT 1'),
(6003,2,NULL,NULL,25913,'2018-11-24 14:01:56','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:оне\', `delete`=\'1\' WHERE `id`=\'25913\' LIMIT 1'),
(6004,2,NULL,NULL,27687,'2018-11-24 14:14:11','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:шн\', `delete`=\'1\' WHERE `id`=\'27687\' LIMIT 1'),
(6005,2,NULL,NULL,26446,'2018-11-24 14:47:32','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ЗЩЛЖkiu\', `delete`=\'1\' WHERE `id`=\'26446\' LIMIT 1'),
(6006,2,NULL,NULL,26447,'2018-11-24 14:47:51','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ky7k\', `delete`=\'1\' WHERE `id`=\'26447\' LIMIT 1'),
(6007,2,NULL,NULL,27690,'2018-11-26 08:43:47','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ро\', `delete`=\'1\' WHERE `id`=\'27690\' LIMIT 1'),
(6008,2,NULL,NULL,27224,'2018-11-26 08:46:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:про\', `delete`=\'1\' WHERE `id`=\'27224\' LIMIT 1'),
(6009,2,NULL,NULL,27571,'2018-11-26 09:06:23','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:зщaso8ui\', `delete`=\'1\' WHERE `id`=\'27571\' LIMIT 1'),
(6010,2,NULL,NULL,25346,'2018-11-26 09:21:36','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ou\', `delete`=\'1\' WHERE `id`=\'25346\' LIMIT 1'),
(6011,2,NULL,NULL,27677,'2018-11-26 09:26:47','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:jbh\', `delete`=\'1\' WHERE `id`=\'27677\' LIMIT 1'),
(6012,2,NULL,NULL,27620,'2018-11-26 09:32:37','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:дн\', `delete`=\'1\' WHERE `id`=\'27620\' LIMIT 1'),
(6013,2,NULL,NULL,27620,'2018-11-26 09:41:22','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:дн Видалення:kh\', `delete`=\'1\' WHERE `id`=\'27620\' LIMIT 1'),
(6014,2,NULL,NULL,24453,'2018-11-26 09:45:53','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:yu\', `delete`=\'1\' WHERE `id`=\'24453\' LIMIT 1'),
(6015,2,NULL,NULL,25921,'2018-11-26 09:48:06','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:дгш\', `delete`=\'1\' WHERE `id`=\'25921\' LIMIT 1'),
(6016,2,NULL,NULL,27617,'2018-11-26 09:49:12','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:шен\', `delete`=\'1\' WHERE `id`=\'27617\' LIMIT 1'),
(6017,2,NULL,NULL,24454,'2018-11-26 09:49:22','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ky\', `delete`=\'1\' WHERE `id`=\'24454\' LIMIT 1'),
(6018,2,NULL,NULL,26534,'2018-11-26 09:51:28','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гд\', `delete`=\'1\' WHERE `id`=\'26534\' LIMIT 1'),
(6019,2,NULL,NULL,26902,'2018-11-26 10:19:20','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:щг\', `delete`=\'1\' WHERE `id`=\'26902\' LIMIT 1'),
(6020,2,NULL,NULL,26901,'2018-11-26 10:20:00','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:gjyJU6T\', `delete`=\'1\' WHERE `id`=\'26901\' LIMIT 1'),
(6021,2,NULL,NULL,27676,'2018-11-26 10:51:35','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ле6\', `delete`=\'1\' WHERE `id`=\'27676\' LIMIT 1'),
(6022,2,NULL,NULL,27273,'2018-11-26 10:55:51','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н\', `delete`=\'1\' WHERE `id`=\'27273\' LIMIT 1'),
(6023,2,NULL,NULL,26544,'2018-11-26 11:29:51','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:іа\', `delete`=\'1\' WHERE `id`=\'26544\' LIMIT 1'),
(6024,2,NULL,NULL,26237,'2018-11-26 12:01:43','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лгн\', `delete`=\'1\' WHERE `id`=\'26237\' LIMIT 1'),
(6025,2,NULL,NULL,26631,'2018-11-26 12:43:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:г5\', `delete`=\'1\' WHERE `id`=\'26631\' LIMIT 1'),
(6026,2,NULL,NULL,27740,'2018-11-26 13:28:23','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ое6\', `delete`=\'1\' WHERE `id`=\'27740\' LIMIT 1'),
(6027,2,NULL,NULL,27765,'2018-11-27 10:29:13','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:щгш\', `delete`=\'1\' WHERE `id`=\'27765\' LIMIT 1'),
(6028,2,NULL,NULL,27525,'2018-11-27 10:43:39','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'має бути повна корекія і потім макіяж Видалення:-8\', `delete`=\'1\' WHERE `id`=\'27525\' LIMIT 1'),
(6029,2,NULL,NULL,27526,'2018-11-27 10:43:49','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:iy\', `delete`=\'1\' WHERE `id`=\'27526\' LIMIT 1'),
(6030,2,NULL,NULL,27276,'2018-11-27 11:19:52','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нг8ешф\', `delete`=\'1\' WHERE `id`=\'27276\' LIMIT 1'),
(6031,2,NULL,NULL,25867,'2018-11-27 11:37:25','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:7л6\', `delete`=\'1\' WHERE `id`=\'25867\' LIMIT 1'),
(6032,2,NULL,NULL,27696,'2018-11-27 11:37:46','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:kyuk\', `delete`=\'1\' WHERE `id`=\'27696\' LIMIT 1'),
(6033,2,NULL,NULL,27516,'2018-11-27 11:42:39','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лнг\', `delete`=\'1\' WHERE `id`=\'27516\' LIMIT 1'),
(6034,2,NULL,NULL,27779,'2018-11-27 11:43:08','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лн\', `delete`=\'1\' WHERE `id`=\'27779\' LIMIT 1'),
(6035,2,NULL,NULL,27569,'2018-11-27 11:45:47','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:hjuju6j\', `delete`=\'1\' WHERE `id`=\'27569\' LIMIT 1'),
(6036,2,NULL,NULL,27568,'2018-11-27 11:46:01','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:yhy\', `delete`=\'1\' WHERE `id`=\'27568\' LIMIT 1'),
(6037,2,NULL,NULL,27762,'2018-11-27 12:23:33','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нрд\', `delete`=\'1\' WHERE `id`=\'27762\' LIMIT 1'),
(6038,2,NULL,NULL,27763,'2018-11-27 12:24:06','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ktj\', `delete`=\'1\' WHERE `id`=\'27763\' LIMIT 1'),
(6039,2,NULL,NULL,27703,'2018-11-27 13:41:43','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ьое\', `delete`=\'1\' WHERE `id`=\'27703\' LIMIT 1'),
(6040,2,NULL,NULL,16074,'2018-11-27 14:13:44','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ш67\', `delete`=\'1\' WHERE `id`=\'16074\' LIMIT 1'),
(6041,2,NULL,NULL,27750,'2018-11-27 15:10:06','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:дшнг\', `delete`=\'1\' WHERE `id`=\'27750\' LIMIT 1'),
(6042,2,NULL,NULL,27800,'2018-11-28 09:30:06','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лгн\', `delete`=\'1\' WHERE `id`=\'27800\' LIMIT 1'),
(6043,2,NULL,NULL,26506,'2018-11-28 09:38:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ш6\', `delete`=\'1\' WHERE `id`=\'26506\' LIMIT 1'),
(6044,2,NULL,NULL,26524,'2018-11-28 09:41:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:бргн\', `delete`=\'1\' WHERE `id`=\'26524\' LIMIT 1'),
(6045,2,NULL,NULL,27619,'2018-11-28 09:45:14','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лгн7\', `delete`=\'1\' WHERE `id`=\'27619\' LIMIT 1'),
(6046,2,NULL,NULL,27704,'2018-11-28 09:49:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:щгр\', `delete`=\'1\' WHERE `id`=\'27704\' LIMIT 1'),
(6047,2,NULL,NULL,27225,'2018-11-28 09:52:47','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лгне\', `delete`=\'1\' WHERE `id`=\'27225\' LIMIT 1'),
(6048,2,NULL,NULL,24838,'2018-11-28 10:24:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лдн\', `delete`=\'1\' WHERE `id`=\'24838\' LIMIT 1'),
(6049,2,NULL,NULL,27154,'2018-11-28 11:10:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:оне\', `delete`=\'1\' WHERE `id`=\'27154\' LIMIT 1'),
(6050,2,NULL,NULL,27159,'2018-11-28 11:10:24','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'вії Видалення:i6t7\', `delete`=\'1\' WHERE `id`=\'27159\' LIMIT 1'),
(6051,2,NULL,NULL,27197,'2018-11-28 12:30:49','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:k\', `delete`=\'1\' WHERE `id`=\'27197\' LIMIT 1'),
(6052,2,NULL,NULL,21063,'2018-11-28 13:58:51','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:6е\', `delete`=\'1\' WHERE `id`=\'21063\' LIMIT 1'),
(6053,2,NULL,NULL,25859,'2018-11-28 15:34:48','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:щ7\', `delete`=\'1\' WHERE `id`=\'25859\' LIMIT 1'),
(6054,2,NULL,NULL,27505,'2018-11-28 15:44:03','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:д9д\', `delete`=\'1\' WHERE `id`=\'27505\' LIMIT 1'),
(6055,2,NULL,NULL,25803,'2018-11-28 16:38:40','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:кпп\', `delete`=\'1\' WHERE `id`=\'25803\' LIMIT 1'),
(6056,2,NULL,NULL,27836,'2018-11-28 17:03:20','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'уточнити чи буде Видалення:лгн\', `delete`=\'1\' WHERE `id`=\'27836\' LIMIT 1'),
(6057,2,NULL,NULL,27868,'2018-11-29 13:55:47','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пролvik\', `delete`=\'1\' WHERE `id`=\'27868\' LIMIT 1'),
(6058,2,NULL,NULL,23290,'2018-11-29 15:27:22','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ЦУКЕ\', `delete`=\'1\' WHERE `id`=\'23290\' LIMIT 1'),
(6059,2,NULL,NULL,23008,'2018-11-29 15:28:14','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:іап\', `delete`=\'1\' WHERE `id`=\'23008\' LIMIT 1'),
(6060,2,NULL,NULL,22510,'2018-11-30 08:43:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:nm\', `delete`=\'1\' WHERE `id`=\'22510\' LIMIT 1'),
(6061,2,NULL,NULL,26601,'2018-11-30 08:46:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:xcvbn\', `delete`=\'1\' WHERE `id`=\'26601\' LIMIT 1'),
(6062,2,NULL,NULL,27874,'2018-11-30 09:26:44','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ог6\', `delete`=\'1\' WHERE `id`=\'27874\' LIMIT 1'),
(6063,2,NULL,NULL,27855,'2018-11-30 10:21:28','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ое\', `delete`=\'1\' WHERE `id`=\'27855\' LIMIT 1'),
(6064,2,NULL,NULL,27835,'2018-11-30 10:36:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'уточнити чи буде Видалення:з9ш\', `delete`=\'1\' WHERE `id`=\'27835\' LIMIT 1'),
(6065,2,NULL,NULL,27717,'2018-11-30 11:08:13','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:gy\', `delete`=\'1\' WHERE `id`=\'27717\' LIMIT 1'),
(6066,2,NULL,NULL,26783,'2018-11-30 11:14:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ноге\', `delete`=\'1\' WHERE `id`=\'26783\' LIMIT 1'),
(6067,2,NULL,NULL,27838,'2018-11-30 11:18:08','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:jmt\', `delete`=\'1\' WHERE `id`=\'27838\' LIMIT 1'),
(6068,2,NULL,NULL,27907,'2018-11-30 11:26:54','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:оек\', `delete`=\'1\' WHERE `id`=\'27907\' LIMIT 1'),
(6069,2,NULL,NULL,25345,'2018-11-30 12:58:23','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:апо\', `delete`=\'1\' WHERE `id`=\'25345\' LIMIT 1'),
(6070,2,NULL,NULL,24312,'2018-11-30 13:24:20','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лн\', `delete`=\'1\' WHERE `id`=\'24312\' LIMIT 1'),
(6071,2,NULL,NULL,24311,'2018-11-30 13:24:31','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ytj\', `delete`=\'1\' WHERE `id`=\'24311\' LIMIT 1'),
(6072,2,NULL,NULL,27931,'2018-11-30 14:35:57','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:енгошл\', `delete`=\'1\' WHERE `id`=\'27931\' LIMIT 1'),
(6073,2,NULL,NULL,27751,'2018-11-30 15:01:17','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:yt\', `delete`=\'1\' WHERE `id`=\'27751\' LIMIT 1'),
(6074,2,NULL,NULL,27848,'2018-11-30 15:12:41','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лен\', `delete`=\'1\' WHERE `id`=\'27848\' LIMIT 1'),
(6075,2,NULL,NULL,27847,'2018-11-30 16:23:23','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:енол\', `delete`=\'1\' WHERE `id`=\'27847\' LIMIT 1'),
(6076,2,NULL,NULL,27846,'2018-11-30 16:23:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:uj\', `delete`=\'1\' WHERE `id`=\'27846\' LIMIT 1'),
(6077,2,NULL,NULL,27885,'2018-12-01 09:24:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:іапр\', `delete`=\'1\' WHERE `id`=\'27885\' LIMIT 1'),
(6078,2,NULL,NULL,23840,'2018-12-01 10:52:01','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ціукен\', `delete`=\'1\' WHERE `id`=\'23840\' LIMIT 1'),
(6079,2,NULL,NULL,27402,'2018-12-01 11:15:31','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:плр\', `delete`=\'1\' WHERE `id`=\'27402\' LIMIT 1'),
(6080,2,NULL,NULL,25193,'2018-12-01 13:17:18','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:кенгш\', `delete`=\'1\' WHERE `id`=\'25193\' LIMIT 1'),
(6081,2,NULL,NULL,27968,'2018-12-01 13:37:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:шгол\', `delete`=\'1\' WHERE `id`=\'27968\' LIMIT 1'),
(6082,2,NULL,NULL,27972,'2018-12-01 14:09:45','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:л\', `delete`=\'1\' WHERE `id`=\'27972\' LIMIT 1'),
(6083,2,NULL,NULL,23839,'2018-12-01 14:20:11','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ujh\', `delete`=\'1\' WHERE `id`=\'23839\' LIMIT 1'),
(6084,2,NULL,NULL,27953,'2018-12-01 14:24:20','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:o87\', `delete`=\'1\' WHERE `id`=\'27953\' LIMIT 1'),
(6085,2,NULL,NULL,27957,'2018-12-01 14:26:26','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:он76\', `delete`=\'1\' WHERE `id`=\'27957\' LIMIT 1'),
(6086,2,NULL,NULL,27812,'2018-12-03 09:46:35','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:жлд\', `delete`=\'1\' WHERE `id`=\'27812\' LIMIT 1'),
(6087,2,NULL,NULL,27910,'2018-12-03 10:30:14','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:л7е6\', `delete`=\'1\' WHERE `id`=\'27910\' LIMIT 1'),
(6088,2,NULL,NULL,27475,'2018-12-03 10:32:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:льен\', `delete`=\'1\' WHERE `id`=\'27475\' LIMIT 1'),
(6089,2,NULL,NULL,27393,'2018-12-03 10:33:14','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:yt\', `delete`=\'1\' WHERE `id`=\'27393\' LIMIT 1'),
(6090,2,NULL,NULL,27576,'2018-12-03 10:34:32','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:дшг\', `delete`=\'1\' WHERE `id`=\'27576\' LIMIT 1'),
(6091,2,NULL,NULL,27575,'2018-12-03 10:34:44','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:liu\', `delete`=\'1\' WHERE `id`=\'27575\' LIMIT 1'),
(6092,2,NULL,NULL,27390,'2018-12-03 10:35:06','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ky7\', `delete`=\'1\' WHERE `id`=\'27390\' LIMIT 1'),
(6093,2,NULL,NULL,27990,'2018-12-03 10:35:32','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:yj\', `delete`=\'1\' WHERE `id`=\'27990\' LIMIT 1'),
(6094,2,NULL,NULL,27912,'2018-12-03 10:40:56','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:г\', `delete`=\'1\' WHERE `id`=\'27912\' LIMIT 1'),
(6095,2,NULL,NULL,27782,'2018-12-03 10:41:26','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:jtyj\', `delete`=\'1\' WHERE `id`=\'27782\' LIMIT 1'),
(6096,2,NULL,NULL,27391,'2018-12-03 10:42:17','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:luy\', `delete`=\'1\' WHERE `id`=\'27391\' LIMIT 1'),
(6097,2,NULL,NULL,27782,'2018-12-03 10:43:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:jtyj Видалення:дн7дл\', `delete`=\'1\' WHERE `id`=\'27782\' LIMIT 1'),
(6098,2,NULL,NULL,27181,'2018-12-03 10:44:47','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рне\', `delete`=\'1\' WHERE `id`=\'27181\' LIMIT 1'),
(6099,2,NULL,NULL,27984,'2018-12-03 10:46:37','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:о76\', `delete`=\'1\' WHERE `id`=\'27984\' LIMIT 1'),
(6100,2,NULL,NULL,25646,'2018-12-03 10:48:08','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:оё\', `delete`=\'1\' WHERE `id`=\'25646\' LIMIT 1'),
(6101,2,NULL,NULL,27932,'2018-12-03 10:50:17','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гжг\', `delete`=\'1\' WHERE `id`=\'27932\' LIMIT 1'),
(6102,2,NULL,NULL,26858,'2018-12-03 10:52:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ш7ш\', `delete`=\'1\' WHERE `id`=\'26858\' LIMIT 1'),
(6103,2,NULL,NULL,27932,'2018-12-03 10:54:01','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гжг Видалення:l;k\', `delete`=\'1\' WHERE `id`=\'27932\' LIMIT 1'),
(6104,2,NULL,NULL,26852,'2018-12-03 10:54:25','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:/l,k\', `delete`=\'1\' WHERE `id`=\'26852\' LIMIT 1'),
(6105,2,NULL,NULL,27828,'2018-12-03 10:55:23','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ky\', `delete`=\'1\' WHERE `id`=\'27828\' LIMIT 1'),
(6106,2,NULL,NULL,25501,'2018-12-03 11:03:25','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ьеа\', `delete`=\'1\' WHERE `id`=\'25501\' LIMIT 1'),
(6107,2,NULL,NULL,27833,'2018-12-03 13:44:43','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:hjk\', `delete`=\'1\' WHERE `id`=\'27833\' LIMIT 1'),
(6108,2,NULL,NULL,26276,'2018-12-03 13:45:24','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ffghj\', `delete`=\'1\' WHERE `id`=\'26276\' LIMIT 1'),
(6109,2,NULL,NULL,24052,'2018-12-03 13:57:31','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:чсмить\', `delete`=\'1\' WHERE `id`=\'24052\' LIMIT 1'),
(6110,2,NULL,NULL,27831,'2018-12-04 09:24:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ш7\', `delete`=\'1\' WHERE `id`=\'27831\' LIMIT 1'),
(6111,2,NULL,NULL,27640,'2018-12-04 12:31:57','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рк\', `delete`=\'1\' WHERE `id`=\'27640\' LIMIT 1'),
(6112,2,NULL,NULL,27639,'2018-12-04 12:32:13','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:y5g\', `delete`=\'1\' WHERE `id`=\'27639\' LIMIT 1'),
(6113,2,NULL,NULL,26859,'2018-12-04 12:33:01','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:j6i\', `delete`=\'1\' WHERE `id`=\'26859\' LIMIT 1'),
(6114,2,NULL,NULL,27936,'2018-12-04 12:37:18','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:дгнщ\', `delete`=\'1\' WHERE `id`=\'27936\' LIMIT 1'),
(6115,2,NULL,NULL,28023,'2018-12-04 13:06:51','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:76\', `delete`=\'1\' WHERE `id`=\'28023\' LIMIT 1'),
(6116,2,NULL,NULL,28022,'2018-12-04 13:07:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ly\', `delete`=\'1\' WHERE `id`=\'28022\' LIMIT 1'),
(6117,2,NULL,NULL,27340,'2018-12-04 13:40:47','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:апро\', `delete`=\'1\' WHERE `id`=\'27340\' LIMIT 1'),
(6118,2,NULL,NULL,27339,'2018-12-04 13:41:00','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:sh\', `delete`=\'1\' WHERE `id`=\'27339\' LIMIT 1'),
(6119,2,NULL,NULL,26498,'2018-12-04 13:51:24','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ап\', `delete`=\'1\' WHERE `id`=\'26498\' LIMIT 1'),
(6120,2,NULL,NULL,27713,'2018-12-04 14:29:11','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'нігті чисті Видалення:опно\', `delete`=\'1\' WHERE `id`=\'27713\' LIMIT 1'),
(6121,2,NULL,NULL,25993,'2018-12-04 14:32:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:оне\', `delete`=\'1\' WHERE `id`=\'25993\' LIMIT 1'),
(6122,2,NULL,NULL,28059,'2018-12-04 14:42:36','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лнгл\', `delete`=\'1\' WHERE `id`=\'28059\' LIMIT 1'),
(6123,2,NULL,NULL,26250,'2018-12-04 14:44:39','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:щ78\', `delete`=\'1\' WHERE `id`=\'26250\' LIMIT 1'),
(6124,2,NULL,NULL,25909,'2018-12-04 14:46:40','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:l87\', `delete`=\'1\' WHERE `id`=\'25909\' LIMIT 1'),
(6125,2,NULL,NULL,27804,'2018-12-05 09:28:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:з8гг\', `delete`=\'1\' WHERE `id`=\'27804\' LIMIT 1'),
(6126,2,NULL,NULL,27951,'2018-12-05 09:28:47','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:oy7\', `delete`=\'1\' WHERE `id`=\'27951\' LIMIT 1'),
(6127,2,NULL,NULL,25889,'2018-12-05 09:38:19','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ше\', `delete`=\'1\' WHERE `id`=\'25889\' LIMIT 1'),
(6128,2,NULL,NULL,27551,'2018-12-05 10:04:40','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пку\', `delete`=\'1\' WHERE `id`=\'27551\' LIMIT 1'),
(6129,2,NULL,NULL,27803,'2018-12-05 10:07:41','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'сестра Видалення:оно\', `delete`=\'1\' WHERE `id`=\'27803\' LIMIT 1'),
(6130,2,NULL,NULL,28036,'2018-12-05 11:19:39','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:шл\', `delete`=\'1\' WHERE `id`=\'28036\' LIMIT 1'),
(6131,2,NULL,NULL,27827,'2018-12-05 12:43:11','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:бг\', `delete`=\'1\' WHERE `id`=\'27827\' LIMIT 1'),
(6132,2,NULL,NULL,28017,'2018-12-05 13:00:47','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:оне\', `delete`=\'1\' WHERE `id`=\'28017\' LIMIT 1'),
(6133,2,NULL,NULL,26597,'2018-12-05 13:53:19','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:енгшщ\', `delete`=\'1\' WHERE `id`=\'26597\' LIMIT 1'),
(6134,2,NULL,NULL,26150,'2018-12-05 14:07:18','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:дг\', `delete`=\'1\' WHERE `id`=\'26150\' LIMIT 1'),
(6135,2,NULL,NULL,27981,'2018-12-05 14:07:57','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'перекрити другим кольором Видалення:hrt\', `delete`=\'1\' WHERE `id`=\'27981\' LIMIT 1'),
(6136,2,NULL,NULL,21064,'2018-12-05 14:08:22','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:j\', `delete`=\'1\' WHERE `id`=\'21064\' LIMIT 1'),
(6137,2,NULL,NULL,28070,'2018-12-05 14:09:31','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рек\', `delete`=\'1\' WHERE `id`=\'28070\' LIMIT 1'),
(6138,2,NULL,NULL,26787,'2018-12-05 14:39:08','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лн\', `delete`=\'1\' WHERE `id`=\'26787\' LIMIT 1'),
(6139,2,NULL,NULL,27795,'2018-12-05 14:39:21','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:iky7\', `delete`=\'1\' WHERE `id`=\'27795\' LIMIT 1'),
(6140,2,NULL,NULL,26924,'2018-12-05 15:46:39','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ле\', `delete`=\'1\' WHERE `id`=\'26924\' LIMIT 1'),
(6141,2,NULL,NULL,27236,'2018-12-05 16:14:54','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:бор\', `delete`=\'1\' WHERE `id`=\'27236\' LIMIT 1'),
(6142,2,NULL,NULL,26287,'2018-12-06 09:05:27','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'мала Видалення:апрол\', `delete`=\'1\' WHERE `id`=\'26287\' LIMIT 1'),
(6143,2,NULL,NULL,24839,'2018-12-06 09:15:45','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рг\', `delete`=\'1\' WHERE `id`=\'24839\' LIMIT 1'),
(6144,2,NULL,NULL,28087,'2018-12-06 09:40:33','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:шл76\', `delete`=\'1\' WHERE `id`=\'28087\' LIMIT 1'),
(6145,2,NULL,NULL,28119,'2018-12-06 09:40:43','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:t\', `delete`=\'1\' WHERE `id`=\'28119\' LIMIT 1'),
(6146,2,NULL,NULL,28120,'2018-12-06 09:40:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ky\', `delete`=\'1\' WHERE `id`=\'28120\' LIMIT 1'),
(6147,2,NULL,NULL,28122,'2018-12-06 09:41:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:jt\', `delete`=\'1\' WHERE `id`=\'28122\' LIMIT 1'),
(6148,2,NULL,NULL,28121,'2018-12-06 09:41:17','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:jyu6\', `delete`=\'1\' WHERE `id`=\'28121\' LIMIT 1'),
(6149,2,NULL,NULL,28146,'2018-12-06 09:41:44','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:jy\', `delete`=\'1\' WHERE `id`=\'28146\' LIMIT 1'),
(6150,2,NULL,NULL,26175,'2018-12-06 10:19:13','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лгн\', `delete`=\'1\' WHERE `id`=\'26175\' LIMIT 1'),
(6151,2,NULL,NULL,22526,'2018-12-06 13:17:08','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:л7\', `delete`=\'1\' WHERE `id`=\'22526\' LIMIT 1'),
(6152,2,NULL,NULL,22527,'2018-12-06 13:18:01','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:jt\', `delete`=\'1\' WHERE `id`=\'22527\' LIMIT 1'),
(6153,2,NULL,NULL,22528,'2018-12-06 13:18:10','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:mjyt\', `delete`=\'1\' WHERE `id`=\'22528\' LIMIT 1'),
(6154,2,NULL,NULL,22529,'2018-12-06 13:18:20','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:jt\', `delete`=\'1\' WHERE `id`=\'22529\' LIMIT 1'),
(6155,2,NULL,NULL,27721,'2018-12-06 14:07:08','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:кенгшщ\', `delete`=\'1\' WHERE `id`=\'27721\' LIMIT 1'),
(6156,2,NULL,NULL,26647,'2018-12-06 16:07:21','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ншгш\', `delete`=\'1\' WHERE `id`=\'26647\' LIMIT 1'),
(6157,2,NULL,NULL,27508,'2018-12-06 16:24:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'27508\' LIMIT 1'),
(6158,2,NULL,NULL,27230,'2018-12-06 16:31:51','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ое\', `delete`=\'1\' WHERE `id`=\'27230\' LIMIT 1'),
(6159,2,NULL,NULL,28182,'2018-12-06 18:16:43','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:укенг\', `delete`=\'1\' WHERE `id`=\'28182\' LIMIT 1'),
(6160,2,NULL,NULL,25198,'2018-12-07 09:21:54','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:fghbnj\', `delete`=\'1\' WHERE `id`=\'25198\' LIMIT 1'),
(6161,2,NULL,NULL,27328,'2018-12-07 09:57:53','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:л\', `delete`=\'1\' WHERE `id`=\'27328\' LIMIT 1'),
(6162,2,NULL,NULL,26300,'2018-12-07 10:38:25','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лн7\', `delete`=\'1\' WHERE `id`=\'26300\' LIMIT 1'),
(6163,2,NULL,NULL,28194,'2018-12-07 10:39:48','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ое\', `delete`=\'1\' WHERE `id`=\'28194\' LIMIT 1'),
(6164,2,NULL,NULL,26588,'2018-12-07 12:29:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:п\', `delete`=\'1\' WHERE `id`=\'26588\' LIMIT 1'),
(6165,2,NULL,NULL,25154,'2018-12-07 12:30:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:па\', `delete`=\'1\' WHERE `id`=\'25154\' LIMIT 1'),
(6166,2,NULL,NULL,21086,'2018-12-07 12:31:19','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лгн\', `delete`=\'1\' WHERE `id`=\'21086\' LIMIT 1'),
(6167,2,NULL,NULL,27503,'2018-12-07 12:36:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лн7\', `delete`=\'1\' WHERE `id`=\'27503\' LIMIT 1'),
(6168,2,NULL,NULL,26648,'2018-12-07 12:36:28','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:л7нл\', `delete`=\'1\' WHERE `id`=\'26648\' LIMIT 1'),
(6169,2,NULL,NULL,26874,'2018-12-07 13:09:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:шдо\', `delete`=\'1\' WHERE `id`=\'26874\' LIMIT 1'),
(6170,2,NULL,NULL,27134,'2018-12-07 13:13:18','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ьне\', `delete`=\'1\' WHERE `id`=\'27134\' LIMIT 1'),
(6171,2,NULL,NULL,27133,'2018-12-07 13:13:27','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:kuy\', `delete`=\'1\' WHERE `id`=\'27133\' LIMIT 1'),
(6172,2,NULL,NULL,28200,'2018-12-07 13:16:01','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:жг\', `delete`=\'1\' WHERE `id`=\'28200\' LIMIT 1'),
(6173,2,NULL,NULL,27754,'2018-12-07 14:07:43','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нрк\', `delete`=\'1\' WHERE `id`=\'27754\' LIMIT 1'),
(6174,2,NULL,NULL,25269,'2018-12-07 17:52:50','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:цукенгшщ\', `delete`=\'1\' WHERE `id`=\'25269\' LIMIT 1'),
(6175,2,NULL,NULL,27711,'2018-12-08 10:25:36','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:тт\', `delete`=\'1\' WHERE `id`=\'27711\' LIMIT 1'),
(6176,2,NULL,NULL,28106,'2018-12-08 10:27:28','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:jyt\', `delete`=\'1\' WHERE `id`=\'28106\' LIMIT 1'),
(6177,2,NULL,NULL,23807,'2018-12-08 10:30:17','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'педикюр Видалення:jt\', `delete`=\'1\' WHERE `id`=\'23807\' LIMIT 1'),
(6178,2,NULL,NULL,23808,'2018-12-08 10:30:31','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:k7\', `delete`=\'1\' WHERE `id`=\'23808\' LIMIT 1'),
(6179,2,NULL,NULL,28231,'2018-12-08 10:34:01','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ьн\', `delete`=\'1\' WHERE `id`=\'28231\' LIMIT 1'),
(6180,2,NULL,NULL,28172,'2018-12-08 11:53:23','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лне\', `delete`=\'1\' WHERE `id`=\'28172\' LIMIT 1'),
(6181,2,NULL,NULL,27463,'2018-12-08 13:33:22','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рк56\', `delete`=\'1\' WHERE `id`=\'27463\' LIMIT 1'),
(6182,2,NULL,NULL,27663,'2018-12-08 13:33:35','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:hrt\', `delete`=\'1\' WHERE `id`=\'27663\' LIMIT 1'),
(6183,2,NULL,NULL,26265,'2018-12-08 13:37:08','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:oh\', `delete`=\'1\' WHERE `id`=\'26265\' LIMIT 1'),
(6184,2,NULL,NULL,27189,'2018-12-08 13:46:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:о\', `delete`=\'1\' WHERE `id`=\'27189\' LIMIT 1'),
(6185,2,NULL,NULL,27624,'2018-12-08 13:55:14','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:го6\', `delete`=\'1\' WHERE `id`=\'27624\' LIMIT 1'),
(6186,2,NULL,NULL,27460,'2018-12-08 13:55:27','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:jtr\', `delete`=\'1\' WHERE `id`=\'27460\' LIMIT 1'),
(6187,2,NULL,NULL,25989,'2018-12-08 13:55:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:tr\', `delete`=\'1\' WHERE `id`=\'25989\' LIMIT 1'),
(6188,2,NULL,NULL,27540,'2018-12-08 13:58:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:оо\', `delete`=\'1\' WHERE `id`=\'27540\' LIMIT 1'),
(6189,2,NULL,NULL,27651,'2018-12-08 14:01:14','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:оне\', `delete`=\'1\' WHERE `id`=\'27651\' LIMIT 1'),
(6190,2,NULL,NULL,23638,'2018-12-08 15:26:57','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:апртьб\', `delete`=\'1\' WHERE `id`=\'23638\' LIMIT 1'),
(6191,2,NULL,NULL,27875,'2018-12-08 16:22:39','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'мама Видалення:шлн\', `delete`=\'1\' WHERE `id`=\'27875\' LIMIT 1'),
(6192,2,NULL,NULL,27873,'2018-12-08 16:22:56','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'Ще   мама Видалення:lupi\', `delete`=\'1\' WHERE `id`=\'27873\' LIMIT 1'),
(6193,2,NULL,NULL,27964,'2018-12-08 16:27:33','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:хщз\', `delete`=\'1\' WHERE `id`=\'27964\' LIMIT 1'),
(6194,2,NULL,NULL,27467,'2018-12-10 10:18:57','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:nt\', `delete`=\'1\' WHERE `id`=\'27467\' LIMIT 1'),
(6195,2,NULL,NULL,28289,'2018-12-10 10:19:57','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:льлн\', `delete`=\'1\' WHERE `id`=\'28289\' LIMIT 1'),
(6196,2,NULL,NULL,27408,'2018-12-10 10:41:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:шл87\', `delete`=\'1\' WHERE `id`=\'27408\' LIMIT 1'),
(6197,2,NULL,NULL,27824,'2018-12-10 10:44:08','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:jil\', `delete`=\'1\' WHERE `id`=\'27824\' LIMIT 1'),
(6198,2,NULL,NULL,28187,'2018-12-10 10:45:41','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:kkl\', `delete`=\'1\' WHERE `id`=\'28187\' LIMIT 1'),
(6199,2,NULL,NULL,28034,'2018-12-10 10:47:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лн7\', `delete`=\'1\' WHERE `id`=\'28034\' LIMIT 1'),
(6200,2,NULL,NULL,28207,'2018-12-10 11:41:58','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:єжд\', `delete`=\'1\' WHERE `id`=\'28207\' LIMIT 1'),
(6201,2,NULL,NULL,25614,'2018-12-10 13:23:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ошдtia\', `delete`=\'1\' WHERE `id`=\'25614\' LIMIT 1'),
(6202,2,NULL,NULL,27177,'2018-12-10 13:27:08','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:бд.\', `delete`=\'1\' WHERE `id`=\'27177\' LIMIT 1'),
(6203,2,NULL,NULL,27176,'2018-12-10 13:28:40','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лщ\', `delete`=\'1\' WHERE `id`=\'27176\' LIMIT 1'),
(6204,2,NULL,NULL,28269,'2018-12-10 14:56:34','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'хоче 2д Видалення:їзд\', `delete`=\'1\' WHERE `id`=\'28269\' LIMIT 1'),
(6205,2,NULL,NULL,27978,'2018-12-10 14:59:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:,yu\', `delete`=\'1\' WHERE `id`=\'27978\' LIMIT 1'),
(6206,2,NULL,NULL,28346,'2018-12-11 08:53:04','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:олд\', `delete`=\'1\' WHERE `id`=\'28346\' LIMIT 1'),
(6207,2,NULL,NULL,26203,'2018-12-11 09:43:12','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лщх\', `delete`=\'1\' WHERE `id`=\'26203\' LIMIT 1'),
(6208,2,NULL,NULL,28350,'2018-12-11 09:44:19','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рог\', `delete`=\'1\' WHERE `id`=\'28350\' LIMIT 1'),
(6209,2,NULL,NULL,26218,'2018-12-11 09:44:33','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:j\', `delete`=\'1\' WHERE `id`=\'26218\' LIMIT 1'),
(6210,2,NULL,NULL,28352,'2018-12-11 09:47:34','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:дгрн\', `delete`=\'1\' WHERE `id`=\'28352\' LIMIT 1'),
(6211,2,NULL,NULL,28284,'2018-12-11 10:12:48','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:цукен\', `delete`=\'1\' WHERE `id`=\'28284\' LIMIT 1'),
(6212,2,NULL,NULL,28355,'2018-12-11 10:24:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:он\', `delete`=\'1\' WHERE `id`=\'28355\' LIMIT 1'),
(6213,2,NULL,NULL,26263,'2018-12-11 10:48:28','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:прол\', `delete`=\'1\' WHERE `id`=\'26263\' LIMIT 1'),
(6214,2,NULL,NULL,27233,'2018-12-11 11:45:58','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:апро\', `delete`=\'1\' WHERE `id`=\'27233\' LIMIT 1'),
(6215,2,NULL,NULL,25446,'2018-12-11 14:00:00','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:кенг\', `delete`=\'1\' WHERE `id`=\'25446\' LIMIT 1'),
(6216,2,NULL,NULL,26731,'2018-12-11 15:24:08','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:vbnm\', `delete`=\'1\' WHERE `id`=\'26731\' LIMIT 1'),
(6217,2,NULL,NULL,24788,'2018-12-11 15:32:59','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:чсмить\', `delete`=\'1\' WHERE `id`=\'24788\' LIMIT 1'),
(6218,2,NULL,NULL,25043,'2018-12-11 15:33:20','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:rftghjkl\', `delete`=\'1\' WHERE `id`=\'25043\' LIMIT 1'),
(6219,2,NULL,NULL,25336,'2018-12-12 08:56:37','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:цукен\', `delete`=\'1\' WHERE `id`=\'25336\' LIMIT 1'),
(6220,2,NULL,NULL,28243,'2018-12-12 09:18:28','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:jt\', `delete`=\'1\' WHERE `id`=\'28243\' LIMIT 1'),
(6221,2,NULL,NULL,28345,'2018-12-12 09:18:41','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:uli\', `delete`=\'1\' WHERE `id`=\'28345\' LIMIT 1'),
(6222,2,NULL,NULL,28074,'2018-12-12 09:18:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ky\', `delete`=\'1\' WHERE `id`=\'28074\' LIMIT 1'),
(6223,2,NULL,NULL,27692,'2018-12-12 09:20:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ьгн\', `delete`=\'1\' WHERE `id`=\'27692\' LIMIT 1'),
(6224,2,NULL,NULL,27332,'2018-12-12 09:48:20','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пн\', `delete`=\'1\' WHERE `id`=\'27332\' LIMIT 1'),
(6225,2,NULL,NULL,27397,'2018-12-12 11:07:27','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:прол\', `delete`=\'1\' WHERE `id`=\'27397\' LIMIT 1'),
(6226,2,NULL,NULL,28293,'2018-12-12 12:16:49','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:г\', `delete`=\'1\' WHERE `id`=\'28293\' LIMIT 1'),
(6227,2,NULL,NULL,26077,'2018-12-12 12:29:13','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рт\', `delete`=\'1\' WHERE `id`=\'26077\' LIMIT 1'),
(6228,2,NULL,NULL,26689,'2018-12-12 12:37:47','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:lk\', `delete`=\'1\' WHERE `id`=\'26689\' LIMIT 1'),
(6229,2,NULL,NULL,28359,'2018-12-12 13:29:58','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:днг\', `delete`=\'1\' WHERE `id`=\'28359\' LIMIT 1'),
(6230,2,NULL,NULL,25546,'2018-12-12 13:30:19','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:jt\', `delete`=\'1\' WHERE `id`=\'25546\' LIMIT 1'),
(6231,2,NULL,NULL,28216,'2018-12-12 14:37:20','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:оне\', `delete`=\'1\' WHERE `id`=\'28216\' LIMIT 1'),
(6232,2,NULL,NULL,26621,'2018-12-12 15:22:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:длоtia\', `delete`=\'1\' WHERE `id`=\'26621\' LIMIT 1'),
(6233,2,NULL,NULL,28337,'2018-12-13 09:39:37','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'28337\' LIMIT 1'),
(6234,2,NULL,NULL,28294,'2018-12-13 09:39:51','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:kyu\', `delete`=\'1\' WHERE `id`=\'28294\' LIMIT 1'),
(6235,2,NULL,NULL,27593,'2018-12-13 09:40:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:j76\', `delete`=\'1\' WHERE `id`=\'27593\' LIMIT 1'),
(6236,2,NULL,NULL,28335,'2018-12-13 09:41:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лнг\', `delete`=\'1\' WHERE `id`=\'28335\' LIMIT 1'),
(6237,2,NULL,NULL,28341,'2018-12-13 09:44:47','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:76\', `delete`=\'1\' WHERE `id`=\'28341\' LIMIT 1'),
(6238,2,NULL,NULL,28214,'2018-12-13 10:51:49','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:дюл\', `delete`=\'1\' WHERE `id`=\'28214\' LIMIT 1'),
(6239,2,NULL,NULL,26589,'2018-12-13 11:00:34','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:жн\', `delete`=\'1\' WHERE `id`=\'26589\' LIMIT 1'),
(6240,2,NULL,NULL,28149,'2018-12-13 11:00:51','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ky\', `delete`=\'1\' WHERE `id`=\'28149\' LIMIT 1'),
(6241,2,NULL,NULL,28458,'2018-12-13 11:32:54','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:дбло\', `delete`=\'1\' WHERE `id`=\'28458\' LIMIT 1'),
(6242,2,NULL,NULL,24399,'2018-12-13 12:40:03','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:укен\', `delete`=\'1\' WHERE `id`=\'24399\' LIMIT 1'),
(6243,2,NULL,NULL,24400,'2018-12-13 12:40:26','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ef\', `delete`=\'1\' WHERE `id`=\'24400\' LIMIT 1'),
(6244,2,NULL,NULL,25381,'2018-12-13 13:49:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:укаен\', `delete`=\'1\' WHERE `id`=\'25381\' LIMIT 1'),
(6245,2,NULL,NULL,28457,'2018-12-13 14:57:20','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лгн\', `delete`=\'1\' WHERE `id`=\'28457\' LIMIT 1'),
(6246,2,NULL,NULL,22279,'2018-12-13 15:14:34','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:аепнг\', `delete`=\'1\' WHERE `id`=\'22279\' LIMIT 1'),
(6247,2,NULL,NULL,25712,'2018-12-13 15:22:58','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ешоVV\', `delete`=\'1\' WHERE `id`=\'25712\' LIMIT 1'),
(6248,2,NULL,NULL,27113,'2018-12-13 15:26:35','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:итьбю\', `delete`=\'1\' WHERE `id`=\'27113\' LIMIT 1'),
(6249,2,NULL,NULL,21093,'2018-12-13 15:28:01','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:sfgh\', `delete`=\'1\' WHERE `id`=\'21093\' LIMIT 1'),
(6250,2,NULL,NULL,27670,'2018-12-14 11:11:45','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:юшг\', `delete`=\'1\' WHERE `id`=\'27670\' LIMIT 1'),
(6251,2,NULL,NULL,27671,'2018-12-14 11:11:56','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ky\', `delete`=\'1\' WHERE `id`=\'27671\' LIMIT 1'),
(6252,2,NULL,NULL,27450,'2018-12-14 11:29:13','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'зняти нарощені і гл Видалення:ждло\', `delete`=\'1\' WHERE `id`=\'27450\' LIMIT 1'),
(6253,2,NULL,NULL,28386,'2018-12-14 12:46:41','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:акпрнолд\', `delete`=\'1\' WHERE `id`=\'28386\' LIMIT 1'),
(6254,2,NULL,NULL,28387,'2018-12-14 12:46:57','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:fghj\', `delete`=\'1\' WHERE `id`=\'28387\' LIMIT 1'),
(6255,2,NULL,NULL,25557,'2018-12-14 13:01:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ое\', `delete`=\'1\' WHERE `id`=\'25557\' LIMIT 1'),
(6256,2,NULL,NULL,28440,'2018-12-14 13:15:04','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ku\', `delete`=\'1\' WHERE `id`=\'28440\' LIMIT 1'),
(6257,2,NULL,NULL,28526,'2018-12-14 13:19:28','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:дрнг\', `delete`=\'1\' WHERE `id`=\'28526\' LIMIT 1'),
(6258,2,NULL,NULL,28527,'2018-12-14 13:23:48','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:бр\', `delete`=\'1\' WHERE `id`=\'28527\' LIMIT 1'),
(6259,2,NULL,NULL,24726,'2018-12-14 14:19:36','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ьп\', `delete`=\'1\' WHERE `id`=\'24726\' LIMIT 1'),
(6260,2,NULL,NULL,25861,'2018-12-14 14:22:22','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ое\', `delete`=\'1\' WHERE `id`=\'25861\' LIMIT 1'),
(6261,2,NULL,NULL,28102,'2018-12-14 14:25:52','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:тоек\', `delete`=\'1\' WHERE `id`=\'28102\' LIMIT 1'),
(6262,2,NULL,NULL,23899,'2018-12-14 14:30:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:щлн7\', `delete`=\'1\' WHERE `id`=\'23899\' LIMIT 1'),
(6263,2,NULL,NULL,27684,'2018-12-14 14:40:22','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:л76\', `delete`=\'1\' WHERE `id`=\'27684\' LIMIT 1'),
(6264,2,NULL,NULL,27683,'2018-12-14 14:56:20','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:щ9н76\', `delete`=\'1\' WHERE `id`=\'27683\' LIMIT 1'),
(6265,2,NULL,NULL,27900,'2018-12-14 14:56:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:u86t\', `delete`=\'1\' WHERE `id`=\'27900\' LIMIT 1'),
(6266,2,NULL,NULL,27594,'2018-12-14 14:57:44','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:utg\', `delete`=\'1\' WHERE `id`=\'27594\' LIMIT 1'),
(6267,2,NULL,NULL,27637,'2018-12-14 14:58:22','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:зш\', `delete`=\'1\' WHERE `id`=\'27637\' LIMIT 1'),
(6268,2,NULL,NULL,27595,'2018-12-14 14:59:21','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:yt6i\', `delete`=\'1\' WHERE `id`=\'27595\' LIMIT 1'),
(6269,2,NULL,NULL,27638,'2018-12-14 15:07:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:7шл6\', `delete`=\'1\' WHERE `id`=\'27638\' LIMIT 1'),
(6270,2,NULL,NULL,27788,'2018-12-14 15:07:18','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:k,yu\', `delete`=\'1\' WHERE `id`=\'27788\' LIMIT 1'),
(6271,2,NULL,NULL,26785,'2018-12-14 16:02:35','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:rtyu\', `delete`=\'1\' WHERE `id`=\'26785\' LIMIT 1'),
(6272,2,NULL,NULL,27686,'2018-12-14 16:30:18','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гщд\', `delete`=\'1\' WHERE `id`=\'27686\' LIMIT 1'),
(6273,2,NULL,NULL,28033,'2018-12-14 16:30:35','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:khu\', `delete`=\'1\' WHERE `id`=\'28033\' LIMIT 1'),
(6274,2,NULL,NULL,27844,'2018-12-14 16:33:44','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ро\', `delete`=\'1\' WHERE `id`=\'27844\' LIMIT 1'),
(6275,2,NULL,NULL,27793,'2018-12-14 16:34:37','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:9шє\', `delete`=\'1\' WHERE `id`=\'27793\' LIMIT 1'),
(6276,2,NULL,NULL,28389,'2018-12-14 17:25:19','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ljik\', `delete`=\'1\' WHERE `id`=\'28389\' LIMIT 1'),
(6277,2,NULL,NULL,23954,'2018-12-15 09:14:43','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нле\', `delete`=\'1\' WHERE `id`=\'23954\' LIMIT 1'),
(6278,2,NULL,NULL,28229,'2018-12-15 09:16:10','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:он\', `delete`=\'1\' WHERE `id`=\'28229\' LIMIT 1'),
(6279,2,NULL,NULL,28539,'2018-12-15 09:21:43','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:оне\', `delete`=\'1\' WHERE `id`=\'28539\' LIMIT 1'),
(6280,2,NULL,NULL,27502,'2018-12-15 09:21:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:76ki\', `delete`=\'1\' WHERE `id`=\'27502\' LIMIT 1'),
(6281,2,NULL,NULL,28159,'2018-12-15 09:22:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:kyt\', `delete`=\'1\' WHERE `id`=\'28159\' LIMIT 1'),
(6282,2,NULL,NULL,23953,'2018-12-15 09:22:27','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:jt\', `delete`=\'1\' WHERE `id`=\'23953\' LIMIT 1'),
(6283,2,NULL,NULL,28531,'2018-12-15 09:34:44','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ьонпKJTJKhh\', `delete`=\'1\' WHERE `id`=\'28531\' LIMIT 1'),
(6284,2,NULL,NULL,28400,'2018-12-15 09:42:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:liu\', `delete`=\'1\' WHERE `id`=\'28400\' LIMIT 1'),
(6285,2,NULL,NULL,28390,'2018-12-15 09:45:18','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:kg\', `delete`=\'1\' WHERE `id`=\'28390\' LIMIT 1'),
(6286,2,NULL,NULL,28399,'2018-12-15 09:46:32','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:lj\', `delete`=\'1\' WHERE `id`=\'28399\' LIMIT 1'),
(6287,2,NULL,NULL,27350,'2018-12-15 09:53:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:kyu\', `delete`=\'1\' WHERE `id`=\'27350\' LIMIT 1'),
(6288,2,NULL,NULL,23955,'2018-12-15 10:37:20','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:жщдл\', `delete`=\'1\' WHERE `id`=\'23955\' LIMIT 1'),
(6289,2,NULL,NULL,21863,'2018-12-15 10:37:54','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ждло\', `delete`=\'1\' WHERE `id`=\'21863\' LIMIT 1'),
(6290,2,NULL,NULL,24190,'2018-12-15 11:05:28','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:4567\', `delete`=\'1\' WHERE `id`=\'24190\' LIMIT 1'),
(6291,2,NULL,NULL,28342,'2018-12-15 14:14:50','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ое\', `delete`=\'1\' WHERE `id`=\'28342\' LIMIT 1'),
(6292,2,NULL,NULL,28554,'2018-12-16 08:44:12','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:про\', `delete`=\'1\' WHERE `id`=\'28554\' LIMIT 1'),
(6293,2,NULL,NULL,28551,'2018-12-16 09:58:08','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ол\', `delete`=\'1\' WHERE `id`=\'28551\' LIMIT 1'),
(6294,2,NULL,NULL,28544,'2018-12-16 09:58:22','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ertyu\', `delete`=\'1\' WHERE `id`=\'28544\' LIMIT 1'),
(6295,2,NULL,NULL,28541,'2018-12-16 09:58:43','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:r456y7ui\', `delete`=\'1\' WHERE `id`=\'28541\' LIMIT 1'),
(6296,2,NULL,NULL,23698,'2018-12-16 11:28:24','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:vbnm\', `delete`=\'1\' WHERE `id`=\'23698\' LIMIT 1'),
(6297,2,NULL,NULL,24593,'2018-12-16 11:41:31','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:чсми\', `delete`=\'1\' WHERE `id`=\'24593\' LIMIT 1'),
(6298,2,NULL,NULL,28550,'2018-12-16 11:58:20','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:кенгш\', `delete`=\'1\' WHERE `id`=\'28550\' LIMIT 1'),
(6299,2,NULL,NULL,28549,'2018-12-16 12:24:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:fghj\', `delete`=\'1\' WHERE `id`=\'28549\' LIMIT 1'),
(6300,2,NULL,NULL,23700,'2018-12-17 08:21:53','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:іаепнргол\', `delete`=\'1\' WHERE `id`=\'23700\' LIMIT 1'),
(6301,2,NULL,NULL,28594,'2018-12-17 09:22:08','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:\\\\\\\';lk\', `delete`=\'1\' WHERE `id`=\'28594\' LIMIT 1'),
(6302,2,NULL,NULL,28057,'2018-12-17 09:26:08','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:;piu\', `delete`=\'1\' WHERE `id`=\'28057\' LIMIT 1'),
(6303,2,NULL,NULL,27772,'2018-12-17 09:26:54','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:jut6\', `delete`=\'1\' WHERE `id`=\'27772\' LIMIT 1'),
(6304,2,NULL,NULL,28552,'2018-12-17 09:29:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:kuy\', `delete`=\'1\' WHERE `id`=\'28552\' LIMIT 1'),
(6305,2,NULL,NULL,24136,'2018-12-17 09:51:44','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ghjk\', `delete`=\'1\' WHERE `id`=\'24136\' LIMIT 1'),
(6306,2,NULL,NULL,24737,'2018-12-17 09:52:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ghj\', `delete`=\'1\' WHERE `id`=\'24737\' LIMIT 1'),
(6307,2,NULL,NULL,28288,'2018-12-17 10:10:57','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ьр\', `delete`=\'1\' WHERE `id`=\'28288\' LIMIT 1'),
(6308,2,NULL,NULL,25711,'2018-12-17 11:27:19','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:жщ\', `delete`=\'1\' WHERE `id`=\'25711\' LIMIT 1'),
(6309,2,NULL,NULL,26587,'2018-12-17 11:31:35','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'дочка Видалення:дш\', `delete`=\'1\' WHERE `id`=\'26587\' LIMIT 1'),
(6310,2,NULL,NULL,27470,'2018-12-17 11:32:22','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:kyt\', `delete`=\'1\' WHERE `id`=\'27470\' LIMIT 1'),
(6311,2,NULL,NULL,28514,'2018-12-17 11:37:40','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ьлгн\', `delete`=\'1\' WHERE `id`=\'28514\' LIMIT 1'),
(6312,2,NULL,NULL,28460,'2018-12-17 12:24:12','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ьгнр\', `delete`=\'1\' WHERE `id`=\'28460\' LIMIT 1'),
(6313,2,NULL,NULL,28420,'2018-12-17 12:38:44','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:зхд\', `delete`=\'1\' WHERE `id`=\'28420\' LIMIT 1'),
(6314,2,NULL,NULL,28513,'2018-12-17 13:58:36','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:л\', `delete`=\'1\' WHERE `id`=\'28513\' LIMIT 1'),
(6315,2,NULL,NULL,28513,'2018-12-17 13:59:44','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:л Видалення:jy\', `delete`=\'1\' WHERE `id`=\'28513\' LIMIT 1'),
(6316,2,NULL,NULL,28512,'2018-12-17 14:00:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ol87\', `delete`=\'1\' WHERE `id`=\'28512\' LIMIT 1'),
(6317,2,NULL,NULL,27926,'2018-12-17 14:39:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лне\', `delete`=\'1\' WHERE `id`=\'27926\' LIMIT 1'),
(6318,2,NULL,NULL,27353,'2018-12-17 14:41:34','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:kuy\', `delete`=\'1\' WHERE `id`=\'27353\' LIMIT 1'),
(6319,2,NULL,NULL,25159,'2018-12-17 14:42:28','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:m\', `delete`=\'1\' WHERE `id`=\'25159\' LIMIT 1'),
(6320,2,NULL,NULL,28381,'2018-12-17 14:47:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:KUY7K\', `delete`=\'1\' WHERE `id`=\'28381\' LIMIT 1'),
(6321,2,NULL,NULL,28635,'2018-12-17 15:43:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ор\', `delete`=\'1\' WHERE `id`=\'28635\' LIMIT 1'),
(6322,2,NULL,NULL,28622,'2018-12-17 16:02:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:л7гн\', `delete`=\'1\' WHERE `id`=\'28622\' LIMIT 1'),
(6323,2,NULL,NULL,28602,'2018-12-19 08:46:23','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:hjk\', `delete`=\'1\' WHERE `id`=\'28602\' LIMIT 1'),
(6324,2,NULL,NULL,24705,'2018-12-19 11:36:00','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:апро\', `delete`=\'1\' WHERE `id`=\'24705\' LIMIT 1'),
(6325,2,NULL,NULL,28542,'2018-12-19 11:48:49','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:он\', `delete`=\'1\' WHERE `id`=\'28542\' LIMIT 1'),
(6326,2,NULL,NULL,27076,'2018-12-19 11:50:48','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:j6\', `delete`=\'1\' WHERE `id`=\'27076\' LIMIT 1'),
(6327,2,NULL,NULL,28663,'2018-12-19 11:54:39','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:k87\', `delete`=\'1\' WHERE `id`=\'28663\' LIMIT 1'),
(6328,2,NULL,NULL,28624,'2018-12-19 12:12:04','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:;ljk\', `delete`=\'1\' WHERE `id`=\'28624\' LIMIT 1'),
(6329,2,NULL,NULL,28625,'2018-12-19 12:12:20','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:;lk\', `delete`=\'1\' WHERE `id`=\'28625\' LIMIT 1'),
(6330,2,NULL,NULL,27557,'2018-12-19 12:20:13','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лн\', `delete`=\'1\' WHERE `id`=\'27557\' LIMIT 1'),
(6331,2,NULL,NULL,27731,'2018-12-19 12:20:25','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:,hu\', `delete`=\'1\' WHERE `id`=\'27731\' LIMIT 1'),
(6332,2,NULL,NULL,28661,'2018-12-19 12:27:01','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:mjyg\', `delete`=\'1\' WHERE `id`=\'28661\' LIMIT 1'),
(6333,2,NULL,NULL,28662,'2018-12-19 12:27:22','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:jyt\', `delete`=\'1\' WHERE `id`=\'28662\' LIMIT 1'),
(6334,2,NULL,NULL,27449,'2018-12-19 13:24:03','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:о67\', `delete`=\'1\' WHERE `id`=\'27449\' LIMIT 1'),
(6335,2,NULL,NULL,27501,'2018-12-19 16:55:28','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ре\', `delete`=\'1\' WHERE `id`=\'27501\' LIMIT 1'),
(6336,2,NULL,NULL,28257,'2018-12-20 09:09:33','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лн\', `delete`=\'1\' WHERE `id`=\'28257\' LIMIT 1'),
(6337,2,NULL,NULL,28699,'2018-12-20 09:39:56','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:з87з8\', `delete`=\'1\' WHERE `id`=\'28699\' LIMIT 1'),
(6338,2,NULL,NULL,28705,'2018-12-20 10:35:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лгн\', `delete`=\'1\' WHERE `id`=\'28705\' LIMIT 1'),
(6339,2,NULL,NULL,28128,'2018-12-20 11:25:44','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ое\', `delete`=\'1\' WHERE `id`=\'28128\' LIMIT 1'),
(6340,2,NULL,NULL,26678,'2018-12-20 11:44:48','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ьп\', `delete`=\'1\' WHERE `id`=\'26678\' LIMIT 1'),
(6341,2,NULL,NULL,28692,'2018-12-20 13:28:46','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:дн\', `delete`=\'1\' WHERE `id`=\'28692\' LIMIT 1'),
(6342,2,NULL,NULL,21094,'2018-12-20 13:29:10','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:mky\', `delete`=\'1\' WHERE `id`=\'21094\' LIMIT 1'),
(6343,2,NULL,NULL,27184,'2018-12-20 13:35:52','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:,дюл\', `delete`=\'1\' WHERE `id`=\'27184\' LIMIT 1'),
(6344,2,NULL,NULL,27632,'2018-12-20 13:36:32','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:yk\', `delete`=\'1\' WHERE `id`=\'27632\' LIMIT 1'),
(6345,2,NULL,NULL,24914,'2018-12-20 15:14:35','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ое\', `delete`=\'1\' WHERE `id`=\'24914\' LIMIT 1'),
(6346,2,NULL,NULL,28450,'2018-12-20 15:55:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н\', `delete`=\'1\' WHERE `id`=\'28450\' LIMIT 1'),
(6347,2,NULL,NULL,21102,'2018-12-20 15:57:35','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'ти до насті Видалення:vbn\', `delete`=\'1\' WHERE `id`=\'21102\' LIMIT 1'),
(6348,2,NULL,NULL,21100,'2018-12-21 08:44:31','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'настя до тебе Видалення:ertyui\', `delete`=\'1\' WHERE `id`=\'21100\' LIMIT 1'),
(6349,2,NULL,NULL,28749,'2018-12-21 09:58:37','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ш6\', `delete`=\'1\' WHERE `id`=\'28749\' LIMIT 1'),
(6350,2,NULL,NULL,27452,'2018-12-21 10:36:25','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:з\', `delete`=\'1\' WHERE `id`=\'27452\' LIMIT 1'),
(6351,2,NULL,NULL,27626,'2018-12-21 11:13:00','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:бор\', `delete`=\'1\' WHERE `id`=\'27626\' LIMIT 1'),
(6352,2,NULL,NULL,27131,'2018-12-21 12:07:39','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:оле7\', `delete`=\'1\' WHERE `id`=\'27131\' LIMIT 1'),
(6353,2,NULL,NULL,27132,'2018-12-21 12:07:59','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:myukmk\', `delete`=\'1\' WHERE `id`=\'27132\' LIMIT 1'),
(6354,2,NULL,NULL,24238,'2018-12-21 12:29:14','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:прол\', `delete`=\'1\' WHERE `id`=\'24238\' LIMIT 1'),
(6355,2,NULL,NULL,24240,'2018-12-21 12:29:54','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:gtyuio\', `delete`=\'1\' WHERE `id`=\'24240\' LIMIT 1'),
(6356,2,NULL,NULL,28766,'2018-12-21 13:26:24','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:7щ8\', `delete`=\'1\' WHERE `id`=\'28766\' LIMIT 1'),
(6357,2,NULL,NULL,27737,'2018-12-21 15:53:58','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гу5\', `delete`=\'1\' WHERE `id`=\'27737\' LIMIT 1'),
(6358,2,NULL,NULL,28778,'2018-12-21 16:14:54','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:укенгш\', `delete`=\'1\' WHERE `id`=\'28778\' LIMIT 1'),
(6359,2,NULL,NULL,23255,'2018-12-21 16:42:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лне\', `delete`=\'1\' WHERE `id`=\'23255\' LIMIT 1'),
(6360,2,NULL,NULL,24863,'2018-12-21 16:42:57','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:д8г\', `delete`=\'1\' WHERE `id`=\'24863\' LIMIT 1'),
(6361,2,NULL,NULL,21600,'2018-12-22 08:42:43','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:чсампроь\', `delete`=\'1\' WHERE `id`=\'21600\' LIMIT 1'),
(6362,2,NULL,NULL,27829,'2018-12-22 10:08:21','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ш6е\', `delete`=\'1\' WHERE `id`=\'27829\' LIMIT 1'),
(6363,2,NULL,NULL,28088,'2018-12-22 14:22:06','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:жщш\', `delete`=\'1\' WHERE `id`=\'28088\' LIMIT 1'),
(6364,2,NULL,NULL,24038,'2018-12-22 14:31:32','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:фіап\', `delete`=\'1\' WHERE `id`=\'24038\' LIMIT 1'),
(6365,2,NULL,NULL,22795,'2018-12-22 16:32:46','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ьоне\', `delete`=\'1\' WHERE `id`=\'22795\' LIMIT 1'),
(6366,2,NULL,NULL,25161,'2018-12-22 16:33:25','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лн\', `delete`=\'1\' WHERE `id`=\'25161\' LIMIT 1'),
(6367,2,NULL,NULL,13256,'2018-12-22 16:33:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ky\', `delete`=\'1\' WHERE `id`=\'13256\' LIMIT 1'),
(6368,2,NULL,NULL,23853,'2018-12-22 16:36:58','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:о6о\', `delete`=\'1\' WHERE `id`=\'23853\' LIMIT 1'),
(6369,2,NULL,NULL,23605,'2018-12-22 16:42:28','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лн\', `delete`=\'1\' WHERE `id`=\'23605\' LIMIT 1'),
(6370,2,NULL,NULL,20692,'2018-12-22 16:45:33','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лн\', `delete`=\'1\' WHERE `id`=\'20692\' LIMIT 1'),
(6371,2,NULL,NULL,23259,'2018-12-22 17:10:04','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лн\', `delete`=\'1\' WHERE `id`=\'23259\' LIMIT 1'),
(6372,2,NULL,NULL,28769,'2018-12-22 20:14:30','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:УКЕН\', `delete`=\'1\' WHERE `id`=\'28769\' LIMIT 1'),
(6373,2,NULL,NULL,27991,'2018-12-24 11:08:14','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:щдш\', `delete`=\'1\' WHERE `id`=\'27991\' LIMIT 1'),
(6374,2,NULL,NULL,29150,'2018-12-24 11:23:17','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:о6ш7\', `delete`=\'1\' WHERE `id`=\'29150\' LIMIT 1'),
(6375,2,NULL,NULL,24477,'2018-12-24 11:29:44','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:erty\', `delete`=\'1\' WHERE `id`=\'24477\' LIMIT 1'),
(6376,2,NULL,NULL,26196,'2018-12-24 12:29:57','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'мама буде Видалення:лн\', `delete`=\'1\' WHERE `id`=\'26196\' LIMIT 1'),
(6377,2,NULL,NULL,26195,'2018-12-24 12:30:18','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'мама буде Видалення:yk\', `delete`=\'1\' WHERE `id`=\'26195\' LIMIT 1'),
(6378,2,NULL,NULL,27472,'2018-12-24 12:50:27','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:щ78\', `delete`=\'1\' WHERE `id`=\'27472\' LIMIT 1'),
(6379,2,NULL,NULL,28332,'2018-12-24 13:40:47','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:зг\', `delete`=\'1\' WHERE `id`=\'28332\' LIMIT 1'),
(6380,2,NULL,NULL,28418,'2018-12-24 14:51:18','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:о\', `delete`=\'1\' WHERE `id`=\'28418\' LIMIT 1'),
(6381,2,NULL,NULL,28357,'2018-12-24 16:10:24','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:здщ\', `delete`=\'1\' WHERE `id`=\'28357\' LIMIT 1'),
(6382,2,NULL,NULL,28358,'2018-12-24 16:10:39','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:kuy\', `delete`=\'1\' WHERE `id`=\'28358\' LIMIT 1'),
(6383,2,NULL,NULL,21099,'2018-12-24 16:50:28','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:апрол\', `delete`=\'1\' WHERE `id`=\'21099\' LIMIT 1'),
(6384,2,NULL,NULL,21089,'2018-12-24 16:55:49','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:rtyu\', `delete`=\'1\' WHERE `id`=\'21089\' LIMIT 1'),
(6385,2,NULL,NULL,29176,'2018-12-24 16:57:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:прол\', `delete`=\'1\' WHERE `id`=\'29176\' LIMIT 1'),
(6386,2,NULL,NULL,28498,'2018-12-25 06:52:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:zxcfvghj\', `delete`=\'1\' WHERE `id`=\'28498\' LIMIT 1'),
(6387,2,NULL,NULL,28496,'2018-12-25 06:52:33','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:fghj\', `delete`=\'1\' WHERE `id`=\'28496\' LIMIT 1'),
(6388,2,NULL,NULL,27792,'2018-12-25 09:50:23','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:з89\', `delete`=\'1\' WHERE `id`=\'27792\' LIMIT 1'),
(6389,2,NULL,NULL,26496,'2018-12-25 09:50:35','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:l8o7\', `delete`=\'1\' WHERE `id`=\'26496\' LIMIT 1'),
(6390,2,NULL,NULL,27892,'2018-12-25 09:59:47','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нг\', `delete`=\'1\' WHERE `id`=\'27892\' LIMIT 1'),
(6391,2,NULL,NULL,27891,'2018-12-25 10:00:01','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:tj\', `delete`=\'1\' WHERE `id`=\'27891\' LIMIT 1'),
(6392,2,NULL,NULL,29203,'2018-12-25 11:29:21','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:оек6\', `delete`=\'1\' WHERE `id`=\'29203\' LIMIT 1'),
(6393,2,NULL,NULL,28454,'2018-12-25 11:41:13','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ьлпн\', `delete`=\'1\' WHERE `id`=\'28454\' LIMIT 1'),
(6394,2,NULL,NULL,13270,'2018-12-25 12:10:03','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ое\', `delete`=\'1\' WHERE `id`=\'13270\' LIMIT 1'),
(6395,2,NULL,NULL,23270,'2018-12-25 12:12:39','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лхщv\', `delete`=\'1\' WHERE `id`=\'23270\' LIMIT 1'),
(6396,2,NULL,NULL,29214,'2018-12-25 12:28:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:л7\', `delete`=\'1\' WHERE `id`=\'29214\' LIMIT 1'),
(6397,2,NULL,NULL,28748,'2018-12-25 12:29:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:л76\', `delete`=\'1\' WHERE `id`=\'28748\' LIMIT 1'),
(6398,2,NULL,NULL,28592,'2018-12-25 12:38:39','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:л7н6\', `delete`=\'1\' WHERE `id`=\'28592\' LIMIT 1'),
(6399,2,NULL,NULL,29168,'2018-12-25 12:39:10','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ik\', `delete`=\'1\' WHERE `id`=\'29168\' LIMIT 1'),
(6400,2,NULL,NULL,27192,'2018-12-25 13:12:50','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ол\', `delete`=\'1\' WHERE `id`=\'27192\' LIMIT 1'),
(6401,2,NULL,NULL,29125,'2018-12-25 13:21:32','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ое\', `delete`=\'1\' WHERE `id`=\'29125\' LIMIT 1'),
(6402,2,NULL,NULL,27588,'2018-12-25 14:24:40','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лн\', `delete`=\'1\' WHERE `id`=\'27588\' LIMIT 1'),
(6403,2,NULL,NULL,23805,'2018-12-25 14:48:31','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:fghjkl\', `delete`=\'1\' WHERE `id`=\'23805\' LIMIT 1'),
(6404,2,NULL,NULL,27587,'2018-12-25 15:05:19','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:kpo\', `delete`=\'1\' WHERE `id`=\'27587\' LIMIT 1'),
(6405,2,NULL,NULL,25090,'2018-12-25 15:29:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:плг\', `delete`=\'1\' WHERE `id`=\'25090\' LIMIT 1'),
(6406,2,NULL,NULL,25089,'2018-12-25 15:29:24','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:kuy\', `delete`=\'1\' WHERE `id`=\'25089\' LIMIT 1'),
(6407,2,NULL,NULL,23717,'2018-12-25 17:24:57','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ло\', `delete`=\'1\' WHERE `id`=\'23717\' LIMIT 1'),
(6408,2,NULL,NULL,29108,'2018-12-26 10:04:45','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:hlko\', `delete`=\'1\' WHERE `id`=\'29108\' LIMIT 1'),
(6409,2,NULL,NULL,28686,'2018-12-26 10:15:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'син на чистку Видалення:жш\', `delete`=\'1\' WHERE `id`=\'28686\' LIMIT 1'),
(6410,2,NULL,NULL,23869,'2018-12-26 10:53:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:з89\', `delete`=\'1\' WHERE `id`=\'23869\' LIMIT 1'),
(6411,2,NULL,NULL,29261,'2018-12-26 10:57:00','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:д7\', `delete`=\'1\' WHERE `id`=\'29261\' LIMIT 1'),
(6412,2,NULL,NULL,29225,'2018-12-26 10:59:23','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'на танцях виступ Видалення:76\', `delete`=\'1\' WHERE `id`=\'29225\' LIMIT 1'),
(6413,2,NULL,NULL,28774,'2018-12-26 11:21:10','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лгн\', `delete`=\'1\' WHERE `id`=\'28774\' LIMIT 1'),
(6414,2,NULL,NULL,28787,'2018-12-26 11:21:21','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'до берек буде тонування Видалення:ky7\', `delete`=\'1\' WHERE `id`=\'28787\' LIMIT 1'),
(6415,2,NULL,NULL,28685,'2018-12-26 12:31:21','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ож\', `delete`=\'1\' WHERE `id`=\'28685\' LIMIT 1'),
(6416,2,NULL,NULL,28684,'2018-12-26 12:31:41','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:k8o7\', `delete`=\'1\' WHERE `id`=\'28684\' LIMIT 1'),
(6417,2,NULL,NULL,25552,'2018-12-26 12:33:45','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лн\', `delete`=\'1\' WHERE `id`=\'25552\' LIMIT 1'),
(6418,2,NULL,NULL,29259,'2018-12-26 13:21:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'в коваль повна в соломії не повна Видалення:ог6\', `delete`=\'1\' WHERE `id`=\'29259\' LIMIT 1'),
(6419,2,NULL,NULL,28129,'2018-12-26 13:30:34','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:дг\', `delete`=\'1\' WHERE `id`=\'28129\' LIMIT 1'),
(6420,2,NULL,NULL,26650,'2018-12-26 13:34:52','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лшг\', `delete`=\'1\' WHERE `id`=\'26650\' LIMIT 1'),
(6421,2,NULL,NULL,26509,'2018-12-26 13:35:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:lui\', `delete`=\'1\' WHERE `id`=\'26509\' LIMIT 1'),
(6422,2,NULL,NULL,24093,'2018-12-26 15:17:37','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:o76\', `delete`=\'1\' WHERE `id`=\'24093\' LIMIT 1'),
(6423,2,NULL,NULL,26876,'2018-12-26 15:23:37','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:жщш\', `delete`=\'1\' WHERE `id`=\'26876\' LIMIT 1'),
(6424,2,NULL,NULL,28723,'2018-12-26 15:34:25','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:югш\', `delete`=\'1\' WHERE `id`=\'28723\' LIMIT 1'),
(6425,2,NULL,NULL,25539,'2018-12-26 15:37:47','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лгн\', `delete`=\'1\' WHERE `id`=\'25539\' LIMIT 1'),
(6426,2,NULL,NULL,27610,'2018-12-26 17:41:41','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гоне\', `delete`=\'1\' WHERE `id`=\'27610\' LIMIT 1'),
(6427,2,NULL,NULL,28796,'2018-12-27 09:31:57','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:єжздл\', `delete`=\'1\' WHERE `id`=\'28796\' LIMIT 1'),
(6428,2,NULL,NULL,22811,'2018-12-27 09:33:46','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:tjh\', `delete`=\'1\' WHERE `id`=\'22811\' LIMIT 1'),
(6429,2,NULL,NULL,29177,'2018-12-27 10:20:22','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:567890\', `delete`=\'1\' WHERE `id`=\'29177\' LIMIT 1'),
(6430,2,NULL,NULL,25165,'2018-12-27 10:57:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:єлжд\', `delete`=\'1\' WHERE `id`=\'25165\' LIMIT 1'),
(6431,2,NULL,NULL,25164,'2018-12-27 10:57:57','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:y\', `delete`=\'1\' WHERE `id`=\'25164\' LIMIT 1'),
(6432,2,NULL,NULL,29162,'2018-12-27 11:06:44','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:дюол\', `delete`=\'1\' WHERE `id`=\'29162\' LIMIT 1'),
(6433,2,NULL,NULL,29306,'2018-12-27 11:45:12','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'кінчики Видалення:єждлоOKO\', `delete`=\'1\' WHERE `id`=\'29306\' LIMIT 1'),
(6434,2,NULL,NULL,24807,'2018-12-27 13:09:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення: ть\', `delete`=\'1\' WHERE `id`=\'24807\' LIMIT 1'),
(6435,2,NULL,NULL,28449,'2018-12-27 14:58:35','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:жлдо\', `delete`=\'1\' WHERE `id`=\'28449\' LIMIT 1'),
(6436,2,NULL,NULL,26238,'2018-12-27 15:30:11','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ьбнг\', `delete`=\'1\' WHERE `id`=\'26238\' LIMIT 1'),
(6437,2,NULL,NULL,25962,'2018-12-27 15:30:27','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:kyu\', `delete`=\'1\' WHERE `id`=\'25962\' LIMIT 1'),
(6438,2,NULL,NULL,25961,'2018-12-27 15:31:52','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:uh5\', `delete`=\'1\' WHERE `id`=\'25961\' LIMIT 1'),
(6439,2,NULL,NULL,26029,'2018-12-27 15:32:04','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:mkyt\', `delete`=\'1\' WHERE `id`=\'26029\' LIMIT 1'),
(6440,2,NULL,NULL,25959,'2018-12-27 15:33:24','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ky\', `delete`=\'1\' WHERE `id`=\'25959\' LIMIT 1'),
(6441,2,NULL,NULL,27294,'2018-12-27 15:40:23','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:дн\', `delete`=\'1\' WHERE `id`=\'27294\' LIMIT 1'),
(6442,2,NULL,NULL,28330,'2018-12-27 16:42:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:9-8\', `delete`=\'1\' WHERE `id`=\'28330\' LIMIT 1'),
(6443,2,NULL,NULL,28331,'2018-12-27 16:42:25','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ylu\', `delete`=\'1\' WHERE `id`=\'28331\' LIMIT 1'),
(6444,2,NULL,NULL,29371,'2018-12-27 17:18:25','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:каепро\', `delete`=\'1\' WHERE `id`=\'29371\' LIMIT 1'),
(6445,2,NULL,NULL,27522,'2018-12-27 17:58:27','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лн7ш\', `delete`=\'1\' WHERE `id`=\'27522\' LIMIT 1'),
(6446,2,NULL,NULL,28394,'2018-12-27 17:59:54','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:njyu\', `delete`=\'1\' WHERE `id`=\'28394\' LIMIT 1'),
(6447,2,NULL,NULL,20598,'2018-12-27 18:00:48','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лдор\', `delete`=\'1\' WHERE `id`=\'20598\' LIMIT 1'),
(6448,2,NULL,NULL,20123,'2018-12-28 09:46:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ждю\', `delete`=\'1\' WHERE `id`=\'20123\' LIMIT 1'),
(6449,2,NULL,NULL,20094,'2018-12-28 09:47:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ор\', `delete`=\'1\' WHERE `id`=\'20094\' LIMIT 1'),
(6450,2,NULL,NULL,20341,'2018-12-28 12:43:04','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ен\', `delete`=\'1\' WHERE `id`=\'20341\' LIMIT 1'),
(6451,2,NULL,NULL,28377,'2018-12-28 12:45:10','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гн\', `delete`=\'1\' WHERE `id`=\'28377\' LIMIT 1'),
(6452,2,NULL,NULL,25547,'2018-12-28 12:45:22','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'покраска Видалення:hg\', `delete`=\'1\' WHERE `id`=\'25547\' LIMIT 1'),
(6453,2,NULL,NULL,24837,'2018-12-28 12:48:27','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:k7\', `delete`=\'1\' WHERE `id`=\'24837\' LIMIT 1'),
(6454,2,NULL,NULL,29397,'2018-12-28 12:58:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:щ7\', `delete`=\'1\' WHERE `id`=\'29397\' LIMIT 1'),
(6455,2,NULL,NULL,20339,'2018-12-28 13:08:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:апролд\', `delete`=\'1\' WHERE `id`=\'20339\' LIMIT 1'),
(6456,2,NULL,NULL,25975,'2018-12-28 13:10:19','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:дгш\', `delete`=\'1\' WHERE `id`=\'25975\' LIMIT 1'),
(6457,2,NULL,NULL,26775,'2018-12-28 14:43:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ш76\', `delete`=\'1\' WHERE `id`=\'26775\' LIMIT 1'),
(6458,2,NULL,NULL,26933,'2018-12-28 14:45:34','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рк\', `delete`=\'1\' WHERE `id`=\'26933\' LIMIT 1'),
(6459,2,NULL,NULL,28722,'2018-12-28 15:01:56','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:їхзщш\', `delete`=\'1\' WHERE `id`=\'28722\' LIMIT 1'),
(6460,2,NULL,NULL,28743,'2018-12-28 15:04:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:k\', `delete`=\'1\' WHERE `id`=\'28743\' LIMIT 1'),
(6461,2,NULL,NULL,28744,'2018-12-28 15:04:28','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:\\\\\\\';lkjhg\', `delete`=\'1\' WHERE `id`=\'28744\' LIMIT 1'),
(6462,2,NULL,NULL,29419,'2018-12-28 15:05:52','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:\\nєждло\', `delete`=\'1\' WHERE `id`=\'29419\' LIMIT 1'),
(6463,2,NULL,NULL,19799,'2018-12-28 15:25:46','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:rtyu\', `delete`=\'1\' WHERE `id`=\'19799\' LIMIT 1'),
(6464,2,NULL,NULL,29450,'2018-12-29 12:48:40','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ьр\', `delete`=\'1\' WHERE `id`=\'29450\' LIMIT 1'),
(6465,2,NULL,NULL,25656,'2018-12-29 13:02:17','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:єждл\', `delete`=\'1\' WHERE `id`=\'25656\' LIMIT 1'),
(6466,2,NULL,NULL,28092,'2018-12-29 14:10:45','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:дщг\', `delete`=\'1\' WHERE `id`=\'28092\' LIMIT 1'),
(6467,2,NULL,NULL,28091,'2018-12-29 14:10:56','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:kuy\', `delete`=\'1\' WHERE `id`=\'28091\' LIMIT 1'),
(6468,2,NULL,NULL,29462,'2018-12-29 14:11:57','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:i76\', `delete`=\'1\' WHERE `id`=\'29462\' LIMIT 1'),
(6469,2,NULL,NULL,29463,'2018-12-29 14:12:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:jt\', `delete`=\'1\' WHERE `id`=\'29463\' LIMIT 1'),
(6470,2,NULL,NULL,28754,'2018-12-29 14:17:33','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гн\', `delete`=\'1\' WHERE `id`=\'28754\' LIMIT 1'),
(6471,2,NULL,NULL,29123,'2018-12-29 14:19:57','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ш\', `delete`=\'1\' WHERE `id`=\'29123\' LIMIT 1'),
(6472,2,NULL,NULL,25538,'2018-12-29 15:14:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пп\', `delete`=\'1\' WHERE `id`=\'25538\' LIMIT 1'),
(6473,2,NULL,NULL,29357,'2018-12-29 15:14:28','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ht\', `delete`=\'1\' WHERE `id`=\'29357\' LIMIT 1'),
(6474,2,NULL,NULL,26519,'2018-12-29 15:15:51','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:он\', `delete`=\'1\' WHERE `id`=\'26519\' LIMIT 1'),
(6475,2,NULL,NULL,29474,'2018-12-29 15:54:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:7o8\', `delete`=\'1\' WHERE `id`=\'29474\' LIMIT 1'),
(6476,2,NULL,NULL,29476,'2018-12-29 15:55:10','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гн\', `delete`=\'1\' WHERE `id`=\'29476\' LIMIT 1'),
(6477,2,NULL,NULL,29480,'2018-12-29 15:58:32','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ш7\', `delete`=\'1\' WHERE `id`=\'29480\' LIMIT 1'),
(6478,2,NULL,NULL,29358,'2018-12-29 17:12:47','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ое\', `delete`=\'1\' WHERE `id`=\'29358\' LIMIT 1'),
(6479,2,NULL,NULL,29359,'2018-12-29 17:13:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'до кучерської Видалення:i7y6\', `delete`=\'1\' WHERE `id`=\'29359\' LIMIT 1'),
(6480,2,NULL,NULL,26926,'2018-12-29 19:17:45','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лн\', `delete`=\'1\' WHERE `id`=\'26926\' LIMIT 1'),
(6481,2,NULL,NULL,28751,'2018-12-30 12:37:40','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:відмінит\', `delete`=\'1\' WHERE `id`=\'28751\' LIMIT 1'),
(6482,2,NULL,NULL,28753,'2018-12-30 12:38:13','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:dslvsybkf\', `delete`=\'1\' WHERE `id`=\'28753\' LIMIT 1'),
(6483,2,NULL,NULL,29507,'2018-12-31 12:50:51','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'буде знайома Видалення:г65\', `delete`=\'1\' WHERE `id`=\'29507\' LIMIT 1'),
(6484,2,NULL,NULL,26222,'2019-01-02 17:09:34','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:цукенгш\', `delete`=\'1\' WHERE `id`=\'26222\' LIMIT 1'),
(6485,2,NULL,NULL,25318,'2019-01-02 17:43:33','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ghj\', `delete`=\'1\' WHERE `id`=\'25318\' LIMIT 1'),
(6486,2,NULL,NULL,25318,'2019-01-02 17:43:41','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ghj Видалення:ghj\', `delete`=\'1\' WHERE `id`=\'25318\' LIMIT 1'),
(6487,2,NULL,NULL,24804,'2019-01-03 08:42:33','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:апрол\', `delete`=\'1\' WHERE `id`=\'24804\' LIMIT 1'),
(6488,2,NULL,NULL,25199,'2019-01-03 08:48:47','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:апролд\', `delete`=\'1\' WHERE `id`=\'25199\' LIMIT 1'),
(6489,2,NULL,NULL,28286,'2019-01-03 09:06:03','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:кенгшщ\', `delete`=\'1\' WHERE `id`=\'28286\' LIMIT 1'),
(6490,2,NULL,NULL,25118,'2019-01-03 13:32:22','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:прол\', `delete`=\'1\' WHERE `id`=\'25118\' LIMIT 1'),
(6491,2,NULL,NULL,28521,'2019-01-03 14:50:51','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:hjm\', `delete`=\'1\' WHERE `id`=\'28521\' LIMIT 1'),
(6492,2,NULL,NULL,25279,'2019-01-03 15:34:24','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:апро\', `delete`=\'1\' WHERE `id`=\'25279\' LIMIT 1'),
(6493,2,NULL,NULL,29564,'2019-01-03 17:25:33','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:прол\', `delete`=\'1\' WHERE `id`=\'29564\' LIMIT 1'),
(6494,2,NULL,NULL,28477,'2019-01-03 17:49:56','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пирт\', `delete`=\'1\' WHERE `id`=\'28477\' LIMIT 1'),
(6495,2,NULL,NULL,29531,'2019-01-04 09:40:40','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:л\', `delete`=\'1\' WHERE `id`=\'29531\' LIMIT 1'),
(6496,2,NULL,NULL,29270,'2019-01-04 09:45:45','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:uj\', `delete`=\'1\' WHERE `id`=\'29270\' LIMIT 1'),
(6497,2,NULL,NULL,28672,'2019-01-04 10:08:30','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:\\nэжд\', `delete`=\'1\' WHERE `id`=\'28672\' LIMIT 1'),
(6498,2,NULL,NULL,29353,'2019-01-04 10:13:28','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ш6л7\', `delete`=\'1\' WHERE `id`=\'29353\' LIMIT 1'),
(6499,2,NULL,NULL,29527,'2019-01-04 10:17:34','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лне\', `delete`=\'1\' WHERE `id`=\'29527\' LIMIT 1'),
(6500,2,NULL,NULL,29555,'2019-01-04 10:29:51','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:длорп\', `delete`=\'1\' WHERE `id`=\'29555\' LIMIT 1');

INSERT INTO `shedules_history` VALUES 
(6501,2,NULL,NULL,29534,'2019-01-04 10:31:54','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ku\', `delete`=\'1\' WHERE `id`=\'29534\' LIMIT 1'),
(6502,2,NULL,NULL,29533,'2019-01-04 10:32:22','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:kuy\', `delete`=\'1\' WHERE `id`=\'29533\' LIMIT 1'),
(6503,2,NULL,NULL,25320,'2019-01-04 10:56:17','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:іапро\', `delete`=\'1\' WHERE `id`=\'25320\' LIMIT 1'),
(6504,2,NULL,NULL,25319,'2019-01-04 10:56:43','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:kmy\', `delete`=\'1\' WHERE `id`=\'25319\' LIMIT 1'),
(6505,2,NULL,NULL,28755,'2019-01-04 11:05:13','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:тьп\', `delete`=\'1\' WHERE `id`=\'28755\' LIMIT 1'),
(6506,2,NULL,NULL,25271,'2019-01-04 11:05:23','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:mg\', `delete`=\'1\' WHERE `id`=\'25271\' LIMIT 1'),
(6507,2,NULL,NULL,25270,'2019-01-04 11:06:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:m\', `delete`=\'1\' WHERE `id`=\'25270\' LIMIT 1'),
(6508,2,NULL,NULL,25270,'2019-01-04 11:06:18','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:m Видалення:m\', `delete`=\'1\' WHERE `id`=\'25270\' LIMIT 1'),
(6509,2,NULL,NULL,26658,'2019-01-04 11:07:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ьоне\', `delete`=\'1\' WHERE `id`=\'26658\' LIMIT 1'),
(6510,2,NULL,NULL,29593,'2019-01-04 11:12:54','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ое\', `delete`=\'1\' WHERE `id`=\'29593\' LIMIT 1'),
(6511,2,NULL,NULL,29595,'2019-01-04 11:14:58','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ьр\', `delete`=\'1\' WHERE `id`=\'29595\' LIMIT 1'),
(6512,2,NULL,NULL,29594,'2019-01-04 11:15:50','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:7\', `delete`=\'1\' WHERE `id`=\'29594\' LIMIT 1'),
(6513,2,NULL,NULL,28204,'2019-01-04 11:36:37','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:он\', `delete`=\'1\' WHERE `id`=\'28204\' LIMIT 1'),
(6514,2,NULL,NULL,29630,'2019-01-04 12:50:58','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лн\', `delete`=\'1\' WHERE `id`=\'29630\' LIMIT 1'),
(6515,2,NULL,NULL,28196,'2019-01-04 14:11:23','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:д8\', `delete`=\'1\' WHERE `id`=\'28196\' LIMIT 1'),
(6516,2,NULL,NULL,28547,'2019-01-04 14:20:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ыукенг\', `delete`=\'1\' WHERE `id`=\'28547\' LIMIT 1'),
(6517,2,NULL,NULL,27135,'2019-01-04 14:42:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:дш\', `delete`=\'1\' WHERE `id`=\'27135\' LIMIT 1'),
(6518,2,NULL,NULL,28612,'2019-01-04 14:57:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ku\', `delete`=\'1\' WHERE `id`=\'28612\' LIMIT 1'),
(6519,2,NULL,NULL,28178,'2019-01-04 15:11:46','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лн\', `delete`=\'1\' WHERE `id`=\'28178\' LIMIT 1'),
(6520,2,NULL,NULL,29621,'2019-01-04 15:24:18','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:л78\', `delete`=\'1\' WHERE `id`=\'29621\' LIMIT 1'),
(6521,2,NULL,NULL,24795,'2019-01-04 16:01:56','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лнг\', `delete`=\'1\' WHERE `id`=\'24795\' LIMIT 1'),
(6522,2,NULL,NULL,27998,'2019-01-04 16:06:08','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:л\', `delete`=\'1\' WHERE `id`=\'27998\' LIMIT 1'),
(6523,2,NULL,NULL,29590,'2019-01-04 16:06:39','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:л\', `delete`=\'1\' WHERE `id`=\'29590\' LIMIT 1'),
(6524,2,NULL,NULL,29567,'2019-01-04 16:07:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:j\', `delete`=\'1\' WHERE `id`=\'29567\' LIMIT 1'),
(6525,2,NULL,NULL,29694,'2019-01-04 16:31:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ждло\', `delete`=\'1\' WHERE `id`=\'29694\' LIMIT 1'),
(6526,2,NULL,NULL,29367,'2019-01-04 17:12:51','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'29367\' LIMIT 1'),
(6527,2,NULL,NULL,28560,'2019-01-04 17:39:37','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:;plkj\', `delete`=\'1\' WHERE `id`=\'28560\' LIMIT 1'),
(6528,2,NULL,NULL,29369,'2019-01-04 17:41:10','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:шд\', `delete`=\'1\' WHERE `id`=\'29369\' LIMIT 1'),
(6529,2,NULL,NULL,28461,'2019-01-04 17:48:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:цукенг\', `delete`=\'1\' WHERE `id`=\'28461\' LIMIT 1'),
(6530,2,NULL,NULL,25104,'2019-01-04 18:07:45','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:апро\', `delete`=\'1\' WHERE `id`=\'25104\' LIMIT 1'),
(6531,2,NULL,NULL,29601,'2019-01-05 10:00:50','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ждлор\', `delete`=\'1\' WHERE `id`=\'29601\' LIMIT 1'),
(6532,2,NULL,NULL,29562,'2019-01-05 10:13:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ол\', `delete`=\'1\' WHERE `id`=\'29562\' LIMIT 1'),
(6533,2,NULL,NULL,29114,'2019-01-05 11:13:06','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:л\', `delete`=\'1\' WHERE `id`=\'29114\' LIMIT 1'),
(6534,2,NULL,NULL,28731,'2019-01-05 12:07:28','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лн\', `delete`=\'1\' WHERE `id`=\'28731\' LIMIT 1'),
(6535,2,NULL,NULL,29216,'2019-01-05 12:07:44','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:jy7\', `delete`=\'1\' WHERE `id`=\'29216\' LIMIT 1'),
(6536,2,NULL,NULL,13288,'2019-01-05 12:41:54','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:k7\', `delete`=\'1\' WHERE `id`=\'13288\' LIMIT 1'),
(6537,2,NULL,NULL,29618,'2019-01-05 12:50:48','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:л8щ7\', `delete`=\'1\' WHERE `id`=\'29618\' LIMIT 1'),
(6538,2,NULL,NULL,26890,'2019-01-05 13:13:47','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:щ87\', `delete`=\'1\' WHERE `id`=\'26890\' LIMIT 1'),
(6539,2,NULL,NULL,29276,'2019-01-05 13:24:12','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нл\', `delete`=\'1\' WHERE `id`=\'29276\' LIMIT 1'),
(6540,2,NULL,NULL,29111,'2019-01-05 14:02:37','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лр\', `delete`=\'1\' WHERE `id`=\'29111\' LIMIT 1'),
(6541,2,NULL,NULL,29716,'2019-01-08 11:39:30','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рнолд\', `delete`=\'1\' WHERE `id`=\'29716\' LIMIT 1'),
(6542,2,NULL,NULL,28090,'2019-01-10 13:40:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гкенгш\', `delete`=\'1\' WHERE `id`=\'28090\' LIMIT 1'),
(6543,2,NULL,NULL,28176,'2019-01-10 14:01:08','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:прол\', `delete`=\'1\' WHERE `id`=\'28176\' LIMIT 1'),
(6544,2,NULL,NULL,29169,'2019-01-10 14:03:24','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:fghj\', `delete`=\'1\' WHERE `id`=\'29169\' LIMIT 1'),
(6545,2,NULL,NULL,25328,'2019-01-10 14:10:32','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:енг\', `delete`=\'1\' WHERE `id`=\'25328\' LIMIT 1'),
(6546,2,NULL,NULL,29461,'2019-01-10 14:14:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:апро\', `delete`=\'1\' WHERE `id`=\'29461\' LIMIT 1'),
(6547,2,NULL,NULL,29764,'2019-01-10 14:17:01','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нгшщ\', `delete`=\'1\' WHERE `id`=\'29764\' LIMIT 1'),
(6548,2,NULL,NULL,29556,'2019-01-10 15:06:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:аенгш\', `delete`=\'1\' WHERE `id`=\'29556\' LIMIT 1'),
(6549,2,NULL,NULL,27315,'2019-01-10 16:25:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:345енгш\', `delete`=\'1\' WHERE `id`=\'27315\' LIMIT 1'),
(6550,2,NULL,NULL,27314,'2019-01-10 16:25:21','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ertyu\', `delete`=\'1\' WHERE `id`=\'27314\' LIMIT 1'),
(6551,2,NULL,NULL,29742,'2019-01-10 19:57:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:іапро\', `delete`=\'1\' WHERE `id`=\'29742\' LIMIT 1'),
(6552,2,NULL,NULL,29775,'2019-01-10 19:58:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:fghjk\', `delete`=\'1\' WHERE `id`=\'29775\' LIMIT 1'),
(6553,2,NULL,NULL,29777,'2019-01-10 19:58:34','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:fghjk\', `delete`=\'1\' WHERE `id`=\'29777\' LIMIT 1'),
(6554,2,NULL,NULL,27993,'2019-01-10 19:59:52','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:смит\', `delete`=\'1\' WHERE `id`=\'27993\' LIMIT 1'),
(6555,2,NULL,NULL,28639,'2019-01-11 09:14:19','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:длш\', `delete`=\'1\' WHERE `id`=\'28639\' LIMIT 1'),
(6556,2,NULL,NULL,29636,'2019-01-11 09:17:51','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ьнг\', `delete`=\'1\' WHERE `id`=\'29636\' LIMIT 1'),
(6557,2,NULL,NULL,27940,'2019-01-11 09:18:34','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гн\', `delete`=\'1\' WHERE `id`=\'27940\' LIMIT 1'),
(6558,2,NULL,NULL,29661,'2019-01-11 09:18:47','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:kuy\', `delete`=\'1\' WHERE `id`=\'29661\' LIMIT 1'),
(6559,2,NULL,NULL,28777,'2019-01-11 09:19:03','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ui\', `delete`=\'1\' WHERE `id`=\'28777\' LIMIT 1'),
(6560,2,NULL,NULL,28683,'2019-01-11 09:19:20','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:87ok\', `delete`=\'1\' WHERE `id`=\'28683\' LIMIT 1'),
(6561,2,NULL,NULL,28682,'2019-01-11 09:19:36','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:;i\', `delete`=\'1\' WHERE `id`=\'28682\' LIMIT 1'),
(6562,2,NULL,NULL,29829,'2019-01-11 09:21:33','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лгн\', `delete`=\'1\' WHERE `id`=\'29829\' LIMIT 1'),
(6563,2,NULL,NULL,29751,'2019-01-11 09:42:28','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:льгн\', `delete`=\'1\' WHERE `id`=\'29751\' LIMIT 1'),
(6564,2,NULL,NULL,29551,'2019-01-11 09:43:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ky\', `delete`=\'1\' WHERE `id`=\'29551\' LIMIT 1'),
(6565,2,NULL,NULL,29752,'2019-01-11 09:43:27','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:[98\', `delete`=\'1\' WHERE `id`=\'29752\' LIMIT 1'),
(6566,2,NULL,NULL,29838,'2019-01-11 09:48:40','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ьн\', `delete`=\'1\' WHERE `id`=\'29838\' LIMIT 1'),
(6567,2,NULL,NULL,26779,'2019-01-11 09:54:26','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:дло\', `delete`=\'1\' WHERE `id`=\'26779\' LIMIT 1'),
(6568,2,NULL,NULL,29401,'2019-01-11 10:21:52','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ое6\', `delete`=\'1\' WHERE `id`=\'29401\' LIMIT 1'),
(6569,2,NULL,NULL,28481,'2019-01-11 10:22:21','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:7о6ш\', `delete`=\'1\' WHERE `id`=\'28481\' LIMIT 1'),
(6570,2,NULL,NULL,28771,'2019-01-11 11:09:03','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ное\', `delete`=\'1\' WHERE `id`=\'28771\' LIMIT 1'),
(6571,2,NULL,NULL,29859,'2019-01-11 11:53:18','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'знайома буде Видалення:ж\', `delete`=\'1\' WHERE `id`=\'29859\' LIMIT 1'),
(6572,2,NULL,NULL,29911,'2019-01-11 15:37:57','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:щ87\', `delete`=\'1\' WHERE `id`=\'29911\' LIMIT 1'),
(6573,2,NULL,NULL,29917,'2019-01-11 16:15:40','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лн\', `delete`=\'1\' WHERE `id`=\'29917\' LIMIT 1'),
(6574,2,NULL,NULL,28493,'2019-01-11 16:22:58','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:длор\', `delete`=\'1\' WHERE `id`=\'28493\' LIMIT 1'),
(6575,2,NULL,NULL,29865,'2019-01-11 16:23:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ьп\', `delete`=\'1\' WHERE `id`=\'29865\' LIMIT 1'),
(6576,2,NULL,NULL,25337,'2019-01-11 18:30:27','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:іапрол\', `delete`=\'1\' WHERE `id`=\'25337\' LIMIT 1'),
(6577,2,NULL,NULL,26239,'2019-01-11 18:30:45','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:wertyu\', `delete`=\'1\' WHERE `id`=\'26239\' LIMIT 1'),
(6578,2,NULL,NULL,27758,'2019-01-12 08:29:52','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:апро\', `delete`=\'1\' WHERE `id`=\'27758\' LIMIT 1'),
(6579,2,NULL,NULL,29139,'2019-01-12 09:19:27','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:еш\', `delete`=\'1\' WHERE `id`=\'29139\' LIMIT 1'),
(6580,2,NULL,NULL,28729,'2019-01-12 09:34:32','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'буде тришак ірина Видалення:еок\', `delete`=\'1\' WHERE `id`=\'28729\' LIMIT 1'),
(6581,2,NULL,NULL,27468,'2019-01-12 09:57:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:uty\', `delete`=\'1\' WHERE `id`=\'27468\' LIMIT 1'),
(6582,2,NULL,NULL,28645,'2019-01-12 10:00:45','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:фіапрол\', `delete`=\'1\' WHERE `id`=\'28645\' LIMIT 1'),
(6583,2,NULL,NULL,29653,'2019-01-12 10:02:22','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:fghjkl\', `delete`=\'1\' WHERE `id`=\'29653\' LIMIT 1'),
(6584,2,NULL,NULL,29652,'2019-01-12 10:02:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:zfg\', `delete`=\'1\' WHERE `id`=\'29652\' LIMIT 1'),
(6585,2,NULL,NULL,29382,'2019-01-12 10:04:47','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:іапро\', `delete`=\'1\' WHERE `id`=\'29382\' LIMIT 1'),
(6586,2,NULL,NULL,29622,'2019-01-12 10:05:36','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:fg\', `delete`=\'1\' WHERE `id`=\'29622\' LIMIT 1'),
(6587,2,NULL,NULL,28043,'2019-01-12 10:52:49','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лгн\', `delete`=\'1\' WHERE `id`=\'28043\' LIMIT 1'),
(6588,2,NULL,NULL,29860,'2019-01-12 10:52:59','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ky\', `delete`=\'1\' WHERE `id`=\'29860\' LIMIT 1'),
(6589,2,NULL,NULL,29714,'2019-01-12 10:53:41','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:дг\', `delete`=\'1\' WHERE `id`=\'29714\' LIMIT 1'),
(6590,2,NULL,NULL,29655,'2019-01-12 11:08:31','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:чсмь\', `delete`=\'1\' WHERE `id`=\'29655\' LIMIT 1'),
(6591,2,NULL,NULL,28532,'2019-01-12 11:11:43','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:укенгш\', `delete`=\'1\' WHERE `id`=\'28532\' LIMIT 1'),
(6592,2,NULL,NULL,28211,'2019-01-12 12:38:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:укенг\', `delete`=\'1\' WHERE `id`=\'28211\' LIMIT 1'),
(6593,2,NULL,NULL,28144,'2019-01-12 12:40:43','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:укенг\', `delete`=\'1\' WHERE `id`=\'28144\' LIMIT 1'),
(6594,2,NULL,NULL,29546,'2019-01-12 12:42:20','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:іапр\', `delete`=\'1\' WHERE `id`=\'29546\' LIMIT 1'),
(6595,2,NULL,NULL,29191,'2019-01-12 13:27:49','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:л\', `delete`=\'1\' WHERE `id`=\'29191\' LIMIT 1'),
(6596,2,NULL,NULL,29389,'2019-01-12 14:59:30','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:еро\', `delete`=\'1\' WHERE `id`=\'29389\' LIMIT 1'),
(6597,2,NULL,NULL,28740,'2019-01-12 15:13:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лгн\', `delete`=\'1\' WHERE `id`=\'28740\' LIMIT 1'),
(6598,2,NULL,NULL,28590,'2019-01-12 15:15:03','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:дг\', `delete`=\'1\' WHERE `id`=\'28590\' LIMIT 1'),
(6599,2,NULL,NULL,28715,'2019-01-12 15:15:24','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ky\', `delete`=\'1\' WHERE `id`=\'28715\' LIMIT 1'),
(6600,2,NULL,NULL,29196,'2019-01-14 09:57:11','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лгн\', `delete`=\'1\' WHERE `id`=\'29196\' LIMIT 1'),
(6601,2,NULL,NULL,27513,'2019-01-14 10:00:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:yu\', `delete`=\'1\' WHERE `id`=\'27513\' LIMIT 1'),
(6602,2,NULL,NULL,29996,'2019-01-14 10:20:24','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лн\', `delete`=\'1\' WHERE `id`=\'29996\' LIMIT 1'),
(6603,2,NULL,NULL,29631,'2019-01-14 10:35:14','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:,uh\', `delete`=\'1\' WHERE `id`=\'29631\' LIMIT 1'),
(6604,2,NULL,NULL,29519,'2019-01-14 10:36:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:;lkj\', `delete`=\'1\' WHERE `id`=\'29519\' LIMIT 1'),
(6605,2,NULL,NULL,29973,'2019-01-14 10:36:25','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:lkj\', `delete`=\'1\' WHERE `id`=\'29973\' LIMIT 1'),
(6606,2,NULL,NULL,29513,'2019-01-14 10:36:50','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:\\\\\\\';lk\', `delete`=\'1\' WHERE `id`=\'29513\' LIMIT 1'),
(6607,2,NULL,NULL,29767,'2019-01-14 10:37:08','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:lkj\', `delete`=\'1\' WHERE `id`=\'29767\' LIMIT 1'),
(6608,2,NULL,NULL,30027,'2019-01-14 10:39:10','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:то\', `delete`=\'1\' WHERE `id`=\'30027\' LIMIT 1'),
(6609,2,NULL,NULL,29974,'2019-01-14 10:39:54','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:;l\', `delete`=\'1\' WHERE `id`=\'29974\' LIMIT 1'),
(6610,2,NULL,NULL,29116,'2019-01-14 10:40:40','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:;lkj\', `delete`=\'1\' WHERE `id`=\'29116\' LIMIT 1'),
(6611,2,NULL,NULL,29975,'2019-01-14 10:40:59','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:lkjh\', `delete`=\'1\' WHERE `id`=\'29975\' LIMIT 1'),
(6612,2,NULL,NULL,29976,'2019-01-14 10:41:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:tu\', `delete`=\'1\' WHERE `id`=\'29976\' LIMIT 1'),
(6613,2,NULL,NULL,29997,'2019-01-14 10:43:28','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:gh\', `delete`=\'1\' WHERE `id`=\'29997\' LIMIT 1'),
(6614,2,NULL,NULL,26703,'2019-01-14 10:46:11','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:\\\\\\\'kj\', `delete`=\'1\' WHERE `id`=\'26703\' LIMIT 1'),
(6615,2,NULL,NULL,26899,'2019-01-14 10:46:26','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:k\', `delete`=\'1\' WHERE `id`=\'26899\' LIMIT 1'),
(6616,2,NULL,NULL,26704,'2019-01-14 10:46:40','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:;lkj\', `delete`=\'1\' WHERE `id`=\'26704\' LIMIT 1'),
(6617,2,NULL,NULL,30050,'2019-01-14 11:46:14','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:е\', `delete`=\'1\' WHERE `id`=\'30050\' LIMIT 1'),
(6618,2,NULL,NULL,29197,'2019-01-14 12:13:49','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ое\', `delete`=\'1\' WHERE `id`=\'29197\' LIMIT 1'),
(6619,2,NULL,NULL,24840,'2019-01-15 09:16:35','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:оне\', `delete`=\'1\' WHERE `id`=\'24840\' LIMIT 1'),
(6620,2,NULL,NULL,26888,'2019-01-15 09:17:20','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ждлор\', `delete`=\'1\' WHERE `id`=\'26888\' LIMIT 1'),
(6621,2,NULL,NULL,29145,'2019-01-15 09:23:41','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гор\', `delete`=\'1\' WHERE `id`=\'29145\' LIMIT 1'),
(6622,2,NULL,NULL,27114,'2019-01-15 09:37:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:олджє\', `delete`=\'1\' WHERE `id`=\'27114\' LIMIT 1'),
(6623,2,NULL,NULL,27138,'2019-01-15 09:37:22','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ghjk\', `delete`=\'1\' WHERE `id`=\'27138\' LIMIT 1'),
(6624,2,NULL,NULL,27533,'2019-01-15 09:44:57','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:цу4к5е6н7\', `delete`=\'1\' WHERE `id`=\'27533\' LIMIT 1'),
(6625,2,NULL,NULL,29190,'2019-01-15 09:56:32','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:щшгн\', `delete`=\'1\' WHERE `id`=\'29190\' LIMIT 1'),
(6626,2,NULL,NULL,29341,'2019-01-15 10:34:13','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:л\', `delete`=\'1\' WHERE `id`=\'29341\' LIMIT 1'),
(6627,2,NULL,NULL,29773,'2019-01-15 10:45:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рго\', `delete`=\'1\' WHERE `id`=\'29773\' LIMIT 1'),
(6628,2,NULL,NULL,30107,'2019-01-15 11:42:20','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:шн\', `delete`=\'1\' WHERE `id`=\'30107\' LIMIT 1'),
(6629,2,NULL,NULL,28834,'2019-01-15 11:43:56','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:6г\', `delete`=\'1\' WHERE `id`=\'28834\' LIMIT 1'),
(6630,2,NULL,NULL,30108,'2019-01-15 11:44:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лнг\', `delete`=\'1\' WHERE `id`=\'30108\' LIMIT 1'),
(6631,2,NULL,NULL,30106,'2019-01-15 11:46:06','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:дщ7\', `delete`=\'1\' WHERE `id`=\'30106\' LIMIT 1'),
(6632,2,NULL,NULL,30102,'2019-01-15 11:46:52','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:yu\', `delete`=\'1\' WHERE `id`=\'30102\' LIMIT 1'),
(6633,2,NULL,NULL,30105,'2019-01-15 11:47:21','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:uj\', `delete`=\'1\' WHERE `id`=\'30105\' LIMIT 1'),
(6634,2,NULL,NULL,30018,'2019-01-15 12:27:23','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нщ\', `delete`=\'1\' WHERE `id`=\'30018\' LIMIT 1'),
(6635,2,NULL,NULL,29991,'2019-01-15 12:33:03','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ернол\', `delete`=\'1\' WHERE `id`=\'29991\' LIMIT 1'),
(6636,2,NULL,NULL,28776,'2019-01-15 12:36:32','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ьл\', `delete`=\'1\' WHERE `id`=\'28776\' LIMIT 1'),
(6637,2,NULL,NULL,30137,'2019-01-15 13:54:41','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:fghj\', `delete`=\'1\' WHERE `id`=\'30137\' LIMIT 1'),
(6638,2,NULL,NULL,29645,'2019-01-15 14:15:53','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рим\', `delete`=\'1\' WHERE `id`=\'29645\' LIMIT 1'),
(6639,2,NULL,NULL,28620,'2019-01-15 17:48:27','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ФІАПРО\', `delete`=\'1\' WHERE `id`=\'28620\' LIMIT 1'),
(6640,2,NULL,NULL,29290,'2019-01-15 18:03:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ячапро\', `delete`=\'1\' WHERE `id`=\'29290\' LIMIT 1'),
(6641,2,NULL,NULL,29822,'2019-01-16 09:25:34','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лн\', `delete`=\'1\' WHERE `id`=\'29822\' LIMIT 1'),
(6642,2,NULL,NULL,30146,'2019-01-16 09:25:56','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:;u\', `delete`=\'1\' WHERE `id`=\'30146\' LIMIT 1'),
(6643,2,NULL,NULL,26582,'2019-01-16 09:55:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:,юбILIjk\', `delete`=\'1\' WHERE `id`=\'26582\' LIMIT 1'),
(6644,2,NULL,NULL,26581,'2019-01-16 09:55:41','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:o7\', `delete`=\'1\' WHERE `id`=\'26581\' LIMIT 1'),
(6645,2,NULL,NULL,30145,'2019-01-16 10:37:51','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ждлор\', `delete`=\'1\' WHERE `id`=\'30145\' LIMIT 1'),
(6646,2,NULL,NULL,30144,'2019-01-16 10:42:31','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:\\nєждл\', `delete`=\'1\' WHERE `id`=\'30144\' LIMIT 1'),
(6647,2,NULL,NULL,25777,'2019-01-16 11:21:23','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ЄЖдло\', `delete`=\'1\' WHERE `id`=\'25777\' LIMIT 1'),
(6648,2,NULL,NULL,30211,'2019-01-16 12:01:58','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:л\', `delete`=\'1\' WHERE `id`=\'30211\' LIMIT 1'),
(6649,2,NULL,NULL,29632,'2019-01-16 12:04:36','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'чистка Видалення:єждл\', `delete`=\'1\' WHERE `id`=\'29632\' LIMIT 1'),
(6650,2,NULL,NULL,30213,'2019-01-16 12:05:18','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'наступну на пів год пізніше Видалення:ждл\', `delete`=\'1\' WHERE `id`=\'30213\' LIMIT 1'),
(6651,2,NULL,NULL,30214,'2019-01-16 12:56:57','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:7г6\', `delete`=\'1\' WHERE `id`=\'30214\' LIMIT 1'),
(6652,2,NULL,NULL,29999,'2019-01-16 13:02:48','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:jt\', `delete`=\'1\' WHERE `id`=\'29999\' LIMIT 1'),
(6653,2,NULL,NULL,30115,'2019-01-16 13:03:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'2 нігта наростити Видалення:jt\', `delete`=\'1\' WHERE `id`=\'30115\' LIMIT 1'),
(6654,2,NULL,NULL,29446,'2019-01-16 13:15:36','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лнJY\', `delete`=\'1\' WHERE `id`=\'29446\' LIMIT 1'),
(6655,2,NULL,NULL,29445,'2019-01-16 13:15:51','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:jy\', `delete`=\'1\' WHERE `id`=\'29445\' LIMIT 1'),
(6656,2,NULL,NULL,28649,'2019-01-16 13:37:52','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:шг\', `delete`=\'1\' WHERE `id`=\'28649\' LIMIT 1'),
(6657,2,NULL,NULL,28741,'2019-01-16 13:41:20','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:[pojh\', `delete`=\'1\' WHERE `id`=\'28741\' LIMIT 1'),
(6658,2,NULL,NULL,28588,'2019-01-16 13:42:28','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:дло\', `delete`=\'1\' WHERE `id`=\'28588\' LIMIT 1'),
(6659,2,NULL,NULL,29347,'2019-01-16 13:46:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:дг\', `delete`=\'1\' WHERE `id`=\'29347\' LIMIT 1'),
(6660,2,NULL,NULL,29547,'2019-01-16 13:48:52','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лн\', `delete`=\'1\' WHERE `id`=\'29547\' LIMIT 1'),
(6661,2,NULL,NULL,29195,'2019-01-16 13:54:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:єждло\', `delete`=\'1\' WHERE `id`=\'29195\' LIMIT 1'),
(6662,2,NULL,NULL,30246,'2019-01-16 14:49:32','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:о7н\', `delete`=\'1\' WHERE `id`=\'30246\' LIMIT 1'),
(6663,2,NULL,NULL,28256,'2019-01-16 16:06:01','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:смить\', `delete`=\'1\' WHERE `id`=\'28256\' LIMIT 1'),
(6664,2,NULL,NULL,27127,'2019-01-17 09:09:25','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:щн\', `delete`=\'1\' WHERE `id`=\'27127\' LIMIT 1'),
(6665,2,NULL,NULL,29608,'2019-01-17 09:09:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:y\', `delete`=\'1\' WHERE `id`=\'29608\' LIMIT 1'),
(6666,2,NULL,NULL,30282,'2019-01-17 09:27:43','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:е6\', `delete`=\'1\' WHERE `id`=\'30282\' LIMIT 1'),
(6667,2,NULL,NULL,30284,'2019-01-17 09:32:25','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:є9\', `delete`=\'1\' WHERE `id`=\'30284\' LIMIT 1'),
(6668,2,NULL,NULL,29407,'2019-01-17 09:45:23','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ждло\', `delete`=\'1\' WHERE `id`=\'29407\' LIMIT 1'),
(6669,2,NULL,NULL,30289,'2019-01-17 10:04:35','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'буде сестра Видалення:г\', `delete`=\'1\' WHERE `id`=\'30289\' LIMIT 1'),
(6670,2,NULL,NULL,30228,'2019-01-17 10:24:18','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лн7\', `delete`=\'1\' WHERE `id`=\'30228\' LIMIT 1'),
(6671,2,NULL,NULL,30054,'2019-01-17 10:34:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:k\', `delete`=\'1\' WHERE `id`=\'30054\' LIMIT 1'),
(6672,2,NULL,NULL,30190,'2019-01-17 10:50:31','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:34к567\', `delete`=\'1\' WHERE `id`=\'30190\' LIMIT 1'),
(6673,2,NULL,NULL,30061,'2019-01-17 11:07:31','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:здло\', `delete`=\'1\' WHERE `id`=\'30061\' LIMIT 1'),
(6674,2,NULL,NULL,28689,'2019-01-17 11:24:47','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н\', `delete`=\'1\' WHERE `id`=\'28689\' LIMIT 1'),
(6675,2,NULL,NULL,28688,'2019-01-17 11:25:01','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:y\', `delete`=\'1\' WHERE `id`=\'28688\' LIMIT 1'),
(6676,2,NULL,NULL,28687,'2019-01-17 11:27:32','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:htr\', `delete`=\'1\' WHERE `id`=\'28687\' LIMIT 1'),
(6677,2,NULL,NULL,30162,'2019-01-17 11:28:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ое\', `delete`=\'1\' WHERE `id`=\'30162\' LIMIT 1'),
(6678,2,NULL,NULL,27207,'2019-01-17 11:30:41','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:л\', `delete`=\'1\' WHERE `id`=\'27207\' LIMIT 1'),
(6679,2,NULL,NULL,30160,'2019-01-17 11:31:34','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:lkj\', `delete`=\'1\' WHERE `id`=\'30160\' LIMIT 1'),
(6680,2,NULL,NULL,30308,'2019-01-17 11:54:03','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нл\', `delete`=\'1\' WHERE `id`=\'30308\' LIMIT 1'),
(6681,2,NULL,NULL,30301,'2019-01-17 11:57:20','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н\', `delete`=\'1\' WHERE `id`=\'30301\' LIMIT 1'),
(6682,2,NULL,NULL,30300,'2019-01-17 11:57:39','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:6\', `delete`=\'1\' WHERE `id`=\'30300\' LIMIT 1'),
(6683,2,NULL,NULL,28175,'2019-01-17 12:02:28','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:k\', `delete`=\'1\' WHERE `id`=\'28175\' LIMIT 1'),
(6684,2,NULL,NULL,27534,'2019-01-17 12:06:27','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гб\', `delete`=\'1\' WHERE `id`=\'27534\' LIMIT 1'),
(6685,2,NULL,NULL,28096,'2019-01-17 12:56:33','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лн\', `delete`=\'1\' WHERE `id`=\'28096\' LIMIT 1'),
(6686,2,NULL,NULL,30323,'2019-01-17 15:10:24','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ш\', `delete`=\'1\' WHERE `id`=\'30323\' LIMIT 1'),
(6687,2,NULL,NULL,28392,'2019-01-17 15:22:44','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:глд\', `delete`=\'1\' WHERE `id`=\'28392\' LIMIT 1'),
(6688,2,NULL,NULL,30327,'2019-01-17 15:40:39','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н\', `delete`=\'1\' WHERE `id`=\'30327\' LIMIT 1'),
(6689,2,NULL,NULL,30285,'2019-01-17 16:20:58','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:кенгш\', `delete`=\'1\' WHERE `id`=\'30285\' LIMIT 1'),
(6690,2,NULL,NULL,29623,'2019-01-18 08:19:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:апроvikanastia\', `delete`=\'1\' WHERE `id`=\'29623\' LIMIT 1'),
(6691,2,NULL,NULL,30344,'2019-01-18 09:41:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:г\', `delete`=\'1\' WHERE `id`=\'30344\' LIMIT 1'),
(6692,2,NULL,NULL,28083,'2019-01-18 10:01:08','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ьлг\', `delete`=\'1\' WHERE `id`=\'28083\' LIMIT 1'),
(6693,2,NULL,NULL,28291,'2019-01-18 10:04:25','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:жздло\', `delete`=\'1\' WHERE `id`=\'28291\' LIMIT 1'),
(6694,2,NULL,NULL,28201,'2019-01-18 10:21:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:апрол\', `delete`=\'1\' WHERE `id`=\'28201\' LIMIT 1'),
(6695,2,NULL,NULL,28783,'2019-01-18 10:33:18','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:\\nєж\', `delete`=\'1\' WHERE `id`=\'28783\' LIMIT 1'),
(6696,2,NULL,NULL,28892,'2019-01-18 10:53:52','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:j6\', `delete`=\'1\' WHERE `id`=\'28892\' LIMIT 1'),
(6697,2,NULL,NULL,29415,'2019-01-18 11:47:52','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лг\', `delete`=\'1\' WHERE `id`=\'29415\' LIMIT 1'),
(6698,2,NULL,NULL,30367,'2019-01-18 11:49:12','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лг\', `delete`=\'1\' WHERE `id`=\'30367\' LIMIT 1'),
(6699,2,NULL,NULL,29969,'2019-01-18 11:59:41','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:яапро\', `delete`=\'1\' WHERE `id`=\'29969\' LIMIT 1'),
(6700,2,NULL,NULL,27361,'2019-01-18 12:54:24','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:кенг\', `delete`=\'1\' WHERE `id`=\'27361\' LIMIT 1'),
(6701,2,NULL,NULL,27755,'2019-01-18 15:04:28','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пролд\', `delete`=\'1\' WHERE `id`=\'27755\' LIMIT 1'),
(6702,2,NULL,NULL,30384,'2019-01-18 15:52:39','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:щд7\', `delete`=\'1\' WHERE `id`=\'30384\' LIMIT 1'),
(6703,2,NULL,NULL,30341,'2019-01-18 17:15:56','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:апрол\', `delete`=\'1\' WHERE `id`=\'30341\' LIMIT 1'),
(6704,2,NULL,NULL,30374,'2019-01-20 12:32:30','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:іапро\', `delete`=\'1\' WHERE `id`=\'30374\' LIMIT 1'),
(6705,2,NULL,NULL,29619,'2019-01-21 09:19:23','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:о\', `delete`=\'1\' WHERE `id`=\'29619\' LIMIT 1'),
(6706,2,NULL,NULL,30139,'2019-01-21 09:20:04','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:j\', `delete`=\'1\' WHERE `id`=\'30139\' LIMIT 1'),
(6707,2,NULL,NULL,30092,'2019-01-21 09:20:49','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ш7г\', `delete`=\'1\' WHERE `id`=\'30092\' LIMIT 1'),
(6708,2,NULL,NULL,30140,'2019-01-21 09:21:11','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:76i\', `delete`=\'1\' WHERE `id`=\'30140\' LIMIT 1'),
(6709,2,NULL,NULL,27845,'2019-01-21 09:21:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:uy\', `delete`=\'1\' WHERE `id`=\'27845\' LIMIT 1'),
(6710,2,NULL,NULL,28491,'2019-01-21 09:24:13','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ш7\', `delete`=\'1\' WHERE `id`=\'28491\' LIMIT 1'),
(6711,2,NULL,NULL,27337,'2019-01-21 09:25:40','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:л\', `delete`=\'1\' WHERE `id`=\'27337\' LIMIT 1'),
(6712,2,NULL,NULL,29235,'2019-01-21 09:27:08','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:р\', `delete`=\'1\' WHERE `id`=\'29235\' LIMIT 1'),
(6713,2,NULL,NULL,30184,'2019-01-21 09:30:04','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:78\', `delete`=\'1\' WHERE `id`=\'30184\' LIMIT 1'),
(6714,2,NULL,NULL,30193,'2019-01-21 09:30:46','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:л76\', `delete`=\'1\' WHERE `id`=\'30193\' LIMIT 1'),
(6715,2,NULL,NULL,30210,'2019-01-21 09:32:25','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:л7\', `delete`=\'1\' WHERE `id`=\'30210\' LIMIT 1'),
(6716,2,NULL,NULL,30205,'2019-01-21 09:33:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н\', `delete`=\'1\' WHERE `id`=\'30205\' LIMIT 1'),
(6717,2,NULL,NULL,29350,'2019-01-21 09:43:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лн\', `delete`=\'1\' WHERE `id`=\'29350\' LIMIT 1'),
(6718,2,NULL,NULL,30256,'2019-01-21 09:43:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ш\', `delete`=\'1\' WHERE `id`=\'30256\' LIMIT 1'),
(6719,2,NULL,NULL,27535,'2019-01-21 10:19:34','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:г\', `delete`=\'1\' WHERE `id`=\'27535\' LIMIT 1'),
(6720,2,NULL,NULL,28414,'2019-01-21 10:43:01','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:г8\', `delete`=\'1\' WHERE `id`=\'28414\' LIMIT 1'),
(6721,2,NULL,NULL,27357,'2019-01-21 10:50:14','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гш\', `delete`=\'1\' WHERE `id`=\'27357\' LIMIT 1'),
(6722,2,NULL,NULL,26809,'2019-01-21 10:54:03','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:\\\\\\\';lkj\', `delete`=\'1\' WHERE `id`=\'26809\' LIMIT 1'),
(6723,2,NULL,NULL,29695,'2019-01-21 10:56:40','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гш\', `delete`=\'1\' WHERE `id`=\'29695\' LIMIT 1'),
(6724,2,NULL,NULL,26663,'2019-01-21 10:59:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:о76\', `delete`=\'1\' WHERE `id`=\'26663\' LIMIT 1'),
(6725,2,NULL,NULL,26657,'2019-01-21 11:00:32','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:здщло\', `delete`=\'1\' WHERE `id`=\'26657\' LIMIT 1'),
(6726,2,NULL,NULL,26702,'2019-01-21 11:02:25','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ол\', `delete`=\'1\' WHERE `id`=\'26702\' LIMIT 1'),
(6727,2,NULL,NULL,30179,'2019-01-21 11:04:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:\\\\\\\';lkj\', `delete`=\'1\' WHERE `id`=\'30179\' LIMIT 1'),
(6728,2,NULL,NULL,30350,'2019-01-21 11:10:30','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:k\', `delete`=\'1\' WHERE `id`=\'30350\' LIMIT 1'),
(6729,2,NULL,NULL,30351,'2019-01-21 11:10:44','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:u\', `delete`=\'1\' WHERE `id`=\'30351\' LIMIT 1'),
(6730,2,NULL,NULL,29335,'2019-01-21 11:18:22','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:8\', `delete`=\'1\' WHERE `id`=\'29335\' LIMIT 1'),
(6731,2,NULL,NULL,30445,'2019-01-21 11:28:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'і мама Видалення:он\', `delete`=\'1\' WHERE `id`=\'30445\' LIMIT 1'),
(6732,2,NULL,NULL,29459,'2019-01-21 11:34:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:єждло\', `delete`=\'1\' WHERE `id`=\'29459\' LIMIT 1'),
(6733,2,NULL,NULL,30325,'2019-01-21 11:36:17','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:єждл\', `delete`=\'1\' WHERE `id`=\'30325\' LIMIT 1'),
(6734,2,NULL,NULL,30324,'2019-01-21 11:36:30','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:lkj\', `delete`=\'1\' WHERE `id`=\'30324\' LIMIT 1'),
(6735,2,NULL,NULL,30257,'2019-01-21 11:50:57','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ждлор\', `delete`=\'1\' WHERE `id`=\'30257\' LIMIT 1'),
(6736,2,NULL,NULL,30424,'2019-01-21 12:30:10','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'чоловік буде Видалення:лор\', `delete`=\'1\' WHERE `id`=\'30424\' LIMIT 1'),
(6737,2,NULL,NULL,29171,'2019-01-21 13:56:17','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н\', `delete`=\'1\' WHERE `id`=\'29171\' LIMIT 1'),
(6738,2,NULL,NULL,29740,'2019-01-21 14:04:54','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ш\', `delete`=\'1\' WHERE `id`=\'29740\' LIMIT 1'),
(6739,2,NULL,NULL,30195,'2019-01-21 14:39:08','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:г8\', `delete`=\'1\' WHERE `id`=\'30195\' LIMIT 1'),
(6740,2,NULL,NULL,29309,'2019-01-21 14:45:44','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:л7\', `delete`=\'1\' WHERE `id`=\'29309\' LIMIT 1'),
(6741,2,NULL,NULL,27862,'2019-01-21 14:52:00','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:г\', `delete`=\'1\' WHERE `id`=\'27862\' LIMIT 1'),
(6742,2,NULL,NULL,28444,'2019-01-21 14:54:22','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лг\', `delete`=\'1\' WHERE `id`=\'28444\' LIMIT 1'),
(6743,2,NULL,NULL,28675,'2019-01-21 14:56:31','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:дл\', `delete`=\'1\' WHERE `id`=\'28675\' LIMIT 1'),
(6744,2,NULL,NULL,30318,'2019-01-21 14:59:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:єждло\', `delete`=\'1\' WHERE `id`=\'30318\' LIMIT 1'),
(6745,2,NULL,NULL,28442,'2019-01-21 15:01:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:u\', `delete`=\'1\' WHERE `id`=\'28442\' LIMIT 1'),
(6746,2,NULL,NULL,29296,'2019-01-21 15:04:44','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:87\', `delete`=\'1\' WHERE `id`=\'29296\' LIMIT 1'),
(6747,2,NULL,NULL,30433,'2019-01-21 15:08:03','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'гель Видалення:нг\', `delete`=\'1\' WHERE `id`=\'30433\' LIMIT 1'),
(6748,2,NULL,NULL,30440,'2019-01-21 15:09:19','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нр\', `delete`=\'1\' WHERE `id`=\'30440\' LIMIT 1'),
(6749,2,NULL,NULL,28025,'2019-01-21 15:10:34','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:єж\', `delete`=\'1\' WHERE `id`=\'28025\' LIMIT 1'),
(6750,2,NULL,NULL,27861,'2019-01-21 15:14:37','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:дл\', `delete`=\'1\' WHERE `id`=\'27861\' LIMIT 1'),
(6751,2,NULL,NULL,27863,'2019-01-21 15:18:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:г\', `delete`=\'1\' WHERE `id`=\'27863\' LIMIT 1'),
(6752,2,NULL,NULL,30434,'2019-01-21 15:20:31','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:г\', `delete`=\'1\' WHERE `id`=\'30434\' LIMIT 1'),
(6753,2,NULL,NULL,30428,'2019-01-21 15:31:35','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:\\\\\\\';lk\', `delete`=\'1\' WHERE `id`=\'30428\' LIMIT 1'),
(6754,2,NULL,NULL,30439,'2019-01-21 15:31:47','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:u\', `delete`=\'1\' WHERE `id`=\'30439\' LIMIT 1'),
(6755,2,NULL,NULL,30409,'2019-01-21 15:38:06','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:lkj\', `delete`=\'1\' WHERE `id`=\'30409\' LIMIT 1'),
(6756,2,NULL,NULL,30194,'2019-01-21 15:38:44','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:g\', `delete`=\'1\' WHERE `id`=\'30194\' LIMIT 1'),
(6757,2,NULL,NULL,30466,'2019-01-21 17:06:28','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гш\', `delete`=\'1\' WHERE `id`=\'30466\' LIMIT 1'),
(6758,2,NULL,NULL,30465,'2019-01-21 17:06:43','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:j\', `delete`=\'1\' WHERE `id`=\'30465\' LIMIT 1'),
(6759,2,NULL,NULL,30514,'2019-01-21 17:41:45','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:дщл\', `delete`=\'1\' WHERE `id`=\'30514\' LIMIT 1'),
(6760,2,NULL,NULL,30460,'2019-01-22 09:25:56','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:\\nєждло\', `delete`=\'1\' WHERE `id`=\'30460\' LIMIT 1'),
(6761,2,NULL,NULL,28569,'2019-01-22 09:32:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'стоматолог Видалення:н\', `delete`=\'1\' WHERE `id`=\'28569\' LIMIT 1'),
(6762,2,NULL,NULL,30233,'2019-01-22 09:32:33','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:шг\', `delete`=\'1\' WHERE `id`=\'30233\' LIMIT 1'),
(6763,2,NULL,NULL,29324,'2019-01-22 09:32:46','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:u8\', `delete`=\'1\' WHERE `id`=\'29324\' LIMIT 1'),
(6764,2,NULL,NULL,29323,'2019-01-22 09:33:26','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:plo\', `delete`=\'1\' WHERE `id`=\'29323\' LIMIT 1'),
(6765,2,NULL,NULL,30532,'2019-01-22 09:34:06','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:шг\', `delete`=\'1\' WHERE `id`=\'30532\' LIMIT 1'),
(6766,2,NULL,NULL,26793,'2019-01-22 09:35:17','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:;lkj\', `delete`=\'1\' WHERE `id`=\'26793\' LIMIT 1'),
(6767,2,NULL,NULL,29449,'2019-01-22 09:43:52','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:8\', `delete`=\'1\' WHERE `id`=\'29449\' LIMIT 1'),
(6768,2,NULL,NULL,30342,'2019-01-22 09:45:56','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ш0\', `delete`=\'1\' WHERE `id`=\'30342\' LIMIT 1'),
(6769,2,NULL,NULL,28492,'2019-01-22 10:37:46','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:г\', `delete`=\'1\' WHERE `id`=\'28492\' LIMIT 1'),
(6770,2,NULL,NULL,29257,'2019-01-22 10:53:25','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гш\', `delete`=\'1\' WHERE `id`=\'29257\' LIMIT 1'),
(6771,2,NULL,NULL,30516,'2019-01-22 11:03:39','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:єждл\', `delete`=\'1\' WHERE `id`=\'30516\' LIMIT 1'),
(6772,2,NULL,NULL,30292,'2019-01-22 11:47:20','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:длор\', `delete`=\'1\' WHERE `id`=\'30292\' LIMIT 1'),
(6773,2,NULL,NULL,30288,'2019-01-22 11:57:22','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'буде сестра Видалення:\\nєждл\', `delete`=\'1\' WHERE `id`=\'30288\' LIMIT 1'),
(6774,2,NULL,NULL,29188,'2019-01-22 12:17:30','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:[poiu\', `delete`=\'1\' WHERE `id`=\'29188\' LIMIT 1'),
(6775,2,NULL,NULL,30509,'2019-01-22 12:29:26','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'наступну перенести на 30 хв пізніше Видалення:го\', `delete`=\'1\' WHERE `id`=\'30509\' LIMIT 1'),
(6776,2,NULL,NULL,30165,'2019-01-22 12:56:33','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гш\', `delete`=\'1\' WHERE `id`=\'30165\' LIMIT 1'),
(6777,2,NULL,NULL,29431,'2019-01-23 09:17:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ждлор\', `delete`=\'1\' WHERE `id`=\'29431\' LIMIT 1'),
(6778,2,NULL,NULL,30534,'2019-01-23 09:20:21','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:он\', `delete`=\'1\' WHERE `id`=\'30534\' LIMIT 1'),
(6779,2,NULL,NULL,28671,'2019-01-23 09:23:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:г\', `delete`=\'1\' WHERE `id`=\'28671\' LIMIT 1'),
(6780,2,NULL,NULL,28670,'2019-01-23 09:23:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:j\', `delete`=\'1\' WHERE `id`=\'28670\' LIMIT 1'),
(6781,2,NULL,NULL,29966,'2019-01-23 09:27:45','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:h\', `delete`=\'1\' WHERE `id`=\'29966\' LIMIT 1'),
(6782,2,NULL,NULL,29598,'2019-01-23 09:33:20','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:длорKU\', `delete`=\'1\' WHERE `id`=\'29598\' LIMIT 1'),
(6783,2,NULL,NULL,29597,'2019-01-23 09:33:33','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:u\', `delete`=\'1\' WHERE `id`=\'29597\' LIMIT 1'),
(6784,2,NULL,NULL,29362,'2019-01-23 10:08:19','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:л\', `delete`=\'1\' WHERE `id`=\'29362\' LIMIT 1'),
(6785,2,NULL,NULL,29361,'2019-01-23 10:09:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:щ\', `delete`=\'1\' WHERE `id`=\'29361\' LIMIT 1'),
(6786,2,NULL,NULL,30463,'2019-01-23 10:11:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:л7\', `delete`=\'1\' WHERE `id`=\'30463\' LIMIT 1'),
(6787,2,NULL,NULL,28500,'2019-01-23 10:33:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:длор\', `delete`=\'1\' WHERE `id`=\'28500\' LIMIT 1'),
(6788,2,NULL,NULL,27869,'2019-01-23 10:33:59','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:\\nєжздщл\', `delete`=\'1\' WHERE `id`=\'27869\' LIMIT 1'),
(6789,2,NULL,NULL,29986,'2019-01-23 10:41:58','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:дло\', `delete`=\'1\' WHERE `id`=\'29986\' LIMIT 1'),
(6790,2,NULL,NULL,30627,'2019-01-23 10:43:46','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:дло\', `delete`=\'1\' WHERE `id`=\'30627\' LIMIT 1'),
(6791,2,NULL,NULL,30253,'2019-01-23 11:17:12','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ш\', `delete`=\'1\' WHERE `id`=\'30253\' LIMIT 1'),
(6792,2,NULL,NULL,30366,'2019-01-23 11:20:31','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'ти на вії Видалення:poi\', `delete`=\'1\' WHERE `id`=\'30366\' LIMIT 1'),
(6793,2,NULL,NULL,30368,'2019-01-23 11:21:45','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лг\', `delete`=\'1\' WHERE `id`=\'30368\' LIMIT 1'),
(6794,2,NULL,NULL,30369,'2019-01-23 11:22:11','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н\', `delete`=\'1\' WHERE `id`=\'30369\' LIMIT 1'),
(6795,2,NULL,NULL,29978,'2019-01-23 11:23:35','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:о\', `delete`=\'1\' WHERE `id`=\'29978\' LIMIT 1'),
(6796,2,NULL,NULL,30479,'2019-01-23 11:25:30','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:шг\', `delete`=\'1\' WHERE `id`=\'30479\' LIMIT 1'),
(6797,2,NULL,NULL,27852,'2019-01-23 11:29:25','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:хзщшг\', `delete`=\'1\' WHERE `id`=\'27852\' LIMIT 1'),
(6798,2,NULL,NULL,28162,'2019-01-23 11:35:01','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:78\', `delete`=\'1\' WHERE `id`=\'28162\' LIMIT 1'),
(6799,2,NULL,NULL,30639,'2019-01-23 11:36:24','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ш\', `delete`=\'1\' WHERE `id`=\'30639\' LIMIT 1'),
(6800,2,NULL,NULL,30641,'2019-01-23 11:37:10','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ш7\', `delete`=\'1\' WHERE `id`=\'30641\' LIMIT 1'),
(6801,2,NULL,NULL,30484,'2019-01-23 11:41:08','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:j\', `delete`=\'1\' WHERE `id`=\'30484\' LIMIT 1'),
(6802,2,NULL,NULL,30647,'2019-01-23 11:51:47','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:єзщл\', `delete`=\'1\' WHERE `id`=\'30647\' LIMIT 1'),
(6803,2,NULL,NULL,28701,'2019-01-23 11:52:41','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:глн\', `delete`=\'1\' WHERE `id`=\'28701\' LIMIT 1'),
(6804,2,NULL,NULL,30643,'2019-01-23 11:54:44','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ждло\', `delete`=\'1\' WHERE `id`=\'30643\' LIMIT 1'),
(6805,2,NULL,NULL,30637,'2019-01-23 13:00:25','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н\', `delete`=\'1\' WHERE `id`=\'30637\' LIMIT 1'),
(6806,2,NULL,NULL,30606,'2019-01-23 13:09:49','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ждлогрн\', `delete`=\'1\' WHERE `id`=\'30606\' LIMIT 1'),
(6807,2,NULL,NULL,30605,'2019-01-23 13:11:00','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:\\\\\\\'[plokj\', `delete`=\'1\' WHERE `id`=\'30605\' LIMIT 1'),
(6808,2,NULL,NULL,29674,'2019-01-23 13:43:50','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ор\', `delete`=\'1\' WHERE `id`=\'29674\' LIMIT 1'),
(6809,2,NULL,NULL,29675,'2019-01-23 13:44:00','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'буде винник леся Видалення:y\', `delete`=\'1\' WHERE `id`=\'29675\' LIMIT 1'),
(6810,2,NULL,NULL,29857,'2019-01-23 13:52:44','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гн\', `delete`=\'1\' WHERE `id`=\'29857\' LIMIT 1'),
(6811,2,NULL,NULL,30674,'2019-01-23 14:05:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'знайома її Видалення:гн\', `delete`=\'1\' WHERE `id`=\'30674\' LIMIT 1'),
(6812,2,NULL,NULL,27949,'2019-01-23 14:18:45','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лг\', `delete`=\'1\' WHERE `id`=\'27949\' LIMIT 1'),
(6813,2,NULL,NULL,30680,'2019-01-23 14:33:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ш7\', `delete`=\'1\' WHERE `id`=\'30680\' LIMIT 1'),
(6814,2,NULL,NULL,30681,'2019-01-23 14:33:52','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:щ\', `delete`=\'1\' WHERE `id`=\'30681\' LIMIT 1'),
(6815,2,NULL,NULL,30459,'2019-01-23 14:42:31','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:г\', `delete`=\'1\' WHERE `id`=\'30459\' LIMIT 1'),
(6816,2,NULL,NULL,30672,'2019-01-23 15:04:18','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'її знайома буде Видалення:гн\', `delete`=\'1\' WHERE `id`=\'30672\' LIMIT 1'),
(6817,2,NULL,NULL,27090,'2019-01-23 16:40:44','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:дл\', `delete`=\'1\' WHERE `id`=\'27090\' LIMIT 1'),
(6818,2,NULL,NULL,27091,'2019-01-23 16:41:00','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:lkj\', `delete`=\'1\' WHERE `id`=\'27091\' LIMIT 1'),
(6819,2,NULL,NULL,28510,'2019-01-24 09:55:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:щш\', `delete`=\'1\' WHERE `id`=\'28510\' LIMIT 1'),
(6820,2,NULL,NULL,28308,'2019-01-24 09:56:33','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:г\', `delete`=\'1\' WHERE `id`=\'28308\' LIMIT 1'),
(6821,2,NULL,NULL,30083,'2019-01-24 10:01:13','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ждло\', `delete`=\'1\' WHERE `id`=\'30083\' LIMIT 1'),
(6822,2,NULL,NULL,30378,'2019-01-24 10:28:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ждло\', `delete`=\'1\' WHERE `id`=\'30378\' LIMIT 1'),
(6823,2,NULL,NULL,30447,'2019-01-24 10:36:03','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:эждл\', `delete`=\'1\' WHERE `id`=\'30447\' LIMIT 1'),
(6824,2,NULL,NULL,29496,'2019-01-24 10:41:35','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:i\', `delete`=\'1\' WHERE `id`=\'29496\' LIMIT 1'),
(6825,2,NULL,NULL,30715,'2019-01-24 11:34:27','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:5\', `delete`=\'1\' WHERE `id`=\'30715\' LIMIT 1'),
(6826,2,NULL,NULL,30594,'2019-01-24 11:35:31','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:iy\', `delete`=\'1\' WHERE `id`=\'30594\' LIMIT 1'),
(6827,2,NULL,NULL,30593,'2019-01-24 11:35:40','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:u\', `delete`=\'1\' WHERE `id`=\'30593\' LIMIT 1'),
(6828,2,NULL,NULL,29346,'2019-01-24 11:40:48','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нш\', `delete`=\'1\' WHERE `id`=\'29346\' LIMIT 1'),
(6829,2,NULL,NULL,29345,'2019-01-24 11:41:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:yt\', `delete`=\'1\' WHERE `id`=\'29345\' LIMIT 1'),
(6830,2,NULL,NULL,29856,'2019-01-24 11:52:51','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ждл\', `delete`=\'1\' WHERE `id`=\'29856\' LIMIT 1'),
(6831,2,NULL,NULL,29182,'2019-01-24 12:07:56','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:г\', `delete`=\'1\' WHERE `id`=\'29182\' LIMIT 1'),
(6832,2,NULL,NULL,27345,'2019-01-24 12:08:49','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'подзвонити якщо щось швидше не може Видалення:8\', `delete`=\'1\' WHERE `id`=\'27345\' LIMIT 1'),
(6833,2,NULL,NULL,29115,'2019-01-24 12:21:52','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:апрол\', `delete`=\'1\' WHERE `id`=\'29115\' LIMIT 1'),
(6834,2,NULL,NULL,29118,'2019-01-24 12:22:18','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:rtgyhuj\', `delete`=\'1\' WHERE `id`=\'29118\' LIMIT 1'),
(6835,2,NULL,NULL,30633,'2019-01-24 12:41:13','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'30633\' LIMIT 1'),
(6836,2,NULL,NULL,30701,'2019-01-24 12:50:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лл\', `delete`=\'1\' WHERE `id`=\'30701\' LIMIT 1'),
(6837,2,NULL,NULL,30741,'2019-01-24 13:00:32','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'буде діана Видалення:г\', `delete`=\'1\' WHERE `id`=\'30741\' LIMIT 1'),
(6838,2,NULL,NULL,30495,'2019-01-24 13:01:06','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:hg\', `delete`=\'1\' WHERE `id`=\'30495\' LIMIT 1'),
(6839,2,NULL,NULL,30158,'2019-01-24 13:19:24','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:rtyui\', `delete`=\'1\' WHERE `id`=\'30158\' LIMIT 1'),
(6840,2,NULL,NULL,30482,'2019-01-24 13:20:19','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:qwerty\', `delete`=\'1\' WHERE `id`=\'30482\' LIMIT 1'),
(6841,2,NULL,NULL,29610,'2019-01-24 14:18:32','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гщ\', `delete`=\'1\' WHERE `id`=\'29610\' LIMIT 1'),
(6842,2,NULL,NULL,29609,'2019-01-24 14:18:43','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:yt\', `delete`=\'1\' WHERE `id`=\'29609\' LIMIT 1'),
(6843,2,NULL,NULL,29867,'2019-01-24 14:52:35','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:шг\', `delete`=\'1\' WHERE `id`=\'29867\' LIMIT 1'),
(6844,2,NULL,NULL,30762,'2019-01-24 14:58:44','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ьн\', `delete`=\'1\' WHERE `id`=\'30762\' LIMIT 1'),
(6845,2,NULL,NULL,29313,'2019-01-24 15:35:58','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гн\', `delete`=\'1\' WHERE `id`=\'29313\' LIMIT 1'),
(6846,2,NULL,NULL,27077,'2019-01-24 16:16:39','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:оьр\', `delete`=\'1\' WHERE `id`=\'27077\' LIMIT 1'),
(6847,2,NULL,NULL,30462,'2019-01-24 16:17:56','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:yu\', `delete`=\'1\' WHERE `id`=\'30462\' LIMIT 1'),
(6848,2,NULL,NULL,30461,'2019-01-24 16:18:14','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ty\', `delete`=\'1\' WHERE `id`=\'30461\' LIMIT 1'),
(6849,2,NULL,NULL,26184,'2019-01-25 09:39:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нг\', `delete`=\'1\' WHERE `id`=\'26184\' LIMIT 1'),
(6850,2,NULL,NULL,27729,'2019-01-25 09:39:26','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:;lkjh\', `delete`=\'1\' WHERE `id`=\'27729\' LIMIT 1'),
(6851,2,NULL,NULL,30171,'2019-01-25 09:48:20','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:87\', `delete`=\'1\' WHERE `id`=\'30171\' LIMIT 1'),
(6852,2,NULL,NULL,30170,'2019-01-25 09:48:35','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:7\', `delete`=\'1\' WHERE `id`=\'30170\' LIMIT 1'),
(6853,2,NULL,NULL,29320,'2019-01-25 09:57:00','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:;lk\', `delete`=\'1\' WHERE `id`=\'29320\' LIMIT 1'),
(6854,2,NULL,NULL,29319,'2019-01-25 09:57:39','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:.юб\', `delete`=\'1\' WHERE `id`=\'29319\' LIMIT 1'),
(6855,2,NULL,NULL,30799,'2019-01-25 09:59:14','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н\', `delete`=\'1\' WHERE `id`=\'30799\' LIMIT 1'),
(6856,2,NULL,NULL,28508,'2019-01-25 10:01:49','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:78\', `delete`=\'1\' WHERE `id`=\'28508\' LIMIT 1'),
(6857,2,NULL,NULL,28598,'2019-01-25 10:03:43','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:[;plok\', `delete`=\'1\' WHERE `id`=\'28598\' LIMIT 1'),
(6858,2,NULL,NULL,30518,'2019-01-25 10:25:22','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:\\n\\\\\\\';\', `delete`=\'1\' WHERE `id`=\'30518\' LIMIT 1'),
(6859,2,NULL,NULL,27303,'2019-01-25 10:29:08','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:шлшло\', `delete`=\'1\' WHERE `id`=\'27303\' LIMIT 1'),
(6860,2,NULL,NULL,29245,'2019-01-25 10:31:53','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:jh\', `delete`=\'1\' WHERE `id`=\'29245\' LIMIT 1'),
(6861,2,NULL,NULL,25414,'2019-01-25 10:40:04','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н\', `delete`=\'1\' WHERE `id`=\'25414\' LIMIT 1'),
(6862,2,NULL,NULL,29659,'2019-01-25 10:50:44','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н\', `delete`=\'1\' WHERE `id`=\'29659\' LIMIT 1'),
(6863,2,NULL,NULL,29985,'2019-01-25 11:12:31','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нг\', `delete`=\'1\' WHERE `id`=\'29985\' LIMIT 1'),
(6864,2,NULL,NULL,29984,'2019-01-25 11:12:50','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:y\', `delete`=\'1\' WHERE `id`=\'29984\' LIMIT 1'),
(6865,2,NULL,NULL,29983,'2019-01-25 11:13:11','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:hg\', `delete`=\'1\' WHERE `id`=\'29983\' LIMIT 1'),
(6866,2,NULL,NULL,28271,'2019-01-25 11:15:24','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:t\', `delete`=\'1\' WHERE `id`=\'28271\' LIMIT 1'),
(6867,2,NULL,NULL,29920,'2019-01-25 11:16:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:е\', `delete`=\'1\' WHERE `id`=\'29920\' LIMIT 1'),
(6868,2,NULL,NULL,30819,'2019-01-25 11:37:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рп\', `delete`=\'1\' WHERE `id`=\'30819\' LIMIT 1'),
(6869,2,NULL,NULL,27507,'2019-01-25 12:01:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:г\', `delete`=\'1\' WHERE `id`=\'27507\' LIMIT 1'),
(6870,2,NULL,NULL,27507,'2019-01-25 12:01:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:г Видалення:шг\', `delete`=\'1\' WHERE `id`=\'27507\' LIMIT 1'),
(6871,2,NULL,NULL,30846,'2019-01-25 12:42:53','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ор\', `delete`=\'1\' WHERE `id`=\'30846\' LIMIT 1'),
(6872,2,NULL,NULL,30848,'2019-01-25 13:06:40','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:льорп\', `delete`=\'1\' WHERE `id`=\'30848\' LIMIT 1'),
(6873,2,NULL,NULL,29635,'2019-01-25 16:09:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'чоловік Видалення:ра\', `delete`=\'1\' WHERE `id`=\'29635\' LIMIT 1'),
(6874,2,NULL,NULL,29634,'2019-01-25 16:09:26','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:u\', `delete`=\'1\' WHERE `id`=\'29634\' LIMIT 1'),
(6875,2,NULL,NULL,29427,'2019-01-25 17:18:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н\', `delete`=\'1\' WHERE `id`=\'29427\' LIMIT 1'),
(6876,2,NULL,NULL,28801,'2019-01-26 11:01:04','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:фіап\', `delete`=\'1\' WHERE `id`=\'28801\' LIMIT 1'),
(6877,2,NULL,NULL,29218,'2019-01-26 12:57:53','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нк\', `delete`=\'1\' WHERE `id`=\'29218\' LIMIT 1'),
(6878,2,NULL,NULL,30805,'2019-01-26 12:58:11','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:y\', `delete`=\'1\' WHERE `id`=\'30805\' LIMIT 1'),
(6879,2,NULL,NULL,29219,'2019-01-26 12:58:25','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:uy\', `delete`=\'1\' WHERE `id`=\'29219\' LIMIT 1'),
(6880,2,NULL,NULL,27080,'2019-01-26 15:10:48','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:бльотрип\', `delete`=\'1\' WHERE `id`=\'27080\' LIMIT 1'),
(6881,2,NULL,NULL,30927,'2019-01-26 16:56:03','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:до\', `delete`=\'1\' WHERE `id`=\'30927\' LIMIT 1'),
(6882,2,NULL,NULL,28605,'2019-01-28 10:28:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нг\', `delete`=\'1\' WHERE `id`=\'28605\' LIMIT 1'),
(6883,2,NULL,NULL,28093,'2019-01-28 10:29:33','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:yi\', `delete`=\'1\' WHERE `id`=\'28093\' LIMIT 1'),
(6884,2,NULL,NULL,27025,'2019-01-28 10:38:54','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ген\', `delete`=\'1\' WHERE `id`=\'27025\' LIMIT 1'),
(6885,2,NULL,NULL,27027,'2019-01-28 10:39:04','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:uy\', `delete`=\'1\' WHERE `id`=\'27027\' LIMIT 1'),
(6886,2,NULL,NULL,29326,'2019-01-28 10:40:52','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:г\', `delete`=\'1\' WHERE `id`=\'29326\' LIMIT 1'),
(6887,2,NULL,NULL,30552,'2019-01-28 10:46:08','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'зняти нарощені і покрити гель лаком Видалення:ждлор\', `delete`=\'1\' WHERE `id`=\'30552\' LIMIT 1'),
(6888,2,NULL,NULL,30954,'2019-01-28 10:47:13','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:хжзл\', `delete`=\'1\' WHERE `id`=\'30954\' LIMIT 1'),
(6889,2,NULL,NULL,30953,'2019-01-28 10:47:28','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:iu\', `delete`=\'1\' WHERE `id`=\'30953\' LIMIT 1'),
(6890,2,NULL,NULL,30956,'2019-01-28 10:47:57','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:щ\', `delete`=\'1\' WHERE `id`=\'30956\' LIMIT 1'),
(6891,2,NULL,NULL,30958,'2019-01-28 10:49:47','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'30958\' LIMIT 1'),
(6892,2,NULL,NULL,30957,'2019-01-28 10:49:58','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:juy\', `delete`=\'1\' WHERE `id`=\'30957\' LIMIT 1'),
(6893,2,NULL,NULL,30225,'2019-01-28 10:53:39','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'хотіла до тебе завдаток є Видалення:ое\', `delete`=\'1\' WHERE `id`=\'30225\' LIMIT 1'),
(6894,2,NULL,NULL,30961,'2019-01-28 10:56:47','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гщ\', `delete`=\'1\' WHERE `id`=\'30961\' LIMIT 1'),
(6895,2,NULL,NULL,29426,'2019-01-28 11:06:37','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:го\', `delete`=\'1\' WHERE `id`=\'29426\' LIMIT 1'),
(6896,2,NULL,NULL,30964,'2019-01-28 11:15:49','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ге\', `delete`=\'1\' WHERE `id`=\'30964\' LIMIT 1'),
(6897,2,NULL,NULL,30339,'2019-01-28 11:22:34','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:о\', `delete`=\'1\' WHERE `id`=\'30339\' LIMIT 1'),
(6898,2,NULL,NULL,30810,'2019-01-28 12:20:52','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:щ\', `delete`=\'1\' WHERE `id`=\'30810\' LIMIT 1'),
(6899,2,NULL,NULL,30937,'2019-01-28 12:21:41','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:зш9\', `delete`=\'1\' WHERE `id`=\'30937\' LIMIT 1'),
(6900,2,NULL,NULL,28044,'2019-01-28 12:34:10','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:хзщш\', `delete`=\'1\' WHERE `id`=\'28044\' LIMIT 1'),
(6901,2,NULL,NULL,30668,'2019-01-28 13:13:54','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:г\', `delete`=\'1\' WHERE `id`=\'30668\' LIMIT 1'),
(6902,2,NULL,NULL,28719,'2019-01-28 13:23:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:fghj\\n\', `delete`=\'1\' WHERE `id`=\'28719\' LIMIT 1'),
(6903,2,NULL,NULL,30993,'2019-01-28 13:38:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рп\', `delete`=\'1\' WHERE `id`=\'30993\' LIMIT 1'),
(6904,2,NULL,NULL,30998,'2019-01-28 14:05:52','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:р\', `delete`=\'1\' WHERE `id`=\'30998\' LIMIT 1'),
(6905,2,NULL,NULL,31025,'2019-01-28 17:30:08','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гнл\', `delete`=\'1\' WHERE `id`=\'31025\' LIMIT 1'),
(6906,2,NULL,NULL,30645,'2019-01-29 09:08:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:шлг\', `delete`=\'1\' WHERE `id`=\'30645\' LIMIT 1'),
(6907,2,NULL,NULL,30963,'2019-01-29 09:13:45','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:;lkj\', `delete`=\'1\' WHERE `id`=\'30963\' LIMIT 1'),
(6908,2,NULL,NULL,31034,'2019-01-29 09:17:22','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:lkjhg\', `delete`=\'1\' WHERE `id`=\'31034\' LIMIT 1'),
(6909,2,NULL,NULL,31041,'2019-01-29 09:30:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:єждло\', `delete`=\'1\' WHERE `id`=\'31041\' LIMIT 1'),
(6910,2,NULL,NULL,30983,'2019-01-29 09:38:08','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:г\', `delete`=\'1\' WHERE `id`=\'30983\' LIMIT 1'),
(6911,2,NULL,NULL,29728,'2019-01-29 09:38:36','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:jh\', `delete`=\'1\' WHERE `id`=\'29728\' LIMIT 1'),
(6912,2,NULL,NULL,29947,'2019-01-29 10:19:28','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лнг\', `delete`=\'1\' WHERE `id`=\'29947\' LIMIT 1'),
(6913,2,NULL,NULL,29946,'2019-01-29 10:19:48','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'нігті Видалення:kuy\', `delete`=\'1\' WHERE `id`=\'29946\' LIMIT 1'),
(6914,2,NULL,NULL,30441,'2019-01-29 11:23:04','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'зняти нарощені і покрити гель лаком Видалення:з8\', `delete`=\'1\' WHERE `id`=\'30441\' LIMIT 1'),
(6915,2,NULL,NULL,30859,'2019-01-29 15:56:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ролд\', `delete`=\'1\' WHERE `id`=\'30859\' LIMIT 1'),
(6916,2,NULL,NULL,28737,'2019-01-29 18:53:52','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:апрол\', `delete`=\'1\' WHERE `id`=\'28737\' LIMIT 1'),
(6917,2,NULL,NULL,29278,'2019-01-29 18:58:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:укенг\', `delete`=\'1\' WHERE `id`=\'29278\' LIMIT 1'),
(6918,2,NULL,NULL,30393,'2019-01-29 18:58:53','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:fghj\', `delete`=\'1\' WHERE `id`=\'30393\' LIMIT 1'),
(6919,2,NULL,NULL,29117,'2019-01-30 09:13:18','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:г65\', `delete`=\'1\' WHERE `id`=\'29117\' LIMIT 1'),
(6920,2,NULL,NULL,29698,'2019-01-30 09:14:33','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:\\nл\', `delete`=\'1\' WHERE `id`=\'29698\' LIMIT 1'),
(6921,2,NULL,NULL,30845,'2019-01-30 09:16:49','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:98\', `delete`=\'1\' WHERE `id`=\'30845\' LIMIT 1'),
(6922,2,NULL,NULL,30623,'2019-01-30 09:21:50','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:д89\', `delete`=\'1\' WHERE `id`=\'30623\' LIMIT 1'),
(6923,2,NULL,NULL,28483,'2019-01-30 09:22:33','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:\\\\\\\'lkjh\', `delete`=\'1\' WHERE `id`=\'28483\' LIMIT 1'),
(6924,2,NULL,NULL,31112,'2019-01-30 09:23:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лг\', `delete`=\'1\' WHERE `id`=\'31112\' LIMIT 1'),
(6925,2,NULL,NULL,28696,'2019-01-30 09:23:34','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ор\', `delete`=\'1\' WHERE `id`=\'28696\' LIMIT 1'),
(6926,2,NULL,NULL,30801,'2019-01-30 09:26:25','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:отне\', `delete`=\'1\' WHERE `id`=\'30801\' LIMIT 1'),
(6927,2,NULL,NULL,31118,'2019-01-30 09:27:33','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нре\', `delete`=\'1\' WHERE `id`=\'31118\' LIMIT 1'),
(6928,2,NULL,NULL,30977,'2019-01-30 09:50:22','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лгн\', `delete`=\'1\' WHERE `id`=\'30977\' LIMIT 1'),
(6929,2,NULL,NULL,31065,'2019-01-30 10:02:44','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:][ph\', `delete`=\'1\' WHERE `id`=\'31065\' LIMIT 1'),
(6930,2,NULL,NULL,31122,'2019-01-30 10:55:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ен\', `delete`=\'1\' WHERE `id`=\'31122\' LIMIT 1'),
(6931,2,NULL,NULL,30970,'2019-01-30 11:30:18','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'переробити Видалення:egtf\', `delete`=\'1\' WHERE `id`=\'30970\' LIMIT 1'),
(6932,2,NULL,NULL,31087,'2019-01-30 11:51:35','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:оне\', `delete`=\'1\' WHERE `id`=\'31087\' LIMIT 1'),
(6933,2,NULL,NULL,31095,'2019-01-30 12:30:57','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гнл\', `delete`=\'1\' WHERE `id`=\'31095\' LIMIT 1'),
(6934,2,NULL,NULL,31139,'2019-01-30 12:32:44','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:екр\', `delete`=\'1\' WHERE `id`=\'31139\' LIMIT 1'),
(6935,2,NULL,NULL,30988,'2019-01-30 12:33:21','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:;lkjh\', `delete`=\'1\' WHERE `id`=\'30988\' LIMIT 1'),
(6936,2,NULL,NULL,29832,'2019-01-30 12:49:56','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:апро\', `delete`=\'1\' WHERE `id`=\'29832\' LIMIT 1'),
(6937,2,NULL,NULL,29402,'2019-01-30 12:50:43','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ри\', `delete`=\'1\' WHERE `id`=\'29402\' LIMIT 1'),
(6938,2,NULL,NULL,29795,'2019-01-30 13:34:53','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:qwerty\', `delete`=\'1\' WHERE `id`=\'29795\' LIMIT 1'),
(6939,2,NULL,NULL,29794,'2019-01-30 13:35:12','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:vikanastia\', `delete`=\'1\' WHERE `id`=\'29794\' LIMIT 1'),
(6940,2,NULL,NULL,31068,'2019-01-30 13:35:43','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:укен\', `delete`=\'1\' WHERE `id`=\'31068\' LIMIT 1'),
(6941,2,NULL,NULL,29696,'2019-01-30 15:34:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:апро\', `delete`=\'1\' WHERE `id`=\'29696\' LIMIT 1'),
(6942,2,NULL,NULL,28383,'2019-01-30 15:59:08','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лгн\', `delete`=\'1\' WHERE `id`=\'28383\' LIMIT 1'),
(6943,2,NULL,NULL,27959,'2019-01-30 17:27:08','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:г\', `delete`=\'1\' WHERE `id`=\'27959\' LIMIT 1'),
(6944,2,NULL,NULL,29246,'2019-01-30 18:20:39','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:кенг\', `delete`=\'1\' WHERE `id`=\'29246\' LIMIT 1'),
(6945,2,NULL,NULL,30852,'2019-01-31 09:11:47','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'накрутка Видалення:ждлорп\', `delete`=\'1\' WHERE `id`=\'30852\' LIMIT 1'),
(6946,2,NULL,NULL,29750,'2019-01-31 09:18:53','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:дн\', `delete`=\'1\' WHERE `id`=\'29750\' LIMIT 1'),
(6947,2,NULL,NULL,31224,'2019-01-31 09:41:06','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нш\', `delete`=\'1\' WHERE `id`=\'31224\' LIMIT 1'),
(6948,2,NULL,NULL,29267,'2019-01-31 09:52:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:іапро\', `delete`=\'1\' WHERE `id`=\'29267\' LIMIT 1'),
(6949,2,NULL,NULL,30854,'2019-01-31 10:03:44','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:его\', `delete`=\'1\' WHERE `id`=\'30854\' LIMIT 1'),
(6950,2,NULL,NULL,29409,'2019-01-31 10:05:23','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:о\', `delete`=\'1\' WHERE `id`=\'29409\' LIMIT 1'),
(6951,2,NULL,NULL,31248,'2019-01-31 11:18:33','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'і стрижка Видалення:рге\', `delete`=\'1\' WHERE `id`=\'31248\' LIMIT 1'),
(6952,2,NULL,NULL,30631,'2019-01-31 12:13:46','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:шг\', `delete`=\'1\' WHERE `id`=\'30631\' LIMIT 1'),
(6953,2,NULL,NULL,31265,'2019-01-31 14:55:51','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:отне\', `delete`=\'1\' WHERE `id`=\'31265\' LIMIT 1'),
(6954,2,NULL,NULL,30926,'2019-01-31 15:19:58','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:jyt\', `delete`=\'1\' WHERE `id`=\'30926\' LIMIT 1'),
(6955,2,NULL,NULL,30081,'2019-01-31 15:20:56','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ku\', `delete`=\'1\' WHERE `id`=\'30081\' LIMIT 1'),
(6956,2,NULL,NULL,29628,'2019-01-31 15:22:32','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:kj\', `delete`=\'1\' WHERE `id`=\'29628\' LIMIT 1'),
(6957,2,NULL,NULL,30172,'2019-01-31 15:22:54','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:hg\', `delete`=\'1\' WHERE `id`=\'30172\' LIMIT 1'),
(6958,2,NULL,NULL,30515,'2019-01-31 15:23:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:hg\', `delete`=\'1\' WHERE `id`=\'30515\' LIMIT 1'),
(6959,2,NULL,NULL,28404,'2019-01-31 15:23:44','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:hg\', `delete`=\'1\' WHERE `id`=\'28404\' LIMIT 1'),
(6960,2,NULL,NULL,28403,'2019-01-31 15:23:59','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:jh\', `delete`=\'1\' WHERE `id`=\'28403\' LIMIT 1'),
(6961,2,NULL,NULL,29141,'2019-01-31 15:24:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:g\', `delete`=\'1\' WHERE `id`=\'29141\' LIMIT 1'),
(6962,2,NULL,NULL,30413,'2019-01-31 15:24:49','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:bv\', `delete`=\'1\' WHERE `id`=\'30413\' LIMIT 1'),
(6963,2,NULL,NULL,29596,'2019-01-31 15:27:17','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'29596\' LIMIT 1'),
(6964,2,NULL,NULL,28236,'2019-01-31 15:27:48','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:jh\', `delete`=\'1\' WHERE `id`=\'28236\' LIMIT 1'),
(6965,2,NULL,NULL,30711,'2019-01-31 15:28:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:hg\', `delete`=\'1\' WHERE `id`=\'30711\' LIMIT 1'),
(6966,2,NULL,NULL,27817,'2019-01-31 15:31:08','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:k\', `delete`=\'1\' WHERE `id`=\'27817\' LIMIT 1'),
(6967,2,NULL,NULL,28439,'2019-01-31 15:32:17','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:j\', `delete`=\'1\' WHERE `id`=\'28439\' LIMIT 1'),
(6968,2,NULL,NULL,29606,'2019-01-31 15:32:34','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:jh\', `delete`=\'1\' WHERE `id`=\'29606\' LIMIT 1'),
(6969,2,NULL,NULL,28712,'2019-01-31 15:49:33','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:зждщгн\', `delete`=\'1\' WHERE `id`=\'28712\' LIMIT 1'),
(6970,2,NULL,NULL,29644,'2019-01-31 16:06:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ар\', `delete`=\'1\' WHERE `id`=\'29644\' LIMIT 1'),
(6971,2,NULL,NULL,30455,'2019-01-31 16:16:32','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рrrr\', `delete`=\'1\' WHERE `id`=\'30455\' LIMIT 1'),
(6972,2,NULL,NULL,29970,'2019-01-31 17:14:35','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рг\', `delete`=\'1\' WHERE `id`=\'29970\' LIMIT 1'),
(6973,2,NULL,NULL,30646,'2019-01-31 17:25:39','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рп\', `delete`=\'1\' WHERE `id`=\'30646\' LIMIT 1'),
(6974,2,NULL,NULL,30648,'2019-01-31 17:26:12','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:\\\\\\\';plkj\', `delete`=\'1\' WHERE `id`=\'30648\' LIMIT 1'),
(6975,2,NULL,NULL,29704,'2019-01-31 18:01:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:апрол\', `delete`=\'1\' WHERE `id`=\'29704\' LIMIT 1'),
(6976,2,NULL,NULL,29979,'2019-01-31 18:02:20','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ghjk\', `delete`=\'1\' WHERE `id`=\'29979\' LIMIT 1'),
(6977,2,NULL,NULL,28798,'2019-01-31 18:09:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:mhhj\', `delete`=\'1\' WHERE `id`=\'28798\' LIMIT 1'),
(6978,2,NULL,NULL,30392,'2019-01-31 18:10:32','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ропн\', `delete`=\'1\' WHERE `id`=\'30392\' LIMIT 1'),
(6979,2,NULL,NULL,31320,'2019-01-31 18:22:08','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:о\', `delete`=\'1\' WHERE `id`=\'31320\' LIMIT 1'),
(6980,2,NULL,NULL,31321,'2019-01-31 18:22:18','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:njh\', `delete`=\'1\' WHERE `id`=\'31321\' LIMIT 1'),
(6981,2,NULL,NULL,29676,'2019-02-01 09:07:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гон\', `delete`=\'1\' WHERE `id`=\'29676\' LIMIT 1'),
(6982,2,NULL,NULL,30893,'2019-02-01 12:19:06','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ждлор\', `delete`=\'1\' WHERE `id`=\'30893\' LIMIT 1'),
(6983,2,NULL,NULL,30895,'2019-02-01 12:21:12','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:дщш\', `delete`=\'1\' WHERE `id`=\'30895\' LIMIT 1'),
(6984,2,NULL,NULL,30894,'2019-02-01 12:22:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ff\', `delete`=\'1\' WHERE `id`=\'30894\' LIMIT 1'),
(6985,2,NULL,NULL,30549,'2019-02-01 12:33:44','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лшг\', `delete`=\'1\' WHERE `id`=\'30549\' LIMIT 1'),
(6986,2,NULL,NULL,30945,'2019-02-01 13:18:04','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ьрп\', `delete`=\'1\' WHERE `id`=\'30945\' LIMIT 1'),
(6987,2,NULL,NULL,30817,'2019-02-01 13:43:24','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рп\', `delete`=\'1\' WHERE `id`=\'30817\' LIMIT 1'),
(6988,2,NULL,NULL,29370,'2019-02-01 15:33:34','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:г\', `delete`=\'1\' WHERE `id`=\'29370\' LIMIT 1'),
(6989,2,NULL,NULL,29753,'2019-02-01 15:34:17','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'треба до 6 лютого Видалення:огн\', `delete`=\'1\' WHERE `id`=\'29753\' LIMIT 1'),
(6990,2,NULL,NULL,30653,'2019-02-01 15:34:39','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:h\', `delete`=\'1\' WHERE `id`=\'30653\' LIMIT 1'),
(6991,2,NULL,NULL,31303,'2019-02-01 15:36:00','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:о\', `delete`=\'1\' WHERE `id`=\'31303\' LIMIT 1'),
(6992,2,NULL,NULL,31304,'2019-02-01 15:36:31','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:kh\', `delete`=\'1\' WHERE `id`=\'31304\' LIMIT 1'),
(6993,2,NULL,NULL,31253,'2019-02-01 16:28:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рп\', `delete`=\'1\' WHERE `id`=\'31253\' LIMIT 1'),
(6994,2,NULL,NULL,31252,'2019-02-01 16:29:23','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:h\', `delete`=\'1\' WHERE `id`=\'31252\' LIMIT 1'),
(6995,2,NULL,NULL,31221,'2019-02-02 09:11:36','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення: р\', `delete`=\'1\' WHERE `id`=\'31221\' LIMIT 1'),
(6996,2,NULL,NULL,28761,'2019-02-02 09:53:14','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'буде мама Видалення:ш\', `delete`=\'1\' WHERE `id`=\'28761\' LIMIT 1'),
(6997,2,NULL,NULL,31380,'2019-02-02 09:57:45','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гон\', `delete`=\'1\' WHERE `id`=\'31380\' LIMIT 1'),
(6998,2,NULL,NULL,29980,'2019-02-02 11:24:41','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рп\', `delete`=\'1\' WHERE `id`=\'29980\' LIMIT 1'),
(6999,2,NULL,NULL,30995,'2019-02-02 11:25:24','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:yh\', `delete`=\'1\' WHERE `id`=\'30995\' LIMIT 1'),
(7000,2,NULL,NULL,31400,'2019-02-02 13:30:53','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нг\', `delete`=\'1\' WHERE `id`=\'31400\' LIMIT 1');

INSERT INTO `shedules_history` VALUES 
(7001,2,NULL,NULL,29428,'2019-02-02 13:42:23','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рп\', `delete`=\'1\' WHERE `id`=\'29428\' LIMIT 1'),
(7002,2,NULL,NULL,30093,'2019-02-02 14:47:53','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:перписала\', `delete`=\'1\' WHERE `id`=\'30093\' LIMIT 1'),
(7003,2,NULL,NULL,30901,'2019-02-02 15:50:50','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ж\', `delete`=\'1\' WHERE `id`=\'30901\' LIMIT 1'),
(7004,2,NULL,NULL,31136,'2019-02-02 15:54:58','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'1 око лише поправити Видалення:аи\', `delete`=\'1\' WHERE `id`=\'31136\' LIMIT 1'),
(7005,2,NULL,NULL,31431,'2019-02-02 15:55:08','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:hg\', `delete`=\'1\' WHERE `id`=\'31431\' LIMIT 1'),
(7006,2,NULL,NULL,29472,'2019-02-02 15:55:39','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ujj\', `delete`=\'1\' WHERE `id`=\'29472\' LIMIT 1'),
(7007,2,NULL,NULL,28934,'2019-02-02 16:41:39','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н\', `delete`=\'1\' WHERE `id`=\'28934\' LIMIT 1'),
(7008,2,NULL,NULL,28932,'2019-02-02 16:41:51','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:hyt\', `delete`=\'1\' WHERE `id`=\'28932\' LIMIT 1'),
(7009,2,NULL,NULL,28930,'2019-02-02 16:42:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:hg\', `delete`=\'1\' WHERE `id`=\'28930\' LIMIT 1'),
(7010,2,NULL,NULL,28928,'2019-02-02 16:42:18','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:mn\', `delete`=\'1\' WHERE `id`=\'28928\' LIMIT 1'),
(7011,2,NULL,NULL,30310,'2019-02-02 17:05:26','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:yjt\', `delete`=\'1\' WHERE `id`=\'30310\' LIMIT 1'),
(7012,2,NULL,NULL,30866,'2019-02-02 17:06:47','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гн\', `delete`=\'1\' WHERE `id`=\'30866\' LIMIT 1'),
(7013,2,NULL,NULL,30932,'2019-02-04 09:20:44','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:щ8\', `delete`=\'1\' WHERE `id`=\'30932\' LIMIT 1'),
(7014,2,NULL,NULL,30931,'2019-02-04 09:21:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:jg\', `delete`=\'1\' WHERE `id`=\'30931\' LIMIT 1'),
(7015,2,NULL,NULL,30930,'2019-02-04 09:21:18','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:u\', `delete`=\'1\' WHERE `id`=\'30930\' LIMIT 1'),
(7016,2,NULL,NULL,30994,'2019-02-04 09:22:50','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н\', `delete`=\'1\' WHERE `id`=\'30994\' LIMIT 1'),
(7017,2,NULL,NULL,30281,'2019-02-04 09:24:17','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:hg\', `delete`=\'1\' WHERE `id`=\'30281\' LIMIT 1'),
(7018,2,NULL,NULL,31464,'2019-02-04 09:43:59','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:роп\', `delete`=\'1\' WHERE `id`=\'31464\' LIMIT 1'),
(7019,2,NULL,NULL,31243,'2019-02-04 10:00:14','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ждлорп\', `delete`=\'1\' WHERE `id`=\'31243\' LIMIT 1'),
(7020,2,NULL,NULL,31453,'2019-02-04 10:07:03','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:l.k,j\', `delete`=\'1\' WHERE `id`=\'31453\' LIMIT 1'),
(7021,2,NULL,NULL,31354,'2019-02-04 10:14:25','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'оля з вій на брови Видалення:рне\', `delete`=\'1\' WHERE `id`=\'31354\' LIMIT 1'),
(7022,2,NULL,NULL,31353,'2019-02-04 10:14:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'брови Видалення:h\', `delete`=\'1\' WHERE `id`=\'31353\' LIMIT 1'),
(7023,2,NULL,NULL,31369,'2019-02-04 10:27:35','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:дг\', `delete`=\'1\' WHERE `id`=\'31369\' LIMIT 1'),
(7024,2,NULL,NULL,31134,'2019-02-04 10:43:00','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:оне\', `delete`=\'1\' WHERE `id`=\'31134\' LIMIT 1'),
(7025,2,NULL,NULL,31478,'2019-02-04 10:54:21','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:о\', `delete`=\'1\' WHERE `id`=\'31478\' LIMIT 1'),
(7026,2,NULL,NULL,29284,'2019-02-04 11:55:27','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:апрнгошлщд\', `delete`=\'1\' WHERE `id`=\'29284\' LIMIT 1'),
(7027,2,NULL,NULL,30580,'2019-02-04 12:08:28','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:апрол\', `delete`=\'1\' WHERE `id`=\'30580\' LIMIT 1'),
(7028,2,NULL,NULL,30579,'2019-02-04 12:08:50','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ghj\', `delete`=\'1\' WHERE `id`=\'30579\' LIMIT 1'),
(7029,2,NULL,NULL,31472,'2019-02-04 13:40:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лнг\', `delete`=\'1\' WHERE `id`=\'31472\' LIMIT 1'),
(7030,2,NULL,NULL,31560,'2019-02-04 13:47:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ро\', `delete`=\'1\' WHERE `id`=\'31560\' LIMIT 1'),
(7031,2,NULL,NULL,31567,'2019-02-04 14:04:00','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:г\', `delete`=\'1\' WHERE `id`=\'31567\' LIMIT 1'),
(7032,2,NULL,NULL,30188,'2019-02-04 14:04:59','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:y\', `delete`=\'1\' WHERE `id`=\'30188\' LIMIT 1'),
(7033,2,NULL,NULL,27003,'2019-02-04 14:06:59','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нор\', `delete`=\'1\' WHERE `id`=\'27003\' LIMIT 1'),
(7034,2,NULL,NULL,30506,'2019-02-04 14:21:30','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н\', `delete`=\'1\' WHERE `id`=\'30506\' LIMIT 1'),
(7035,2,NULL,NULL,31578,'2019-02-04 14:43:58','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'31578\' LIMIT 1'),
(7036,2,NULL,NULL,31357,'2019-02-04 15:23:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:uy\', `delete`=\'1\' WHERE `id`=\'31357\' LIMIT 1'),
(7037,2,NULL,NULL,30890,'2019-02-04 15:24:19','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'ве Видалення:hg\', `delete`=\'1\' WHERE `id`=\'30890\' LIMIT 1'),
(7038,2,NULL,NULL,31546,'2019-02-04 15:24:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:k\', `delete`=\'1\' WHERE `id`=\'31546\' LIMIT 1'),
(7039,2,NULL,NULL,31545,'2019-02-04 15:24:50','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:jh\', `delete`=\'1\' WHERE `id`=\'31545\' LIMIT 1'),
(7040,2,NULL,NULL,31008,'2019-02-04 16:15:40','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:па\', `delete`=\'1\' WHERE `id`=\'31008\' LIMIT 1'),
(7041,2,NULL,NULL,29907,'2019-02-04 16:54:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:длор\', `delete`=\'1\' WHERE `id`=\'29907\' LIMIT 1'),
(7042,2,NULL,NULL,30613,'2019-02-05 09:14:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:д\', `delete`=\'1\' WHERE `id`=\'30613\' LIMIT 1'),
(7043,2,NULL,NULL,28792,'2019-02-05 09:15:27','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:жллл\', `delete`=\'1\' WHERE `id`=\'28792\' LIMIT 1'),
(7044,2,NULL,NULL,31613,'2019-02-05 09:23:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лг\', `delete`=\'1\' WHERE `id`=\'31613\' LIMIT 1'),
(7045,2,NULL,NULL,30130,'2019-02-05 09:24:06','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ih\', `delete`=\'1\' WHERE `id`=\'30130\' LIMIT 1'),
(7046,2,NULL,NULL,28797,'2019-02-05 09:56:26','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гн\', `delete`=\'1\' WHERE `id`=\'28797\' LIMIT 1'),
(7047,2,NULL,NULL,29585,'2019-02-05 10:35:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'буде на 17.30 Видалення:г\', `delete`=\'1\' WHERE `id`=\'29585\' LIMIT 1'),
(7048,2,NULL,NULL,31616,'2019-02-05 10:36:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:uyj\', `delete`=\'1\' WHERE `id`=\'31616\' LIMIT 1'),
(7049,2,NULL,NULL,29491,'2019-02-05 10:45:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:г\', `delete`=\'1\' WHERE `id`=\'29491\' LIMIT 1'),
(7050,2,NULL,NULL,31597,'2019-02-05 10:46:59','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н\', `delete`=\'1\' WHERE `id`=\'31597\' LIMIT 1'),
(7051,2,NULL,NULL,31030,'2019-02-05 10:49:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гн\', `delete`=\'1\' WHERE `id`=\'31030\' LIMIT 1'),
(7052,2,NULL,NULL,31607,'2019-02-05 11:08:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:щлшо\', `delete`=\'1\' WHERE `id`=\'31607\' LIMIT 1'),
(7053,2,NULL,NULL,27954,'2019-02-05 11:24:04','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гн\', `delete`=\'1\' WHERE `id`=\'27954\' LIMIT 1'),
(7054,2,NULL,NULL,27955,'2019-02-05 11:24:23','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:yt\', `delete`=\'1\' WHERE `id`=\'27955\' LIMIT 1'),
(7055,2,NULL,NULL,30358,'2019-02-05 11:30:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:78\', `delete`=\'1\' WHERE `id`=\'30358\' LIMIT 1'),
(7056,2,NULL,NULL,29453,'2019-02-05 15:05:31','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:уапро\', `delete`=\'1\' WHERE `id`=\'29453\' LIMIT 1'),
(7057,2,NULL,NULL,30051,'2019-02-05 15:16:57','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н\', `delete`=\'1\' WHERE `id`=\'30051\' LIMIT 1'),
(7058,2,NULL,NULL,29893,'2019-02-05 15:32:59','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:р\', `delete`=\'1\' WHERE `id`=\'29893\' LIMIT 1'),
(7059,2,NULL,NULL,31562,'2019-02-05 16:22:19','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:о\', `delete`=\'1\' WHERE `id`=\'31562\' LIMIT 1'),
(7060,2,NULL,NULL,29842,'2019-02-06 11:33:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рп\', `delete`=\'1\' WHERE `id`=\'29842\' LIMIT 1'),
(7061,2,NULL,NULL,29583,'2019-02-06 11:34:01','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:о\', `delete`=\'1\' WHERE `id`=\'29583\' LIMIT 1'),
(7062,2,NULL,NULL,29317,'2019-02-06 12:04:44','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лор\', `delete`=\'1\' WHERE `id`=\'29317\' LIMIT 1'),
(7063,2,NULL,NULL,29529,'2019-02-06 12:05:35','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:эло\', `delete`=\'1\' WHERE `id`=\'29529\' LIMIT 1'),
(7064,2,NULL,NULL,30692,'2019-02-06 13:17:20','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:єжло\', `delete`=\'1\' WHERE `id`=\'30692\' LIMIT 1'),
(7065,2,NULL,NULL,26802,'2019-02-06 13:33:24','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:г\', `delete`=\'1\' WHERE `id`=\'26802\' LIMIT 1'),
(7066,2,NULL,NULL,31386,'2019-02-06 14:01:43','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рп\', `delete`=\'1\' WHERE `id`=\'31386\' LIMIT 1'),
(7067,2,NULL,NULL,30176,'2019-02-06 14:48:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ор\', `delete`=\'1\' WHERE `id`=\'30176\' LIMIT 1'),
(7068,2,NULL,NULL,30175,'2019-02-06 14:48:20','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:yuj\', `delete`=\'1\' WHERE `id`=\'30175\' LIMIT 1'),
(7069,2,NULL,NULL,29913,'2019-02-06 14:50:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:о\', `delete`=\'1\' WHERE `id`=\'29913\' LIMIT 1'),
(7070,2,NULL,NULL,31306,'2019-02-06 14:55:43','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:hyt\', `delete`=\'1\' WHERE `id`=\'31306\' LIMIT 1'),
(7071,2,NULL,NULL,31318,'2019-02-06 15:06:39','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:р\', `delete`=\'1\' WHERE `id`=\'31318\' LIMIT 1'),
(7072,2,NULL,NULL,29745,'2019-02-06 15:52:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:fgthyju\', `delete`=\'1\' WHERE `id`=\'29745\' LIMIT 1'),
(7073,2,NULL,NULL,31747,'2019-02-06 17:16:06','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:г\', `delete`=\'1\' WHERE `id`=\'31747\' LIMIT 1'),
(7074,2,NULL,NULL,28177,'2019-02-07 09:30:59','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:;lkjh\', `delete`=\'1\' WHERE `id`=\'28177\' LIMIT 1'),
(7075,2,NULL,NULL,31734,'2019-02-07 09:32:59','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:\\nхзщшг\', `delete`=\'1\' WHERE `id`=\'31734\' LIMIT 1'),
(7076,2,NULL,NULL,31758,'2019-02-07 09:44:36','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н\', `delete`=\'1\' WHERE `id`=\'31758\' LIMIT 1'),
(7077,2,NULL,NULL,31757,'2019-02-07 09:45:25','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:тн\', `delete`=\'1\' WHERE `id`=\'31757\' LIMIT 1'),
(7078,2,NULL,NULL,31322,'2019-02-07 09:47:33','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рп\', `delete`=\'1\' WHERE `id`=\'31322\' LIMIT 1'),
(7079,2,NULL,NULL,31324,'2019-02-07 09:47:41','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:hj\', `delete`=\'1\' WHERE `id`=\'31324\' LIMIT 1'),
(7080,2,NULL,NULL,31323,'2019-02-07 09:47:54','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:uy\', `delete`=\'1\' WHERE `id`=\'31323\' LIMIT 1'),
(7081,2,NULL,NULL,29729,'2019-02-07 10:04:23','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ш\', `delete`=\'1\' WHERE `id`=\'29729\' LIMIT 1'),
(7082,2,NULL,NULL,29730,'2019-02-07 10:04:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'буде мама Видалення:tr\', `delete`=\'1\' WHERE `id`=\'29730\' LIMIT 1'),
(7083,2,NULL,NULL,29418,'2019-02-07 10:08:18','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:дло\', `delete`=\'1\' WHERE `id`=\'29418\' LIMIT 1'),
(7084,2,NULL,NULL,31363,'2019-02-07 10:45:53','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:дбльор\', `delete`=\'1\' WHERE `id`=\'31363\' LIMIT 1'),
(7085,2,NULL,NULL,31773,'2019-02-07 10:50:47','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ге\', `delete`=\'1\' WHERE `id`=\'31773\' LIMIT 1'),
(7086,2,NULL,NULL,31729,'2019-02-07 11:40:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рп\', `delete`=\'1\' WHERE `id`=\'31729\' LIMIT 1'),
(7087,2,NULL,NULL,31781,'2019-02-07 11:59:57','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н\', `delete`=\'1\' WHERE `id`=\'31781\' LIMIT 1'),
(7088,2,NULL,NULL,31795,'2019-02-07 14:53:31','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'31795\' LIMIT 1'),
(7089,2,NULL,NULL,31817,'2019-02-08 09:16:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'31817\' LIMIT 1'),
(7090,2,NULL,NULL,31395,'2019-02-08 09:20:35','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'31395\' LIMIT 1'),
(7091,2,NULL,NULL,31394,'2019-02-08 09:20:50','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:y\', `delete`=\'1\' WHERE `id`=\'31394\' LIMIT 1'),
(7092,2,NULL,NULL,30029,'2019-02-08 09:59:53','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:зщ\', `delete`=\'1\' WHERE `id`=\'30029\' LIMIT 1'),
(7093,2,NULL,NULL,26640,'2019-02-08 10:07:03','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гн\', `delete`=\'1\' WHERE `id`=\'26640\' LIMIT 1'),
(7094,2,NULL,NULL,26641,'2019-02-08 10:07:11','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:t\', `delete`=\'1\' WHERE `id`=\'26641\' LIMIT 1'),
(7095,2,NULL,NULL,27960,'2019-02-08 10:07:27','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:yt\', `delete`=\'1\' WHERE `id`=\'27960\' LIMIT 1'),
(7096,2,NULL,NULL,27961,'2019-02-08 10:07:33','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ry\', `delete`=\'1\' WHERE `id`=\'27961\' LIMIT 1'),
(7097,2,NULL,NULL,29412,'2019-02-08 10:20:18','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нг\', `delete`=\'1\' WHERE `id`=\'29412\' LIMIT 1'),
(7098,2,NULL,NULL,31828,'2019-02-08 10:26:32','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'зняти гель і покрити гель лаком Видалення:нг\', `delete`=\'1\' WHERE `id`=\'31828\' LIMIT 1'),
(7099,2,NULL,NULL,31060,'2019-02-08 11:26:52','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'31060\' LIMIT 1'),
(7100,2,NULL,NULL,29709,'2019-02-08 12:58:57','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:зщ\', `delete`=\'1\' WHERE `id`=\'29709\' LIMIT 1'),
(7101,2,NULL,NULL,31802,'2019-02-08 15:08:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'мама Видалення:kk\', `delete`=\'1\' WHERE `id`=\'31802\' LIMIT 1'),
(7102,2,NULL,NULL,31660,'2019-02-08 16:27:39','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ор\', `delete`=\'1\' WHERE `id`=\'31660\' LIMIT 1'),
(7103,2,NULL,NULL,30568,'2019-02-08 17:42:13','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:іапро\', `delete`=\'1\' WHERE `id`=\'30568\' LIMIT 1'),
(7104,2,NULL,NULL,30567,'2019-02-08 17:42:32','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:erfghj\', `delete`=\'1\' WHERE `id`=\'30567\' LIMIT 1'),
(7105,2,NULL,NULL,31653,'2019-02-08 17:51:33','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:кенгш\', `delete`=\'1\' WHERE `id`=\'31653\' LIMIT 1'),
(7106,2,NULL,NULL,29918,'2019-02-09 10:09:19','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ек\', `delete`=\'1\' WHERE `id`=\'29918\' LIMIT 1'),
(7107,2,NULL,NULL,31873,'2019-02-09 10:36:51','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ждл\', `delete`=\'1\' WHERE `id`=\'31873\' LIMIT 1'),
(7108,2,NULL,NULL,31813,'2019-02-09 12:36:06','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:апрно\', `delete`=\'1\' WHERE `id`=\'31813\' LIMIT 1'),
(7109,2,NULL,NULL,31415,'2019-02-09 12:38:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:апр\', `delete`=\'1\' WHERE `id`=\'31415\' LIMIT 1'),
(7110,2,NULL,NULL,31677,'2019-02-09 13:25:44','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'гель Видалення:хзщ\', `delete`=\'1\' WHERE `id`=\'31677\' LIMIT 1'),
(7111,2,NULL,NULL,31899,'2019-02-09 13:26:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:8u\', `delete`=\'1\' WHERE `id`=\'31899\' LIMIT 1'),
(7112,2,NULL,NULL,31205,'2019-02-09 13:27:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'31205\' LIMIT 1'),
(7113,2,NULL,NULL,31275,'2019-02-09 13:27:19','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:hg\', `delete`=\'1\' WHERE `id`=\'31275\' LIMIT 1'),
(7114,2,NULL,NULL,30223,'2019-02-09 13:32:56','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нк\', `delete`=\'1\' WHERE `id`=\'30223\' LIMIT 1'),
(7115,2,NULL,NULL,29801,'2019-02-09 13:38:13','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:fghjk\', `delete`=\'1\' WHERE `id`=\'29801\' LIMIT 1'),
(7116,2,NULL,NULL,30224,'2019-02-09 14:17:01','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'сестра буде Видалення:yt\', `delete`=\'1\' WHERE `id`=\'30224\' LIMIT 1'),
(7117,2,NULL,NULL,31819,'2019-02-09 14:17:59','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'31819\' LIMIT 1'),
(7118,2,NULL,NULL,30951,'2019-02-09 15:22:58','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лщ\', `delete`=\'1\' WHERE `id`=\'30951\' LIMIT 1'),
(7119,2,NULL,NULL,31922,'2019-02-09 15:29:23','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н\', `delete`=\'1\' WHERE `id`=\'31922\' LIMIT 1'),
(7120,2,NULL,NULL,29702,'2019-02-09 16:27:08','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:wertyu\', `delete`=\'1\' WHERE `id`=\'29702\' LIMIT 1'),
(7121,2,NULL,NULL,31816,'2019-02-11 09:11:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гн\', `delete`=\'1\' WHERE `id`=\'31816\' LIMIT 1'),
(7122,2,NULL,NULL,31032,'2019-02-11 10:31:11','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:о\', `delete`=\'1\' WHERE `id`=\'31032\' LIMIT 1'),
(7123,2,NULL,NULL,31959,'2019-02-11 10:34:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:шг\', `delete`=\'1\' WHERE `id`=\'31959\' LIMIT 1'),
(7124,2,NULL,NULL,31961,'2019-02-11 10:35:54','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:щ\', `delete`=\'1\' WHERE `id`=\'31961\' LIMIT 1'),
(7125,2,NULL,NULL,29902,'2019-02-11 10:36:03','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:jh\', `delete`=\'1\' WHERE `id`=\'29902\' LIMIT 1'),
(7126,2,NULL,NULL,31965,'2019-02-11 10:40:32','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:дл\', `delete`=\'1\' WHERE `id`=\'31965\' LIMIT 1'),
(7127,2,NULL,NULL,31234,'2019-02-11 10:59:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:шг\', `delete`=\'1\' WHERE `id`=\'31234\' LIMIT 1'),
(7128,2,NULL,NULL,31141,'2019-02-11 13:02:21','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ге\', `delete`=\'1\' WHERE `id`=\'31141\' LIMIT 1'),
(7129,2,NULL,NULL,31981,'2019-02-11 13:02:46','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:y\', `delete`=\'1\' WHERE `id`=\'31981\' LIMIT 1'),
(7130,2,NULL,NULL,29332,'2019-02-11 13:05:40','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ghj\', `delete`=\'1\' WHERE `id`=\'29332\' LIMIT 1'),
(7131,2,NULL,NULL,31987,'2019-02-11 13:41:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ре\', `delete`=\'1\' WHERE `id`=\'31987\' LIMIT 1'),
(7132,2,NULL,NULL,31986,'2019-02-11 13:42:06','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:uy\', `delete`=\'1\' WHERE `id`=\'31986\' LIMIT 1'),
(7133,2,NULL,NULL,31927,'2019-02-11 14:04:51','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:г\', `delete`=\'1\' WHERE `id`=\'31927\' LIMIT 1'),
(7134,2,NULL,NULL,31970,'2019-02-11 14:05:34','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рл\', `delete`=\'1\' WHERE `id`=\'31970\' LIMIT 1'),
(7135,2,NULL,NULL,31244,'2019-02-11 14:40:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ш\', `delete`=\'1\' WHERE `id`=\'31244\' LIMIT 1'),
(7136,2,NULL,NULL,32004,'2019-02-11 14:58:50','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'мама Видалення:н\', `delete`=\'1\' WHERE `id`=\'32004\' LIMIT 1'),
(7137,2,NULL,NULL,32054,'2019-02-11 16:36:20','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нг\', `delete`=\'1\' WHERE `id`=\'32054\' LIMIT 1'),
(7138,2,NULL,NULL,31218,'2019-02-11 16:52:25','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н\', `delete`=\'1\' WHERE `id`=\'31218\' LIMIT 1'),
(7139,2,NULL,NULL,31219,'2019-02-11 16:52:56','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:h\', `delete`=\'1\' WHERE `id`=\'31219\' LIMIT 1'),
(7140,2,NULL,NULL,30399,'2019-02-11 18:10:30','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:фіап\', `delete`=\'1\' WHERE `id`=\'30399\' LIMIT 1'),
(7141,2,NULL,NULL,31695,'2019-02-12 09:59:52','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:сампирт\', `delete`=\'1\' WHERE `id`=\'31695\' LIMIT 1'),
(7142,2,NULL,NULL,31697,'2019-02-12 10:00:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:swerfgtyh\', `delete`=\'1\' WHERE `id`=\'31697\' LIMIT 1'),
(7143,2,NULL,NULL,31443,'2019-02-12 15:08:46','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:енргол\', `delete`=\'1\' WHERE `id`=\'31443\' LIMIT 1'),
(7144,2,NULL,NULL,31442,'2019-02-12 15:08:59','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:xcvb\', `delete`=\'1\' WHERE `id`=\'31442\' LIMIT 1'),
(7145,2,NULL,NULL,32132,'2019-02-12 16:16:41','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:епролд\', `delete`=\'1\' WHERE `id`=\'32132\' LIMIT 1'),
(7146,2,NULL,NULL,29797,'2019-02-12 17:06:12','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:кенгш\', `delete`=\'1\' WHERE `id`=\'29797\' LIMIT 1'),
(7147,2,NULL,NULL,32105,'2019-02-13 08:47:41','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:76\', `delete`=\'1\' WHERE `id`=\'32105\' LIMIT 1'),
(7148,2,NULL,NULL,30590,'2019-02-13 08:48:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:yt\', `delete`=\'1\' WHERE `id`=\'30590\' LIMIT 1'),
(7149,2,NULL,NULL,29972,'2019-02-13 08:54:53','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:76\', `delete`=\'1\' WHERE `id`=\'29972\' LIMIT 1'),
(7150,2,NULL,NULL,31823,'2019-02-13 08:55:23','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:u\', `delete`=\'1\' WHERE `id`=\'31823\' LIMIT 1'),
(7151,2,NULL,NULL,31843,'2019-02-13 08:55:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:uy\', `delete`=\'1\' WHERE `id`=\'31843\' LIMIT 1'),
(7152,2,NULL,NULL,32088,'2019-02-13 08:56:21','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:tr\', `delete`=\'1\' WHERE `id`=\'32088\' LIMIT 1'),
(7153,2,NULL,NULL,30589,'2019-02-13 09:05:31','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:h\', `delete`=\'1\' WHERE `id`=\'30589\' LIMIT 1'),
(7154,2,NULL,NULL,30586,'2019-02-13 09:05:43','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:y\', `delete`=\'1\' WHERE `id`=\'30586\' LIMIT 1'),
(7155,2,NULL,NULL,27490,'2019-02-13 09:06:06','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'буде знайома Іра Видалення:u\', `delete`=\'1\' WHERE `id`=\'27490\' LIMIT 1'),
(7156,2,NULL,NULL,30587,'2019-02-13 09:06:28','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:t\', `delete`=\'1\' WHERE `id`=\'30587\' LIMIT 1'),
(7157,2,NULL,NULL,30588,'2019-02-13 09:08:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н\', `delete`=\'1\' WHERE `id`=\'30588\' LIMIT 1'),
(7158,2,NULL,NULL,27488,'2019-02-13 09:08:17','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:р\', `delete`=\'1\' WHERE `id`=\'27488\' LIMIT 1'),
(7159,2,NULL,NULL,27489,'2019-02-13 09:08:25','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:р\', `delete`=\'1\' WHERE `id`=\'27489\' LIMIT 1'),
(7160,2,NULL,NULL,28853,'2019-02-13 09:09:08','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н\', `delete`=\'1\' WHERE `id`=\'28853\' LIMIT 1'),
(7161,2,NULL,NULL,32168,'2019-02-13 09:12:11','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н\', `delete`=\'1\' WHERE `id`=\'32168\' LIMIT 1'),
(7162,2,NULL,NULL,32131,'2019-02-13 09:14:44','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н\', `delete`=\'1\' WHERE `id`=\'32131\' LIMIT 1'),
(7163,2,NULL,NULL,31220,'2019-02-13 09:16:54','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'31220\' LIMIT 1'),
(7164,2,NULL,NULL,32172,'2019-02-13 09:17:47','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:г\', `delete`=\'1\' WHERE `id`=\'32172\' LIMIT 1'),
(7165,2,NULL,NULL,32171,'2019-02-13 09:21:04','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:о\', `delete`=\'1\' WHERE `id`=\'32171\' LIMIT 1'),
(7166,2,NULL,NULL,31462,'2019-02-13 09:22:40','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:р\', `delete`=\'1\' WHERE `id`=\'31462\' LIMIT 1'),
(7167,2,NULL,NULL,31463,'2019-02-13 09:22:48','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:п\', `delete`=\'1\' WHERE `id`=\'31463\' LIMIT 1'),
(7168,2,NULL,NULL,28226,'2019-02-13 09:26:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:г\', `delete`=\'1\' WHERE `id`=\'28226\' LIMIT 1'),
(7169,2,NULL,NULL,28227,'2019-02-13 09:26:14','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н\', `delete`=\'1\' WHERE `id`=\'28227\' LIMIT 1'),
(7170,2,NULL,NULL,32112,'2019-02-13 09:59:03','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н\', `delete`=\'1\' WHERE `id`=\'32112\' LIMIT 1'),
(7171,2,NULL,NULL,32052,'2019-02-13 10:09:23','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:щшн\', `delete`=\'1\' WHERE `id`=\'32052\' LIMIT 1'),
(7172,2,NULL,NULL,31992,'2019-02-13 10:54:28','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н6\', `delete`=\'1\' WHERE `id`=\'31992\' LIMIT 1'),
(7173,2,NULL,NULL,31254,'2019-02-13 11:55:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н\', `delete`=\'1\' WHERE `id`=\'31254\' LIMIT 1'),
(7174,2,NULL,NULL,32010,'2019-02-13 12:00:13','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ен\', `delete`=\'1\' WHERE `id`=\'32010\' LIMIT 1'),
(7175,2,NULL,NULL,31864,'2019-02-13 12:01:22','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:67\', `delete`=\'1\' WHERE `id`=\'31864\' LIMIT 1'),
(7176,2,NULL,NULL,30596,'2019-02-13 13:10:40','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н\', `delete`=\'1\' WHERE `id`=\'30596\' LIMIT 1'),
(7177,2,NULL,NULL,31714,'2019-02-13 14:56:21','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ло\', `delete`=\'1\' WHERE `id`=\'31714\' LIMIT 1'),
(7178,2,NULL,NULL,30321,'2019-02-13 14:57:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:k\', `delete`=\'1\' WHERE `id`=\'30321\' LIMIT 1'),
(7179,2,NULL,NULL,32080,'2019-02-13 14:58:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:дл\', `delete`=\'1\' WHERE `id`=\'32080\' LIMIT 1'),
(7180,2,NULL,NULL,31657,'2019-02-13 15:04:28','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рп\', `delete`=\'1\' WHERE `id`=\'31657\' LIMIT 1'),
(7181,2,NULL,NULL,31658,'2019-02-13 15:04:40','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ро\', `delete`=\'1\' WHERE `id`=\'31658\' LIMIT 1'),
(7182,2,NULL,NULL,30326,'2019-02-13 15:51:31','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:д\', `delete`=\'1\' WHERE `id`=\'30326\' LIMIT 1'),
(7183,2,NULL,NULL,31865,'2019-02-13 15:54:35','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:р\', `delete`=\'1\' WHERE `id`=\'31865\' LIMIT 1'),
(7184,2,NULL,NULL,31814,'2019-02-13 15:54:48','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:л\', `delete`=\'1\' WHERE `id`=\'31814\' LIMIT 1'),
(7185,2,NULL,NULL,32143,'2019-02-13 15:55:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ь\', `delete`=\'1\' WHERE `id`=\'32143\' LIMIT 1'),
(7186,2,NULL,NULL,32144,'2019-02-13 15:55:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:оо\', `delete`=\'1\' WHERE `id`=\'32144\' LIMIT 1'),
(7187,2,NULL,NULL,32142,'2019-02-13 15:55:24','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:о\', `delete`=\'1\' WHERE `id`=\'32142\' LIMIT 1'),
(7188,2,NULL,NULL,32140,'2019-02-13 15:55:44','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:о\', `delete`=\'1\' WHERE `id`=\'32140\' LIMIT 1'),
(7189,2,NULL,NULL,31676,'2019-02-13 15:56:48','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'і чоловіча Видалення:г\', `delete`=\'1\' WHERE `id`=\'31676\' LIMIT 1'),
(7190,2,NULL,NULL,32219,'2019-02-13 16:01:22','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:г\', `delete`=\'1\' WHERE `id`=\'32219\' LIMIT 1'),
(7191,2,NULL,NULL,27519,'2019-02-13 16:08:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н\', `delete`=\'1\' WHERE `id`=\'27519\' LIMIT 1'),
(7192,2,NULL,NULL,27518,'2019-02-13 16:08:35','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:л\', `delete`=\'1\' WHERE `id`=\'27518\' LIMIT 1'),
(7193,2,NULL,NULL,32153,'2019-02-13 17:07:49','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:р\', `delete`=\'1\' WHERE `id`=\'32153\' LIMIT 1'),
(7194,2,NULL,NULL,31772,'2019-02-13 17:18:06','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:п\', `delete`=\'1\' WHERE `id`=\'31772\' LIMIT 1'),
(7195,2,NULL,NULL,32227,'2019-02-14 09:29:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:л\', `delete`=\'1\' WHERE `id`=\'32227\' LIMIT 1'),
(7196,2,NULL,NULL,32236,'2019-02-14 09:32:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:г\', `delete`=\'1\' WHERE `id`=\'32236\' LIMIT 1'),
(7197,2,NULL,NULL,32235,'2019-02-14 09:32:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н\', `delete`=\'1\' WHERE `id`=\'32235\' LIMIT 1'),
(7198,2,NULL,NULL,32226,'2019-02-14 09:35:19','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:е\', `delete`=\'1\' WHERE `id`=\'32226\' LIMIT 1'),
(7199,2,NULL,NULL,32129,'2019-02-14 09:59:10','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:г\', `delete`=\'1\' WHERE `id`=\'32129\' LIMIT 1'),
(7200,2,NULL,NULL,31896,'2019-02-14 11:21:33','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н\', `delete`=\'1\' WHERE `id`=\'31896\' LIMIT 1'),
(7201,2,NULL,NULL,31898,'2019-02-14 11:26:30','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ло\', `delete`=\'1\' WHERE `id`=\'31898\' LIMIT 1'),
(7202,2,NULL,NULL,32244,'2019-02-14 11:41:10','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:зж\', `delete`=\'1\' WHERE `id`=\'32244\' LIMIT 1'),
(7203,2,NULL,NULL,31272,'2019-02-14 12:01:37','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ждлор\', `delete`=\'1\' WHERE `id`=\'31272\' LIMIT 1'),
(7204,2,NULL,NULL,28752,'2019-02-14 12:02:10','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'мама тоже  Видалення:хзщшг\', `delete`=\'1\' WHERE `id`=\'28752\' LIMIT 1'),
(7205,2,NULL,NULL,32230,'2019-02-14 12:15:06','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н\', `delete`=\'1\' WHERE `id`=\'32230\' LIMIT 1'),
(7206,2,NULL,NULL,31853,'2019-02-14 13:02:36','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гн\', `delete`=\'1\' WHERE `id`=\'31853\' LIMIT 1'),
(7207,2,NULL,NULL,32260,'2019-02-14 13:05:22','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н\', `delete`=\'1\' WHERE `id`=\'32260\' LIMIT 1'),
(7208,2,NULL,NULL,27378,'2019-02-14 13:14:28','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н\', `delete`=\'1\' WHERE `id`=\'27378\' LIMIT 1'),
(7209,2,NULL,NULL,27379,'2019-02-14 13:14:41','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н\', `delete`=\'1\' WHERE `id`=\'27379\' LIMIT 1'),
(7210,2,NULL,NULL,29448,'2019-02-14 15:10:27','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:р\', `delete`=\'1\' WHERE `id`=\'29448\' LIMIT 1'),
(7211,2,NULL,NULL,30071,'2019-02-14 15:11:37','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:п\', `delete`=\'1\' WHERE `id`=\'30071\' LIMIT 1'),
(7212,2,NULL,NULL,30823,'2019-02-14 15:11:50','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:щш\', `delete`=\'1\' WHERE `id`=\'30823\' LIMIT 1'),
(7213,2,NULL,NULL,29221,'2019-02-14 15:12:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:л\', `delete`=\'1\' WHERE `id`=\'29221\' LIMIT 1'),
(7214,2,NULL,NULL,29747,'2019-02-14 15:12:22','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:о\', `delete`=\'1\' WHERE `id`=\'29747\' LIMIT 1'),
(7215,2,NULL,NULL,30667,'2019-02-14 15:17:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:п\', `delete`=\'1\' WHERE `id`=\'30667\' LIMIT 1'),
(7216,2,NULL,NULL,31671,'2019-02-14 15:33:10','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:д\', `delete`=\'1\' WHERE `id`=\'31671\' LIMIT 1'),
(7217,2,NULL,NULL,31672,'2019-02-14 15:33:17','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ол\', `delete`=\'1\' WHERE `id`=\'31672\' LIMIT 1'),
(7218,2,NULL,NULL,31673,'2019-02-14 15:34:04','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:шг\', `delete`=\'1\' WHERE `id`=\'31673\' LIMIT 1'),
(7219,2,NULL,NULL,31674,'2019-02-14 15:34:11','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:о\', `delete`=\'1\' WHERE `id`=\'31674\' LIMIT 1'),
(7220,2,NULL,NULL,31556,'2019-02-14 15:51:03','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:жр\', `delete`=\'1\' WHERE `id`=\'31556\' LIMIT 1'),
(7221,2,NULL,NULL,31555,'2019-02-14 15:51:18','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:дщло\', `delete`=\'1\' WHERE `id`=\'31555\' LIMIT 1'),
(7222,2,NULL,NULL,32065,'2019-02-14 15:53:10','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:п\', `delete`=\'1\' WHERE `id`=\'32065\' LIMIT 1'),
(7223,2,NULL,NULL,30178,'2019-02-14 15:54:25','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ор\', `delete`=\'1\' WHERE `id`=\'30178\' LIMIT 1'),
(7224,2,NULL,NULL,30258,'2019-02-15 10:55:10','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:f\', `delete`=\'1\' WHERE `id`=\'30258\' LIMIT 1'),
(7225,2,NULL,NULL,32156,'2019-02-16 09:30:52','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:hj\', `delete`=\'1\' WHERE `id`=\'32156\' LIMIT 1'),
(7226,2,NULL,NULL,32207,'2019-02-16 09:32:36','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:єждл\', `delete`=\'1\' WHERE `id`=\'32207\' LIMIT 1'),
(7227,2,NULL,NULL,30727,'2019-02-16 10:21:17','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гш\', `delete`=\'1\' WHERE `id`=\'30727\' LIMIT 1'),
(7228,2,NULL,NULL,32331,'2019-02-16 10:25:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гн\', `delete`=\'1\' WHERE `id`=\'32331\' LIMIT 1'),
(7229,2,NULL,NULL,32330,'2019-02-16 10:25:17','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:р\', `delete`=\'1\' WHERE `id`=\'32330\' LIMIT 1'),
(7230,2,NULL,NULL,32329,'2019-02-16 10:25:32','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:р\', `delete`=\'1\' WHERE `id`=\'32329\' LIMIT 1'),
(7231,2,NULL,NULL,32267,'2019-02-16 11:18:34','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:г\', `delete`=\'1\' WHERE `id`=\'32267\' LIMIT 1'),
(7232,2,NULL,NULL,29710,'2019-02-16 11:24:22','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:єждли\', `delete`=\'1\' WHERE `id`=\'29710\' LIMIT 1'),
(7233,2,NULL,NULL,31751,'2019-02-16 11:28:32','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:п\', `delete`=\'1\' WHERE `id`=\'31751\' LIMIT 1'),
(7234,2,NULL,NULL,31863,'2019-02-16 11:39:21','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:п\', `delete`=\'1\' WHERE `id`=\'31863\' LIMIT 1'),
(7235,2,NULL,NULL,31043,'2019-02-16 12:52:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:п\', `delete`=\'1\' WHERE `id`=\'31043\' LIMIT 1'),
(7236,2,NULL,NULL,31044,'2019-02-16 12:52:13','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:и\', `delete`=\'1\' WHERE `id`=\'31044\' LIMIT 1'),
(7237,2,NULL,NULL,32232,'2019-02-16 13:54:51','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н\', `delete`=\'1\' WHERE `id`=\'32232\' LIMIT 1'),
(7238,2,NULL,NULL,32259,'2019-02-16 14:24:12','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:р\', `delete`=\'1\' WHERE `id`=\'32259\' LIMIT 1'),
(7239,2,NULL,NULL,32201,'2019-02-16 14:34:43','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ш\', `delete`=\'1\' WHERE `id`=\'32201\' LIMIT 1'),
(7240,2,NULL,NULL,31080,'2019-02-16 15:14:21','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:п\', `delete`=\'1\' WHERE `id`=\'31080\' LIMIT 1'),
(7241,2,NULL,NULL,31079,'2019-02-16 15:14:33','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:h\', `delete`=\'1\' WHERE `id`=\'31079\' LIMIT 1'),
(7242,2,NULL,NULL,32402,'2019-02-16 16:35:57','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:енгшщ\', `delete`=\'1\' WHERE `id`=\'32402\' LIMIT 1'),
(7243,2,NULL,NULL,31085,'2019-02-17 16:56:31','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:апрол\', `delete`=\'1\' WHERE `id`=\'31085\' LIMIT 1'),
(7244,2,NULL,NULL,31994,'2019-02-18 08:40:44','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:fghj\', `delete`=\'1\' WHERE `id`=\'31994\' LIMIT 1'),
(7245,2,NULL,NULL,31995,'2019-02-18 08:41:00','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:fghjk\', `delete`=\'1\' WHERE `id`=\'31995\' LIMIT 1'),
(7246,2,NULL,NULL,31996,'2019-02-18 08:43:21','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:f\', `delete`=\'1\' WHERE `id`=\'31996\' LIMIT 1'),
(7247,2,NULL,NULL,31351,'2019-02-18 09:00:59','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:е\', `delete`=\'1\' WHERE `id`=\'31351\' LIMIT 1'),
(7248,2,NULL,NULL,32087,'2019-02-18 09:23:04','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:л\', `delete`=\'1\' WHERE `id`=\'32087\' LIMIT 1'),
(7249,2,NULL,NULL,32287,'2019-02-18 09:40:45','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н\', `delete`=\'1\' WHERE `id`=\'32287\' LIMIT 1'),
(7250,2,NULL,NULL,26937,'2019-02-18 09:41:30','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:р\', `delete`=\'1\' WHERE `id`=\'26937\' LIMIT 1'),
(7251,2,NULL,NULL,32300,'2019-02-18 10:06:24','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:р\', `delete`=\'1\' WHERE `id`=\'32300\' LIMIT 1'),
(7252,2,NULL,NULL,31029,'2019-02-18 10:23:33','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:г\', `delete`=\'1\' WHERE `id`=\'31029\' LIMIT 1'),
(7253,2,NULL,NULL,32431,'2019-02-18 10:32:35','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:х \', `delete`=\'1\' WHERE `id`=\'32431\' LIMIT 1'),
(7254,2,NULL,NULL,32433,'2019-02-18 10:37:10','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:р\', `delete`=\'1\' WHERE `id`=\'32433\' LIMIT 1'),
(7255,2,NULL,NULL,31467,'2019-02-18 10:42:14','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:жд\', `delete`=\'1\' WHERE `id`=\'31467\' LIMIT 1'),
(7256,2,NULL,NULL,31466,'2019-02-18 10:42:21','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ж\', `delete`=\'1\' WHERE `id`=\'31466\' LIMIT 1'),
(7257,2,NULL,NULL,32291,'2019-02-18 10:42:30','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:юж\', `delete`=\'1\' WHERE `id`=\'32291\' LIMIT 1'),
(7258,2,NULL,NULL,31984,'2019-02-18 10:42:54','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:д\', `delete`=\'1\' WHERE `id`=\'31984\' LIMIT 1'),
(7259,2,NULL,NULL,31983,'2019-02-18 10:43:03','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:л\', `delete`=\'1\' WHERE `id`=\'31983\' LIMIT 1'),
(7260,2,NULL,NULL,31982,'2019-02-18 10:43:11','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:шл\', `delete`=\'1\' WHERE `id`=\'31982\' LIMIT 1'),
(7261,2,NULL,NULL,32428,'2019-02-18 10:52:44','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'жіноча і чоловіча Видалення:ж\', `delete`=\'1\' WHERE `id`=\'32428\' LIMIT 1'),
(7262,2,NULL,NULL,32420,'2019-02-18 10:56:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:р\', `delete`=\'1\' WHERE `id`=\'32420\' LIMIT 1'),
(7263,2,NULL,NULL,32314,'2019-02-18 11:35:04','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:р\', `delete`=\'1\' WHERE `id`=\'32314\' LIMIT 1'),
(7264,2,NULL,NULL,32370,'2019-02-18 11:41:37','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'буде жінка на біозавивку Видалення:а \', `delete`=\'1\' WHERE `id`=\'32370\' LIMIT 1'),
(7265,2,NULL,NULL,32369,'2019-02-18 11:41:50','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:g\', `delete`=\'1\' WHERE `id`=\'32369\' LIMIT 1'),
(7266,2,NULL,NULL,32403,'2019-02-18 12:07:14','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:е\', `delete`=\'1\' WHERE `id`=\'32403\' LIMIT 1'),
(7267,2,NULL,NULL,32461,'2019-02-18 12:14:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:р\', `delete`=\'1\' WHERE `id`=\'32461\' LIMIT 1'),
(7268,2,NULL,NULL,30545,'2019-02-18 12:58:04','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:р\', `delete`=\'1\' WHERE `id`=\'30545\' LIMIT 1'),
(7269,2,NULL,NULL,32475,'2019-02-18 13:02:10','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:р \', `delete`=\'1\' WHERE `id`=\'32475\' LIMIT 1'),
(7270,2,NULL,NULL,26943,'2019-02-18 13:05:40','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:р\', `delete`=\'1\' WHERE `id`=\'26943\' LIMIT 1'),
(7271,2,NULL,NULL,32483,'2019-02-18 13:19:19','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:п\', `delete`=\'1\' WHERE `id`=\'32483\' LIMIT 1'),
(7272,2,NULL,NULL,32485,'2019-02-18 13:20:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:р\', `delete`=\'1\' WHERE `id`=\'32485\' LIMIT 1'),
(7273,2,NULL,NULL,32048,'2019-02-18 13:57:46','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:енг\', `delete`=\'1\' WHERE `id`=\'32048\' LIMIT 1'),
(7274,2,NULL,NULL,32493,'2019-02-18 14:41:48','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лор\', `delete`=\'1\' WHERE `id`=\'32493\' LIMIT 1'),
(7275,2,NULL,NULL,30884,'2019-02-18 15:48:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:а\', `delete`=\'1\' WHERE `id`=\'30884\' LIMIT 1'),
(7276,2,NULL,NULL,30885,'2019-02-18 15:48:21','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:а\', `delete`=\'1\' WHERE `id`=\'30885\' LIMIT 1'),
(7277,2,NULL,NULL,29604,'2019-02-18 18:04:24','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:апрол\', `delete`=\'1\' WHERE `id`=\'29604\' LIMIT 1'),
(7278,2,NULL,NULL,30600,'2019-02-18 18:09:22','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:укен\', `delete`=\'1\' WHERE `id`=\'30600\' LIMIT 1'),
(7279,2,NULL,NULL,32346,'2019-02-19 09:57:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:о \', `delete`=\'1\' WHERE `id`=\'32346\' LIMIT 1'),
(7280,2,NULL,NULL,32347,'2019-02-19 09:58:03','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:uy\', `delete`=\'1\' WHERE `id`=\'32347\' LIMIT 1'),
(7281,2,NULL,NULL,30091,'2019-02-19 09:58:22','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:h\', `delete`=\'1\' WHERE `id`=\'30091\' LIMIT 1'),
(7282,2,NULL,NULL,31500,'2019-02-19 09:58:51','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:h\', `delete`=\'1\' WHERE `id`=\'31500\' LIMIT 1'),
(7283,2,NULL,NULL,31499,'2019-02-19 09:59:20','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:р\', `delete`=\'1\' WHERE `id`=\'31499\' LIMIT 1'),
(7284,2,NULL,NULL,30929,'2019-02-19 10:36:41','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:л\', `delete`=\'1\' WHERE `id`=\'30929\' LIMIT 1'),
(7285,2,NULL,NULL,31089,'2019-02-19 10:38:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:л\', `delete`=\'1\' WHERE `id`=\'31089\' LIMIT 1'),
(7286,2,NULL,NULL,32441,'2019-02-19 10:39:40','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:п\', `delete`=\'1\' WHERE `id`=\'32441\' LIMIT 1'),
(7287,2,NULL,NULL,32419,'2019-02-19 10:39:49','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:а\', `delete`=\'1\' WHERE `id`=\'32419\' LIMIT 1'),
(7288,2,NULL,NULL,32107,'2019-02-19 10:41:08','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:п\', `delete`=\'1\' WHERE `id`=\'32107\' LIMIT 1'),
(7289,2,NULL,NULL,32541,'2019-02-19 12:56:10','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'біозавивка Видалення:р\', `delete`=\'1\' WHERE `id`=\'32541\' LIMIT 1'),
(7290,2,NULL,NULL,32556,'2019-02-19 13:00:08','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пп\', `delete`=\'1\' WHERE `id`=\'32556\' LIMIT 1'),
(7291,2,NULL,NULL,30352,'2019-02-19 13:01:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:л\', `delete`=\'1\' WHERE `id`=\'30352\' LIMIT 1'),
(7292,2,NULL,NULL,32246,'2019-02-19 13:58:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ке\', `delete`=\'1\' WHERE `id`=\'32246\' LIMIT 1'),
(7293,2,NULL,NULL,32593,'2019-02-19 14:58:21','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:дт\', `delete`=\'1\' WHERE `id`=\'32593\' LIMIT 1'),
(7294,2,NULL,NULL,32595,'2019-02-19 15:00:17','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лг\', `delete`=\'1\' WHERE `id`=\'32595\' LIMIT 1'),
(7295,2,NULL,NULL,32599,'2019-02-19 15:11:51','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:шл\', `delete`=\'1\' WHERE `id`=\'32599\' LIMIT 1'),
(7296,2,NULL,NULL,32604,'2019-02-19 15:17:06','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:р\', `delete`=\'1\' WHERE `id`=\'32604\' LIMIT 1'),
(7297,2,NULL,NULL,32607,'2019-02-19 15:28:04','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:смить\', `delete`=\'1\' WHERE `id`=\'32607\' LIMIT 1'),
(7298,2,NULL,NULL,30120,'2019-02-19 15:44:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:апр\', `delete`=\'1\' WHERE `id`=\'30120\' LIMIT 1'),
(7299,2,NULL,NULL,30892,'2019-02-19 15:54:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:р\', `delete`=\'1\' WHERE `id`=\'30892\' LIMIT 1'),
(7300,2,NULL,NULL,32249,'2019-02-19 16:45:58','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:юдрп\', `delete`=\'1\' WHERE `id`=\'32249\' LIMIT 1'),
(7301,2,NULL,NULL,31417,'2019-02-20 09:31:43','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пр\', `delete`=\'1\' WHERE `id`=\'31417\' LIMIT 1'),
(7302,2,NULL,NULL,30822,'2019-02-20 10:25:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:п\', `delete`=\'1\' WHERE `id`=\'30822\' LIMIT 1'),
(7303,2,NULL,NULL,28765,'2019-02-20 10:31:31','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нг\', `delete`=\'1\' WHERE `id`=\'28765\' LIMIT 1'),
(7304,2,NULL,NULL,28767,'2019-02-20 10:31:41','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:hg\', `delete`=\'1\' WHERE `id`=\'28767\' LIMIT 1'),
(7305,2,NULL,NULL,31271,'2019-02-20 10:33:47','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:о \', `delete`=\'1\' WHERE `id`=\'31271\' LIMIT 1'),
(7306,2,NULL,NULL,30818,'2019-02-20 10:33:56','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:g\', `delete`=\'1\' WHERE `id`=\'30818\' LIMIT 1'),
(7307,2,NULL,NULL,30821,'2019-02-20 10:34:04','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:g\', `delete`=\'1\' WHERE `id`=\'30821\' LIMIT 1'),
(7308,2,NULL,NULL,30820,'2019-02-20 10:34:11','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:g\', `delete`=\'1\' WHERE `id`=\'30820\' LIMIT 1'),
(7309,2,NULL,NULL,31270,'2019-02-20 10:34:18','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:g\', `delete`=\'1\' WHERE `id`=\'31270\' LIMIT 1'),
(7310,2,NULL,NULL,30712,'2019-02-20 10:36:59','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:р\', `delete`=\'1\' WHERE `id`=\'30712\' LIMIT 1'),
(7311,2,NULL,NULL,30088,'2019-02-20 10:37:49','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'буде дочка Видалення:о\', `delete`=\'1\' WHERE `id`=\'30088\' LIMIT 1'),
(7312,2,NULL,NULL,30089,'2019-02-20 10:37:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'дочка Видалення:п\', `delete`=\'1\' WHERE `id`=\'30089\' LIMIT 1'),
(7313,2,NULL,NULL,30090,'2019-02-20 10:38:01','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:п\', `delete`=\'1\' WHERE `id`=\'30090\' LIMIT 1'),
(7314,2,NULL,NULL,32644,'2019-02-20 12:05:33','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рп\', `delete`=\'1\' WHERE `id`=\'32644\' LIMIT 1'),
(7315,2,NULL,NULL,32656,'2019-02-20 12:19:51','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:6\', `delete`=\'1\' WHERE `id`=\'32656\' LIMIT 1'),
(7316,2,NULL,NULL,32655,'2019-02-20 12:20:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:jh\', `delete`=\'1\' WHERE `id`=\'32655\' LIMIT 1'),
(7317,2,NULL,NULL,30751,'2019-02-20 13:41:44','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нгшщ\', `delete`=\'1\' WHERE `id`=\'30751\' LIMIT 1'),
(7318,2,NULL,NULL,32672,'2019-02-20 14:27:40','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:щ\', `delete`=\'1\' WHERE `id`=\'32672\' LIMIT 1'),
(7319,2,NULL,NULL,32673,'2019-02-20 14:30:58','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рн\', `delete`=\'1\' WHERE `id`=\'32673\' LIMIT 1'),
(7320,2,NULL,NULL,32674,'2019-02-20 14:32:00','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:г\', `delete`=\'1\' WHERE `id`=\'32674\' LIMIT 1'),
(7321,2,NULL,NULL,32678,'2019-02-20 14:46:31','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н\', `delete`=\'1\' WHERE `id`=\'32678\' LIMIT 1'),
(7322,2,NULL,NULL,32280,'2019-02-20 14:53:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лорн\', `delete`=\'1\' WHERE `id`=\'32280\' LIMIT 1'),
(7323,2,NULL,NULL,29340,'2019-02-20 14:58:39','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:lkjh \', `delete`=\'1\' WHERE `id`=\'29340\' LIMIT 1'),
(7324,2,NULL,NULL,28703,'2019-02-20 14:59:08','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:г\', `delete`=\'1\' WHERE `id`=\'28703\' LIMIT 1'),
(7325,2,NULL,NULL,25026,'2019-02-20 15:03:58','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н\', `delete`=\'1\' WHERE `id`=\'25026\' LIMIT 1'),
(7326,2,NULL,NULL,32683,'2019-02-20 15:04:30','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ш\', `delete`=\'1\' WHERE `id`=\'32683\' LIMIT 1'),
(7327,2,NULL,NULL,30914,'2019-02-20 16:54:51','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:п\', `delete`=\'1\' WHERE `id`=\'30914\' LIMIT 1'),
(7328,2,NULL,NULL,27946,'2019-02-20 17:17:37','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:п\', `delete`=\'1\' WHERE `id`=\'27946\' LIMIT 1'),
(7329,2,NULL,NULL,30293,'2019-02-20 17:17:46','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:п\', `delete`=\'1\' WHERE `id`=\'30293\' LIMIT 1'),
(7330,2,NULL,NULL,30376,'2019-02-20 17:19:06','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'мама буде Видалення:н\', `delete`=\'1\' WHERE `id`=\'30376\' LIMIT 1'),
(7331,2,NULL,NULL,30664,'2019-02-20 17:28:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:п\', `delete`=\'1\' WHERE `id`=\'30664\' LIMIT 1'),
(7332,2,NULL,NULL,32708,'2019-02-20 17:29:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:д\', `delete`=\'1\' WHERE `id`=\'32708\' LIMIT 1'),
(7333,2,NULL,NULL,32718,'2019-02-21 09:33:53','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гн \', `delete`=\'1\' WHERE `id`=\'32718\' LIMIT 1'),
(7334,2,NULL,NULL,31059,'2019-02-21 09:47:39','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:фіцукап\', `delete`=\'1\' WHERE `id`=\'31059\' LIMIT 1'),
(7335,2,NULL,NULL,31731,'2019-02-21 09:52:32','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:g\', `delete`=\'1\' WHERE `id`=\'31731\' LIMIT 1'),
(7336,2,NULL,NULL,27952,'2019-02-21 11:05:28','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ор\', `delete`=\'1\' WHERE `id`=\'27952\' LIMIT 1'),
(7337,2,NULL,NULL,32137,'2019-02-21 11:23:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:р\', `delete`=\'1\' WHERE `id`=\'32137\' LIMIT 1'),
(7338,2,NULL,NULL,30999,'2019-02-21 11:31:54','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:р\', `delete`=\'1\' WHERE `id`=\'30999\' LIMIT 1'),
(7339,2,NULL,NULL,26965,'2019-02-21 11:37:32','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:y\', `delete`=\'1\' WHERE `id`=\'26965\' LIMIT 1'),
(7340,2,NULL,NULL,26963,'2019-02-21 11:39:03','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н\', `delete`=\'1\' WHERE `id`=\'26963\' LIMIT 1'),
(7341,2,NULL,NULL,30755,'2019-02-21 12:03:58','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:р  \', `delete`=\'1\' WHERE `id`=\'30755\' LIMIT 1'),
(7342,2,NULL,NULL,30787,'2019-02-21 12:34:18','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:о\', `delete`=\'1\' WHERE `id`=\'30787\' LIMIT 1'),
(7343,2,NULL,NULL,28704,'2019-02-21 12:54:32','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:г\', `delete`=\'1\' WHERE `id`=\'28704\' LIMIT 1'),
(7344,2,NULL,NULL,32481,'2019-02-21 12:59:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рп\', `delete`=\'1\' WHERE `id`=\'32481\' LIMIT 1'),
(7345,2,NULL,NULL,32760,'2019-02-21 13:04:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:р\', `delete`=\'1\' WHERE `id`=\'32760\' LIMIT 1'),
(7346,2,NULL,NULL,31570,'2019-02-21 13:04:50','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:р\', `delete`=\'1\' WHERE `id`=\'31570\' LIMIT 1'),
(7347,2,NULL,NULL,31569,'2019-02-21 13:05:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:п\', `delete`=\'1\' WHERE `id`=\'31569\' LIMIT 1'),
(7348,2,NULL,NULL,31469,'2019-02-21 13:53:04','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'оля з вій Видалення:о\', `delete`=\'1\' WHERE `id`=\'31469\' LIMIT 1'),
(7349,2,NULL,NULL,30721,'2019-02-21 14:21:36','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:а\', `delete`=\'1\' WHERE `id`=\'30721\' LIMIT 1'),
(7350,2,NULL,NULL,30720,'2019-02-21 14:21:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н\', `delete`=\'1\' WHERE `id`=\'30720\' LIMIT 1'),
(7351,2,NULL,NULL,32513,'2019-02-21 15:00:21','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:г\', `delete`=\'1\' WHERE `id`=\'32513\' LIMIT 1'),
(7352,2,NULL,NULL,32670,'2019-02-21 15:01:27','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:щ\', `delete`=\'1\' WHERE `id`=\'32670\' LIMIT 1'),
(7353,2,NULL,NULL,31687,'2019-02-21 15:33:18','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:п\', `delete`=\'1\' WHERE `id`=\'31687\' LIMIT 1'),
(7354,2,NULL,NULL,32808,'2019-02-21 15:48:12','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:о\', `delete`=\'1\' WHERE `id`=\'32808\' LIMIT 1'),
(7355,2,NULL,NULL,31844,'2019-02-21 16:37:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:р\', `delete`=\'1\' WHERE `id`=\'31844\' LIMIT 1'),
(7356,2,NULL,NULL,32812,'2019-02-21 16:48:20','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ол\', `delete`=\'1\' WHERE `id`=\'32812\' LIMIT 1'),
(7357,2,NULL,NULL,32834,'2019-02-22 09:56:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:п \', `delete`=\'1\' WHERE `id`=\'32834\' LIMIT 1'),
(7358,2,NULL,NULL,32802,'2019-02-22 10:43:34','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:бл\', `delete`=\'1\' WHERE `id`=\'32802\' LIMIT 1'),
(7359,2,NULL,NULL,32801,'2019-02-22 10:43:51','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:л\', `delete`=\'1\' WHERE `id`=\'32801\' LIMIT 1'),
(7360,2,NULL,NULL,30825,'2019-02-22 10:49:23','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:р\', `delete`=\'1\' WHERE `id`=\'30825\' LIMIT 1'),
(7361,2,NULL,NULL,32839,'2019-02-22 11:33:17','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рп\', `delete`=\'1\' WHERE `id`=\'32839\' LIMIT 1'),
(7362,2,NULL,NULL,32509,'2019-02-22 12:48:39','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:мить\', `delete`=\'1\' WHERE `id`=\'32509\' LIMIT 1'),
(7363,2,NULL,NULL,32821,'2019-02-22 14:35:49','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рп\', `delete`=\'1\' WHERE `id`=\'32821\' LIMIT 1'),
(7364,2,NULL,NULL,32879,'2019-02-22 14:47:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ро\', `delete`=\'1\' WHERE `id`=\'32879\' LIMIT 1'),
(7365,2,NULL,NULL,31470,'2019-02-22 14:52:50','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рп\', `delete`=\'1\' WHERE `id`=\'31470\' LIMIT 1'),
(7366,2,NULL,NULL,31471,'2019-02-22 14:53:01','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:jh\', `delete`=\'1\' WHERE `id`=\'31471\' LIMIT 1'),
(7367,2,NULL,NULL,32893,'2019-02-22 15:44:17','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ро\', `delete`=\'1\' WHERE `id`=\'32893\' LIMIT 1'),
(7368,2,NULL,NULL,32896,'2019-02-22 16:17:17','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ро\', `delete`=\'1\' WHERE `id`=\'32896\' LIMIT 1'),
(7369,2,NULL,NULL,32532,'2019-02-22 16:30:51','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:/.,kP\', `delete`=\'1\' WHERE `id`=\'32532\' LIMIT 1'),
(7370,2,NULL,NULL,31577,'2019-02-22 16:58:39','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ол\', `delete`=\'1\' WHERE `id`=\'31577\' LIMIT 1'),
(7371,2,NULL,NULL,32904,'2019-02-23 09:04:53','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:хзщш\', `delete`=\'1\' WHERE `id`=\'32904\' LIMIT 1'),
(7372,2,NULL,NULL,29993,'2019-02-23 09:50:58','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рп\', `delete`=\'1\' WHERE `id`=\'29993\' LIMIT 1'),
(7373,2,NULL,NULL,29778,'2019-02-23 09:53:49','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:uio\', `delete`=\'1\' WHERE `id`=\'29778\' LIMIT 1'),
(7374,2,NULL,NULL,30297,'2019-02-23 10:01:35','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:енг\', `delete`=\'1\' WHERE `id`=\'30297\' LIMIT 1'),
(7375,2,NULL,NULL,32324,'2019-02-23 10:03:17','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:іапро\', `delete`=\'1\' WHERE `id`=\'32324\' LIMIT 1'),
(7376,2,NULL,NULL,32712,'2019-02-23 10:06:08','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:р\', `delete`=\'1\' WHERE `id`=\'32712\' LIMIT 1'),
(7377,2,NULL,NULL,29443,'2019-02-23 10:44:19','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:па\', `delete`=\'1\' WHERE `id`=\'29443\' LIMIT 1'),
(7378,2,NULL,NULL,30585,'2019-02-23 11:23:57','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:kj\', `delete`=\'1\' WHERE `id`=\'30585\' LIMIT 1'),
(7379,2,NULL,NULL,32907,'2019-02-23 11:41:21','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рп\', `delete`=\'1\' WHERE `id`=\'32907\' LIMIT 1'),
(7380,2,NULL,NULL,32908,'2019-02-23 11:41:30','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:hg\', `delete`=\'1\' WHERE `id`=\'32908\' LIMIT 1'),
(7381,2,NULL,NULL,28681,'2019-02-23 12:07:28','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:фіап\', `delete`=\'1\' WHERE `id`=\'28681\' LIMIT 1'),
(7382,2,NULL,NULL,28274,'2019-02-23 12:10:24','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:па\', `delete`=\'1\' WHERE `id`=\'28274\' LIMIT 1'),
(7383,2,NULL,NULL,28273,'2019-02-23 12:10:41','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:h\', `delete`=\'1\' WHERE `id`=\'28273\' LIMIT 1'),
(7384,2,NULL,NULL,32763,'2019-02-23 12:11:03','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:g\', `delete`=\'1\' WHERE `id`=\'32763\' LIMIT 1'),
(7385,2,NULL,NULL,26999,'2019-02-23 12:14:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:h\', `delete`=\'1\' WHERE `id`=\'26999\' LIMIT 1'),
(7386,2,NULL,NULL,31403,'2019-02-23 12:15:03','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рп\', `delete`=\'1\' WHERE `id`=\'31403\' LIMIT 1'),
(7387,2,NULL,NULL,31767,'2019-02-23 13:30:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:п\', `delete`=\'1\' WHERE `id`=\'31767\' LIMIT 1'),
(7388,2,NULL,NULL,30388,'2019-02-23 13:33:44','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:цуке\', `delete`=\'1\' WHERE `id`=\'30388\' LIMIT 1'),
(7389,2,NULL,NULL,32506,'2019-02-23 13:37:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:йц3у4к5е\', `delete`=\'1\' WHERE `id`=\'32506\' LIMIT 1'),
(7390,2,NULL,NULL,29803,'2019-02-23 14:24:26','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:іе\', `delete`=\'1\' WHERE `id`=\'29803\' LIMIT 1'),
(7391,2,NULL,NULL,28319,'2019-02-23 14:26:39','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:фіапр\', `delete`=\'1\' WHERE `id`=\'28319\' LIMIT 1'),
(7392,2,NULL,NULL,29806,'2019-02-23 14:28:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:йцуке\', `delete`=\'1\' WHERE `id`=\'29806\' LIMIT 1'),
(7393,2,NULL,NULL,29612,'2019-02-23 14:29:22','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:fghjk\', `delete`=\'1\' WHERE `id`=\'29612\' LIMIT 1'),
(7394,2,NULL,NULL,30713,'2019-02-23 14:37:30','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рп\', `delete`=\'1\' WHERE `id`=\'30713\' LIMIT 1'),
(7395,2,NULL,NULL,32675,'2019-02-23 14:37:44','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:gf\', `delete`=\'1\' WHERE `id`=\'32675\' LIMIT 1'),
(7396,2,NULL,NULL,32947,'2019-02-23 14:37:56','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:g\', `delete`=\'1\' WHERE `id`=\'32947\' LIMIT 1'),
(7397,2,NULL,NULL,30685,'2019-02-23 14:43:28','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:п\', `delete`=\'1\' WHERE `id`=\'30685\' LIMIT 1'),
(7398,2,NULL,NULL,30724,'2019-02-23 15:41:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н\', `delete`=\'1\' WHERE `id`=\'30724\' LIMIT 1'),
(7399,2,NULL,NULL,30723,'2019-02-23 15:41:48','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:jh\', `delete`=\'1\' WHERE `id`=\'30723\' LIMIT 1'),
(7400,2,NULL,NULL,29204,'2019-02-23 16:04:17','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рп\', `delete`=\'1\' WHERE `id`=\'29204\' LIMIT 1'),
(7401,2,NULL,NULL,32976,'2019-02-23 16:04:40','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:t\', `delete`=\'1\' WHERE `id`=\'32976\' LIMIT 1'),
(7402,2,NULL,NULL,32211,'2019-02-23 16:34:03','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ДЛО\', `delete`=\'1\' WHERE `id`=\'32211\' LIMIT 1'),
(7403,2,NULL,NULL,30272,'2019-02-24 12:51:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:кенг\', `delete`=\'1\' WHERE `id`=\'30272\' LIMIT 1'),
(7404,2,NULL,NULL,29833,'2019-02-24 12:53:34','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нг\', `delete`=\'1\' WHERE `id`=\'29833\' LIMIT 1'),
(7405,2,NULL,NULL,31328,'2019-02-24 13:42:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:345678\', `delete`=\'1\' WHERE `id`=\'31328\' LIMIT 1'),
(7406,2,NULL,NULL,30133,'2019-02-24 13:47:36','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ФУК\', `delete`=\'1\' WHERE `id`=\'30133\' LIMIT 1'),
(7407,2,NULL,NULL,31145,'2019-02-24 14:07:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:qwert\', `delete`=\'1\' WHERE `id`=\'31145\' LIMIT 1'),
(7408,2,NULL,NULL,29334,'2019-02-25 08:40:12','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ghjk\', `delete`=\'1\' WHERE `id`=\'29334\' LIMIT 1'),
(7409,2,NULL,NULL,31425,'2019-02-25 09:18:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:п \', `delete`=\'1\' WHERE `id`=\'31425\' LIMIT 1'),
(7410,2,NULL,NULL,31424,'2019-02-25 09:18:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:g\', `delete`=\'1\' WHERE `id`=\'31424\' LIMIT 1'),
(7411,2,NULL,NULL,31427,'2019-02-25 09:18:37','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:g\', `delete`=\'1\' WHERE `id`=\'31427\' LIMIT 1'),
(7412,2,NULL,NULL,31429,'2019-02-25 09:18:45','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:g\', `delete`=\'1\' WHERE `id`=\'31429\' LIMIT 1'),
(7413,2,NULL,NULL,32657,'2019-02-25 09:19:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:п\', `delete`=\'1\' WHERE `id`=\'32657\' LIMIT 1'),
(7414,2,NULL,NULL,30128,'2019-02-25 09:19:36','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:п\', `delete`=\'1\' WHERE `id`=\'30128\' LIMIT 1'),
(7415,2,NULL,NULL,22415,'2019-02-25 09:31:28','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:р\', `delete`=\'1\' WHERE `id`=\'22415\' LIMIT 1'),
(7416,2,NULL,NULL,22418,'2019-02-25 09:31:34','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:р\', `delete`=\'1\' WHERE `id`=\'22418\' LIMIT 1'),
(7417,2,NULL,NULL,22417,'2019-02-25 09:31:40','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рп\', `delete`=\'1\' WHERE `id`=\'22417\' LIMIT 1'),
(7418,2,NULL,NULL,22416,'2019-02-25 09:31:52','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:т\', `delete`=\'1\' WHERE `id`=\'22416\' LIMIT 1'),
(7419,2,NULL,NULL,33044,'2019-02-25 09:35:37','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:р\', `delete`=\'1\' WHERE `id`=\'33044\' LIMIT 1'),
(7420,2,NULL,NULL,31791,'2019-02-25 09:39:50','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ьл\', `delete`=\'1\' WHERE `id`=\'31791\' LIMIT 1'),
(7421,2,NULL,NULL,32484,'2019-02-25 09:46:26','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н\', `delete`=\'1\' WHERE `id`=\'32484\' LIMIT 1'),
(7422,2,NULL,NULL,32479,'2019-02-25 09:46:50','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:г\', `delete`=\'1\' WHERE `id`=\'32479\' LIMIT 1'),
(7423,2,NULL,NULL,32919,'2019-02-25 09:51:25','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:е\', `delete`=\'1\' WHERE `id`=\'32919\' LIMIT 1'),
(7424,2,NULL,NULL,32999,'2019-02-25 09:54:13','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'буде клієнтка з 9год перенеслась Видалення:ор\', `delete`=\'1\' WHERE `id`=\'32999\' LIMIT 1'),
(7425,2,NULL,NULL,32998,'2019-02-25 09:54:26','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'буде клієнтка з 9год перенеслась Видалення:п\', `delete`=\'1\' WHERE `id`=\'32998\' LIMIT 1'),
(7426,2,NULL,NULL,29438,'2019-02-25 09:55:35','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рп\', `delete`=\'1\' WHERE `id`=\'29438\' LIMIT 1'),
(7427,2,NULL,NULL,29437,'2019-02-25 09:55:46','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рп\', `delete`=\'1\' WHERE `id`=\'29437\' LIMIT 1'),
(7428,2,NULL,NULL,32661,'2019-02-25 10:09:27','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:з\', `delete`=\'1\' WHERE `id`=\'32661\' LIMIT 1'),
(7429,2,NULL,NULL,31568,'2019-02-25 10:24:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:о\', `delete`=\'1\' WHERE `id`=\'31568\' LIMIT 1'),
(7430,2,NULL,NULL,31371,'2019-02-25 10:25:48','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рп\', `delete`=\'1\' WHERE `id`=\'31371\' LIMIT 1'),
(7431,2,NULL,NULL,31372,'2019-02-25 10:25:59','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:л\', `delete`=\'1\' WHERE `id`=\'31372\' LIMIT 1'),
(7432,2,NULL,NULL,29929,'2019-02-25 10:44:30','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:о\', `delete`=\'1\' WHERE `id`=\'29929\' LIMIT 1'),
(7433,2,NULL,NULL,30131,'2019-02-25 10:44:50','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:п\', `delete`=\'1\' WHERE `id`=\'30131\' LIMIT 1'),
(7434,2,NULL,NULL,29930,'2019-02-25 10:46:28','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:п\', `delete`=\'1\' WHERE `id`=\'29930\' LIMIT 1'),
(7435,2,NULL,NULL,30377,'2019-02-25 10:48:22','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нгшлщд\', `delete`=\'1\' WHERE `id`=\'30377\' LIMIT 1'),
(7436,2,NULL,NULL,32895,'2019-02-25 11:19:59','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:дж\', `delete`=\'1\' WHERE `id`=\'32895\' LIMIT 1'),
(7437,2,NULL,NULL,26949,'2019-02-25 11:40:54','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рп\', `delete`=\'1\' WHERE `id`=\'26949\' LIMIT 1'),
(7438,2,NULL,NULL,32478,'2019-02-25 11:44:45','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:р\', `delete`=\'1\' WHERE `id`=\'32478\' LIMIT 1'),
(7439,2,NULL,NULL,32192,'2019-02-25 11:53:37','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:е \', `delete`=\'1\' WHERE `id`=\'32192\' LIMIT 1'),
(7440,2,NULL,NULL,32482,'2019-02-25 12:02:10','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:дло\', `delete`=\'1\' WHERE `id`=\'32482\' LIMIT 1'),
(7441,2,NULL,NULL,32489,'2019-02-25 12:03:32','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ж\', `delete`=\'1\' WHERE `id`=\'32489\' LIMIT 1'),
(7442,2,NULL,NULL,31370,'2019-02-25 12:18:44','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:п\', `delete`=\'1\' WHERE `id`=\'31370\' LIMIT 1'),
(7443,2,NULL,NULL,33087,'2019-02-25 13:25:44','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:р\', `delete`=\'1\' WHERE `id`=\'33087\' LIMIT 1'),
(7444,2,NULL,NULL,33086,'2019-02-25 13:27:13','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:о\', `delete`=\'1\' WHERE `id`=\'33086\' LIMIT 1'),
(7445,2,NULL,NULL,32399,'2019-02-25 13:32:24','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:р\', `delete`=\'1\' WHERE `id`=\'32399\' LIMIT 1'),
(7446,2,NULL,NULL,31078,'2019-02-25 13:32:53','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:р\', `delete`=\'1\' WHERE `id`=\'31078\' LIMIT 1'),
(7447,2,NULL,NULL,33083,'2019-02-25 13:40:34','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рп\', `delete`=\'1\' WHERE `id`=\'33083\' LIMIT 1'),
(7448,2,NULL,NULL,31600,'2019-02-25 13:46:24','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:д\', `delete`=\'1\' WHERE `id`=\'31600\' LIMIT 1'),
(7449,2,NULL,NULL,32626,'2019-02-25 13:49:33','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:р\', `delete`=\'1\' WHERE `id`=\'32626\' LIMIT 1'),
(7450,2,NULL,NULL,31067,'2019-02-25 14:05:01','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:п\', `delete`=\'1\' WHERE `id`=\'31067\' LIMIT 1'),
(7451,2,NULL,NULL,32447,'2019-02-25 14:15:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:па\', `delete`=\'1\' WHERE `id`=\'32447\' LIMIT 1'),
(7452,2,NULL,NULL,31391,'2019-02-25 14:15:25','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рп\', `delete`=\'1\' WHERE `id`=\'31391\' LIMIT 1'),
(7453,2,NULL,NULL,30491,'2019-02-25 14:35:00','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:олло\', `delete`=\'1\' WHERE `id`=\'30491\' LIMIT 1'),
(7454,2,NULL,NULL,33131,'2019-02-25 16:39:27','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рп\', `delete`=\'1\' WHERE `id`=\'33131\' LIMIT 1'),
(7455,2,NULL,NULL,32771,'2019-02-25 16:58:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рп\', `delete`=\'1\' WHERE `id`=\'32771\' LIMIT 1'),
(7456,2,NULL,NULL,32814,'2019-02-25 18:00:53','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:апрол\', `delete`=\'1\' WHERE `id`=\'32814\' LIMIT 1'),
(7457,2,NULL,NULL,31610,'2019-02-26 08:40:26','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:чапр\', `delete`=\'1\' WHERE `id`=\'31610\' LIMIT 1'),
(7458,2,NULL,NULL,32108,'2019-02-26 10:14:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:;lkj\', `delete`=\'1\' WHERE `id`=\'32108\' LIMIT 1'),
(7459,2,NULL,NULL,32770,'2019-02-26 10:14:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:vf\', `delete`=\'1\' WHERE `id`=\'32770\' LIMIT 1'),
(7460,2,NULL,NULL,31365,'2019-02-26 10:26:14','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:трп\', `delete`=\'1\' WHERE `id`=\'31365\' LIMIT 1'),
(7461,2,NULL,NULL,32887,'2019-02-26 11:25:03','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:п\', `delete`=\'1\' WHERE `id`=\'32887\' LIMIT 1'),
(7462,2,NULL,NULL,32888,'2019-02-26 11:25:17','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:v\', `delete`=\'1\' WHERE `id`=\'32888\' LIMIT 1'),
(7463,2,NULL,NULL,32891,'2019-02-26 11:25:35','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:vn\', `delete`=\'1\' WHERE `id`=\'32891\' LIMIT 1'),
(7464,2,NULL,NULL,32890,'2019-02-26 11:25:51','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:b\', `delete`=\'1\' WHERE `id`=\'32890\' LIMIT 1'),
(7465,2,NULL,NULL,31105,'2019-02-26 12:00:48','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:апрол\', `delete`=\'1\' WHERE `id`=\'31105\' LIMIT 1'),
(7466,2,NULL,NULL,33096,'2019-02-26 12:09:19','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:п\', `delete`=\'1\' WHERE `id`=\'33096\' LIMIT 1'),
(7467,2,NULL,NULL,32592,'2019-02-26 12:36:08','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:дл\', `delete`=\'1\' WHERE `id`=\'32592\' LIMIT 1'),
(7468,2,NULL,NULL,32889,'2019-02-26 12:41:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н\', `delete`=\'1\' WHERE `id`=\'32889\' LIMIT 1'),
(7469,2,NULL,NULL,31345,'2019-02-26 13:41:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ж\', `delete`=\'1\' WHERE `id`=\'31345\' LIMIT 1'),
(7470,2,NULL,NULL,31076,'2019-02-26 15:45:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:апро\', `delete`=\'1\' WHERE `id`=\'31076\' LIMIT 1'),
(7471,2,NULL,NULL,32275,'2019-02-27 09:16:12','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:а\', `delete`=\'1\' WHERE `id`=\'32275\' LIMIT 1'),
(7472,2,NULL,NULL,33183,'2019-02-27 09:19:18','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:lkijuh\', `delete`=\'1\' WHERE `id`=\'33183\' LIMIT 1'),
(7473,2,NULL,NULL,32677,'2019-02-27 09:23:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:jg\', `delete`=\'1\' WHERE `id`=\'32677\' LIMIT 1'),
(7474,2,NULL,NULL,32679,'2019-02-27 09:23:41','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'буде ландяк христина Видалення:h\', `delete`=\'1\' WHERE `id`=\'32679\' LIMIT 1'),
(7475,2,NULL,NULL,33069,'2019-02-27 09:31:06','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:g\', `delete`=\'1\' WHERE `id`=\'33069\' LIMIT 1'),
(7476,2,NULL,NULL,33161,'2019-02-27 10:32:35','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:п \', `delete`=\'1\' WHERE `id`=\'33161\' LIMIT 1'),
(7477,2,NULL,NULL,29965,'2019-02-27 10:54:25','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:апрол\', `delete`=\'1\' WHERE `id`=\'29965\' LIMIT 1'),
(7478,2,NULL,NULL,29967,'2019-02-27 10:55:48','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:іцуке\', `delete`=\'1\' WHERE `id`=\'29967\' LIMIT 1'),
(7479,2,NULL,NULL,30147,'2019-02-27 10:58:44','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:смит\', `delete`=\'1\' WHERE `id`=\'30147\' LIMIT 1'),
(7480,2,NULL,NULL,30878,'2019-02-27 11:00:34','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:цукен\', `delete`=\'1\' WHERE `id`=\'30878\' LIMIT 1'),
(7481,2,NULL,NULL,30973,'2019-02-27 11:03:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:йцуке\', `delete`=\'1\' WHERE `id`=\'30973\' LIMIT 1'),
(7482,2,NULL,NULL,31237,'2019-02-27 11:05:45','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:цукен\', `delete`=\'1\' WHERE `id`=\'31237\' LIMIT 1'),
(7483,2,NULL,NULL,33081,'2019-02-27 11:07:22','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:смир\', `delete`=\'1\' WHERE `id`=\'33081\' LIMIT 1'),
(7484,2,NULL,NULL,30896,'2019-02-27 11:08:40','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ФІАП\', `delete`=\'1\' WHERE `id`=\'30896\' LIMIT 1'),
(7485,2,NULL,NULL,32940,'2019-02-27 11:12:21','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:КЕНГ\', `delete`=\'1\' WHERE `id`=\'32940\' LIMIT 1'),
(7486,2,NULL,NULL,32939,'2019-02-27 11:12:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ф\', `delete`=\'1\' WHERE `id`=\'32939\' LIMIT 1'),
(7487,2,NULL,NULL,32970,'2019-02-27 11:18:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:р\', `delete`=\'1\' WHERE `id`=\'32970\' LIMIT 1'),
(7488,2,NULL,NULL,32747,'2019-02-27 11:37:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:п\', `delete`=\'1\' WHERE `id`=\'32747\' LIMIT 1'),
(7489,2,NULL,NULL,31375,'2019-02-27 12:34:59','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:п\', `delete`=\'1\' WHERE `id`=\'31375\' LIMIT 1'),
(7490,2,NULL,NULL,31870,'2019-02-27 12:35:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'стоматолог Видалення:п\', `delete`=\'1\' WHERE `id`=\'31870\' LIMIT 1'),
(7491,2,NULL,NULL,32700,'2019-02-27 12:36:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:а\', `delete`=\'1\' WHERE `id`=\'32700\' LIMIT 1'),
(7492,2,NULL,NULL,33187,'2019-02-27 12:37:12','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:а\', `delete`=\'1\' WHERE `id`=\'33187\' LIMIT 1'),
(7493,2,NULL,NULL,33188,'2019-02-27 12:37:21','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:а\', `delete`=\'1\' WHERE `id`=\'33188\' LIMIT 1'),
(7494,2,NULL,NULL,33142,'2019-02-27 13:44:40','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:kl\', `delete`=\'1\' WHERE `id`=\'33142\' LIMIT 1'),
(7495,2,NULL,NULL,33070,'2019-02-27 15:02:43','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:п\', `delete`=\'1\' WHERE `id`=\'33070\' LIMIT 1'),
(7496,2,NULL,NULL,28809,'2019-02-27 16:00:04','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:п\', `delete`=\'1\' WHERE `id`=\'28809\' LIMIT 1'),
(7497,2,NULL,NULL,30904,'2019-02-27 16:19:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:р\', `delete`=\'1\' WHERE `id`=\'30904\' LIMIT 1'),
(7498,2,NULL,NULL,26951,'2019-02-27 16:27:53','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н\', `delete`=\'1\' WHERE `id`=\'26951\' LIMIT 1'),
(7499,2,NULL,NULL,32742,'2019-02-27 16:28:51','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:длор\', `delete`=\'1\' WHERE `id`=\'32742\' LIMIT 1'),
(7500,2,NULL,NULL,30525,'2019-02-27 16:30:28','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ор\', `delete`=\'1\' WHERE `id`=\'30525\' LIMIT 1');

INSERT INTO `shedules_history` VALUES 
(7501,2,NULL,NULL,25967,'2019-02-27 16:30:53','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рп\', `delete`=\'1\' WHERE `id`=\'25967\' LIMIT 1'),
(7502,2,NULL,NULL,25968,'2019-02-27 16:31:01','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:г\', `delete`=\'1\' WHERE `id`=\'25968\' LIMIT 1'),
(7503,2,NULL,NULL,32684,'2019-02-27 16:32:41','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рп\', `delete`=\'1\' WHERE `id`=\'32684\' LIMIT 1'),
(7504,2,NULL,NULL,30125,'2019-02-27 16:38:43','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:р\', `delete`=\'1\' WHERE `id`=\'30125\' LIMIT 1'),
(7505,2,NULL,NULL,33240,'2019-02-27 17:06:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ор\', `delete`=\'1\' WHERE `id`=\'33240\' LIMIT 1'),
(7506,2,NULL,NULL,33239,'2019-02-27 17:06:17','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:оп\', `delete`=\'1\' WHERE `id`=\'33239\' LIMIT 1'),
(7507,2,NULL,NULL,32994,'2019-02-27 18:02:30','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:прол\', `delete`=\'1\' WHERE `id`=\'32994\' LIMIT 1'),
(7508,2,NULL,NULL,32637,'2019-02-28 09:05:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'буде мама  і сагайдак іра Видалення:рп\', `delete`=\'1\' WHERE `id`=\'32637\' LIMIT 1'),
(7509,2,NULL,NULL,32992,'2019-02-28 10:13:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення: про\', `delete`=\'1\' WHERE `id`=\'32992\' LIMIT 1'),
(7510,2,NULL,NULL,32991,'2019-02-28 10:13:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:про\', `delete`=\'1\' WHERE `id`=\'32991\' LIMIT 1'),
(7511,2,NULL,NULL,32963,'2019-02-28 10:22:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:мро\', `delete`=\'1\' WHERE `id`=\'32963\' LIMIT 1'),
(7512,2,NULL,NULL,33198,'2019-02-28 10:23:13','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:апро\', `delete`=\'1\' WHERE `id`=\'33198\' LIMIT 1'),
(7513,2,NULL,NULL,33282,'2019-02-28 10:35:17','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:\\nо\', `delete`=\'1\' WHERE `id`=\'33282\' LIMIT 1'),
(7514,2,NULL,NULL,32181,'2019-02-28 10:45:18','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'тонування Видалення:по\', `delete`=\'1\' WHERE `id`=\'32181\' LIMIT 1'),
(7515,2,NULL,NULL,33197,'2019-02-28 10:46:26','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:є\\n22\', `delete`=\'1\' WHERE `id`=\'33197\' LIMIT 1'),
(7516,2,NULL,NULL,33197,'2019-02-28 10:47:00','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:є\n22 Видалення:н\', `delete`=\'1\' WHERE `id`=\'33197\' LIMIT 1'),
(7517,2,NULL,NULL,33298,'2019-02-28 11:44:50','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рл\', `delete`=\'1\' WHERE `id`=\'33298\' LIMIT 1'),
(7518,2,NULL,NULL,33297,'2019-02-28 11:45:18','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:р\', `delete`=\'1\' WHERE `id`=\'33297\' LIMIT 1'),
(7519,2,NULL,NULL,30855,'2019-02-28 12:46:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:п\', `delete`=\'1\' WHERE `id`=\'30855\' LIMIT 1'),
(7520,2,NULL,NULL,32663,'2019-02-28 13:29:44','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лро\', `delete`=\'1\' WHERE `id`=\'32663\' LIMIT 1'),
(7521,2,NULL,NULL,32316,'2019-02-28 13:58:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:п\', `delete`=\'1\' WHERE `id`=\'32316\' LIMIT 1'),
(7522,2,NULL,NULL,23882,'2019-02-28 14:43:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:л\', `delete`=\'1\' WHERE `id`=\'23882\' LIMIT 1'),
(7523,2,NULL,NULL,33171,'2019-02-28 15:13:12','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рп\', `delete`=\'1\' WHERE `id`=\'33171\' LIMIT 1'),
(7524,2,NULL,NULL,29136,'2019-02-28 16:27:24','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:г\', `delete`=\'1\' WHERE `id`=\'29136\' LIMIT 1'),
(7525,2,NULL,NULL,32502,'2019-02-28 16:29:50','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:па\', `delete`=\'1\' WHERE `id`=\'32502\' LIMIT 1'),
(7526,2,NULL,NULL,33376,'2019-02-28 16:56:51','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:п\', `delete`=\'1\' WHERE `id`=\'33376\' LIMIT 1'),
(7527,2,NULL,NULL,32929,'2019-02-28 17:08:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:д\', `delete`=\'1\' WHERE `id`=\'32929\' LIMIT 1'),
(7528,2,NULL,NULL,32930,'2019-02-28 17:08:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'32930\' LIMIT 1'),
(7529,2,NULL,NULL,32928,'2019-02-28 17:08:22','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'32928\' LIMIT 1'),
(7530,2,NULL,NULL,32557,'2019-03-01 08:52:39','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:дл\', `delete`=\'1\' WHERE `id`=\'32557\' LIMIT 1'),
(7531,2,NULL,NULL,33079,'2019-03-01 08:57:06','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:д\', `delete`=\'1\' WHERE `id`=\'33079\' LIMIT 1'),
(7532,2,NULL,NULL,29410,'2019-03-01 09:28:34','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ге\', `delete`=\'1\' WHERE `id`=\'29410\' LIMIT 1'),
(7533,2,NULL,NULL,29928,'2019-03-01 10:09:12','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:фапр\', `delete`=\'1\' WHERE `id`=\'29928\' LIMIT 1'),
(7534,2,NULL,NULL,29949,'2019-03-01 10:09:23','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:fgt\', `delete`=\'1\' WHERE `id`=\'29949\' LIMIT 1'),
(7535,2,NULL,NULL,33344,'2019-03-01 10:13:24','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:дло\', `delete`=\'1\' WHERE `id`=\'33344\' LIMIT 1'),
(7536,2,NULL,NULL,32914,'2019-03-01 10:14:37','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:кенг\', `delete`=\'1\' WHERE `id`=\'32914\' LIMIT 1'),
(7537,2,NULL,NULL,32913,'2019-03-01 10:14:56','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:апро\', `delete`=\'1\' WHERE `id`=\'32913\' LIMIT 1'),
(7538,2,NULL,NULL,33176,'2019-03-01 10:15:44','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:3456\', `delete`=\'1\' WHERE `id`=\'33176\' LIMIT 1'),
(7539,2,NULL,NULL,32993,'2019-03-01 10:17:58','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:по\', `delete`=\'1\' WHERE `id`=\'32993\' LIMIT 1'),
(7540,2,NULL,NULL,33402,'2019-03-01 10:25:33','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:оп\', `delete`=\'1\' WHERE `id`=\'33402\' LIMIT 1'),
(7541,2,NULL,NULL,29492,'2019-03-01 10:27:32','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ь\', `delete`=\'1\' WHERE `id`=\'29492\' LIMIT 1'),
(7542,2,NULL,NULL,32906,'2019-03-01 11:26:31','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ро\', `delete`=\'1\' WHERE `id`=\'32906\' LIMIT 1'),
(7543,2,NULL,NULL,32749,'2019-03-01 13:46:26','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ьпр\', `delete`=\'1\' WHERE `id`=\'32749\' LIMIT 1'),
(7544,2,NULL,NULL,32982,'2019-03-01 13:46:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:бор\', `delete`=\'1\' WHERE `id`=\'32982\' LIMIT 1'),
(7545,2,NULL,NULL,30917,'2019-03-01 15:48:14','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лгн\', `delete`=\'1\' WHERE `id`=\'30917\' LIMIT 1'),
(7546,2,NULL,NULL,33434,'2019-03-01 16:11:20','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:шго2\', `delete`=\'1\' WHERE `id`=\'33434\' LIMIT 1'),
(7547,2,NULL,NULL,31414,'2019-03-01 16:34:51','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:бло\', `delete`=\'1\' WHERE `id`=\'31414\' LIMIT 1'),
(7548,2,NULL,NULL,31319,'2019-03-01 17:07:44','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:итьб\', `delete`=\'1\' WHERE `id`=\'31319\' LIMIT 1'),
(7549,2,NULL,NULL,31413,'2019-03-02 08:30:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ьр\', `delete`=\'1\' WHERE `id`=\'31413\' LIMIT 1'),
(7550,2,NULL,NULL,33449,'2019-03-02 08:41:13','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:юбти\', `delete`=\'1\' WHERE `id`=\'33449\' LIMIT 1'),
(7551,2,NULL,NULL,32345,'2019-03-02 11:38:50','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:о\', `delete`=\'1\' WHERE `id`=\'32345\' LIMIT 1'),
(7552,2,NULL,NULL,26953,'2019-03-02 11:57:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:оп\', `delete`=\'1\' WHERE `id`=\'26953\' LIMIT 1'),
(7553,2,NULL,NULL,26957,'2019-03-02 11:57:43','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рп\', `delete`=\'1\' WHERE `id`=\'26957\' LIMIT 1'),
(7554,2,NULL,NULL,33492,'2019-03-02 12:47:31','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:оп\', `delete`=\'1\' WHERE `id`=\'33492\' LIMIT 1'),
(7555,2,NULL,NULL,33503,'2019-03-02 13:12:50','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'33503\' LIMIT 1'),
(7556,2,NULL,NULL,32398,'2019-03-02 15:13:01','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:л\', `delete`=\'1\' WHERE `id`=\'32398\' LIMIT 1'),
(7557,2,NULL,NULL,31652,'2019-03-02 15:17:52','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:шг\', `delete`=\'1\' WHERE `id`=\'31652\' LIMIT 1'),
(7558,2,NULL,NULL,33458,'2019-03-02 15:40:41','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нг\', `delete`=\'1\' WHERE `id`=\'33458\' LIMIT 1'),
(7559,2,NULL,NULL,33550,'2019-03-04 09:09:31','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'сестра Видалення:р\', `delete`=\'1\' WHERE `id`=\'33550\' LIMIT 1'),
(7560,2,NULL,NULL,33204,'2019-03-04 09:12:19','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ш\', `delete`=\'1\' WHERE `id`=\'33204\' LIMIT 1'),
(7561,2,NULL,NULL,33554,'2019-03-04 09:12:33','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:74\', `delete`=\'1\' WHERE `id`=\'33554\' LIMIT 1'),
(7562,2,NULL,NULL,32301,'2019-03-04 10:05:52','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ло\', `delete`=\'1\' WHERE `id`=\'32301\' LIMIT 1'),
(7563,2,NULL,NULL,33491,'2019-03-04 10:08:53','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:л\', `delete`=\'1\' WHERE `id`=\'33491\' LIMIT 1'),
(7564,2,NULL,NULL,31745,'2019-03-04 10:12:12','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:оп\', `delete`=\'1\' WHERE `id`=\'31745\' LIMIT 1'),
(7565,2,NULL,NULL,33573,'2019-03-04 10:39:45','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ор\', `delete`=\'1\' WHERE `id`=\'33573\' LIMIT 1'),
(7566,2,NULL,NULL,32061,'2019-03-04 11:06:12','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:енгол22\', `delete`=\'1\' WHERE `id`=\'32061\' LIMIT 1'),
(7567,2,NULL,NULL,33593,'2019-03-04 11:29:23','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:он\', `delete`=\'1\' WHERE `id`=\'33593\' LIMIT 1'),
(7568,2,NULL,NULL,30782,'2019-03-04 11:45:43','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:шг\', `delete`=\'1\' WHERE `id`=\'30782\' LIMIT 1'),
(7569,2,NULL,NULL,30784,'2019-03-04 11:45:56','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нг\', `delete`=\'1\' WHERE `id`=\'30784\' LIMIT 1'),
(7570,2,NULL,NULL,30783,'2019-03-04 11:46:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:д\', `delete`=\'1\' WHERE `id`=\'30783\' LIMIT 1'),
(7571,2,NULL,NULL,30785,'2019-03-04 11:46:17','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:р\', `delete`=\'1\' WHERE `id`=\'30785\' LIMIT 1'),
(7572,2,NULL,NULL,32667,'2019-03-04 11:47:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:но\', `delete`=\'1\' WHERE `id`=\'32667\' LIMIT 1'),
(7573,2,NULL,NULL,32668,'2019-03-04 11:47:10','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н\', `delete`=\'1\' WHERE `id`=\'32668\' LIMIT 1'),
(7574,2,NULL,NULL,33599,'2019-03-04 12:12:11','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:он\', `delete`=\'1\' WHERE `id`=\'33599\' LIMIT 1'),
(7575,2,NULL,NULL,31376,'2019-03-04 12:17:17','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нпш\', `delete`=\'1\' WHERE `id`=\'31376\' LIMIT 1'),
(7576,2,NULL,NULL,29951,'2019-03-04 13:05:45','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гщ\', `delete`=\'1\' WHERE `id`=\'29951\' LIMIT 1'),
(7577,2,NULL,NULL,29950,'2019-03-04 13:05:57','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:дш\', `delete`=\'1\' WHERE `id`=\'29950\' LIMIT 1'),
(7578,2,NULL,NULL,29952,'2019-03-04 13:06:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лдж\', `delete`=\'1\' WHERE `id`=\'29952\' LIMIT 1'),
(7579,2,NULL,NULL,33489,'2019-03-04 13:08:36','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:онп\', `delete`=\'1\' WHERE `id`=\'33489\' LIMIT 1'),
(7580,2,NULL,NULL,33488,'2019-03-04 13:08:45','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:22\', `delete`=\'1\' WHERE `id`=\'33488\' LIMIT 1'),
(7581,2,NULL,NULL,33615,'2019-03-04 13:10:10','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:он\', `delete`=\'1\' WHERE `id`=\'33615\' LIMIT 1'),
(7582,2,NULL,NULL,32653,'2019-03-04 13:11:20','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:шщ\', `delete`=\'1\' WHERE `id`=\'32653\' LIMIT 1'),
(7583,2,NULL,NULL,32120,'2019-03-04 14:31:26','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лн\', `delete`=\'1\' WHERE `id`=\'32120\' LIMIT 1'),
(7584,2,NULL,NULL,33630,'2019-03-04 15:27:33','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лор\', `delete`=\'1\' WHERE `id`=\'33630\' LIMIT 1'),
(7585,2,NULL,NULL,32078,'2019-03-04 15:43:44','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:з\', `delete`=\'1\' WHERE `id`=\'32078\' LIMIT 1'),
(7586,2,NULL,NULL,32077,'2019-03-04 15:44:27','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лдо\', `delete`=\'1\' WHERE `id`=\'32077\' LIMIT 1'),
(7587,2,NULL,NULL,31979,'2019-03-05 09:12:50','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лр\', `delete`=\'1\' WHERE `id`=\'31979\' LIMIT 1'),
(7588,2,NULL,NULL,31382,'2019-03-05 09:41:59','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:дшр\', `delete`=\'1\' WHERE `id`=\'31382\' LIMIT 1'),
(7589,2,NULL,NULL,31918,'2019-03-05 10:21:17','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нре\', `delete`=\'1\' WHERE `id`=\'31918\' LIMIT 1'),
(7590,2,NULL,NULL,31917,'2019-03-05 10:21:25','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:22\', `delete`=\'1\' WHERE `id`=\'31917\' LIMIT 1'),
(7591,2,NULL,NULL,31919,'2019-03-05 10:21:40','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:22\', `delete`=\'1\' WHERE `id`=\'31919\' LIMIT 1'),
(7592,2,NULL,NULL,33625,'2019-03-05 10:21:48','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:22\', `delete`=\'1\' WHERE `id`=\'33625\' LIMIT 1'),
(7593,2,NULL,NULL,31755,'2019-03-05 10:21:56','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:22\', `delete`=\'1\' WHERE `id`=\'31755\' LIMIT 1'),
(7594,2,NULL,NULL,31132,'2019-03-05 10:23:18','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рп\', `delete`=\'1\' WHERE `id`=\'31132\' LIMIT 1'),
(7595,2,NULL,NULL,32396,'2019-03-05 10:24:19','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гне\', `delete`=\'1\' WHERE `id`=\'32396\' LIMIT 1'),
(7596,2,NULL,NULL,32789,'2019-03-05 10:32:27','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:п\', `delete`=\'1\' WHERE `id`=\'32789\' LIMIT 1'),
(7597,2,NULL,NULL,32788,'2019-03-05 10:32:49','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:єд\', `delete`=\'1\' WHERE `id`=\'32788\' LIMIT 1'),
(7598,2,NULL,NULL,33103,'2019-03-05 10:42:45','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:он\', `delete`=\'1\' WHERE `id`=\'33103\' LIMIT 1'),
(7599,2,NULL,NULL,33253,'2019-03-05 12:41:47','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:щзш\', `delete`=\'1\' WHERE `id`=\'33253\' LIMIT 1'),
(7600,2,NULL,NULL,33683,'2019-03-05 13:18:56','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лш\', `delete`=\'1\' WHERE `id`=\'33683\' LIMIT 1'),
(7601,2,NULL,NULL,33509,'2019-03-05 16:00:08','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:о\', `delete`=\'1\' WHERE `id`=\'33509\' LIMIT 1'),
(7602,2,NULL,NULL,32094,'2019-03-05 17:08:37','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:о\', `delete`=\'1\' WHERE `id`=\'32094\' LIMIT 1'),
(7603,2,NULL,NULL,32095,'2019-03-05 17:09:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лг\', `delete`=\'1\' WHERE `id`=\'32095\' LIMIT 1'),
(7604,2,NULL,NULL,33401,'2019-03-06 10:12:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ош\', `delete`=\'1\' WHERE `id`=\'33401\' LIMIT 1'),
(7605,2,NULL,NULL,33727,'2019-03-06 10:49:47','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:огн\', `delete`=\'1\' WHERE `id`=\'33727\' LIMIT 1'),
(7606,2,NULL,NULL,33744,'2019-03-06 12:34:33','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ен\', `delete`=\'1\' WHERE `id`=\'33744\' LIMIT 1'),
(7607,2,NULL,NULL,33743,'2019-03-06 12:34:49','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:р2\', `delete`=\'1\' WHERE `id`=\'33743\' LIMIT 1'),
(7608,2,NULL,NULL,33498,'2019-03-06 12:37:53','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лгр\', `delete`=\'1\' WHERE `id`=\'33498\' LIMIT 1'),
(7609,2,NULL,NULL,33329,'2019-03-06 12:53:34','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:он\', `delete`=\'1\' WHERE `id`=\'33329\' LIMIT 1'),
(7610,2,NULL,NULL,33490,'2019-03-06 12:54:12','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лгш\', `delete`=\'1\' WHERE `id`=\'33490\' LIMIT 1'),
(7611,2,NULL,NULL,33328,'2019-03-06 12:54:18','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ре\', `delete`=\'1\' WHERE `id`=\'33328\' LIMIT 1'),
(7612,2,NULL,NULL,32946,'2019-03-06 13:13:45','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'гель Видалення:ошщ\', `delete`=\'1\' WHERE `id`=\'32946\' LIMIT 1'),
(7613,2,NULL,NULL,33729,'2019-03-06 13:39:57','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'мама Видалення:ор\', `delete`=\'1\' WHERE `id`=\'33729\' LIMIT 1'),
(7614,2,NULL,NULL,33731,'2019-03-06 13:40:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:з\', `delete`=\'1\' WHERE `id`=\'33731\' LIMIT 1'),
(7615,2,NULL,NULL,33728,'2019-03-06 13:40:46','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ол\', `delete`=\'1\' WHERE `id`=\'33728\' LIMIT 1'),
(7616,2,NULL,NULL,33730,'2019-03-06 13:41:27','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'мама Видалення:трп\', `delete`=\'1\' WHERE `id`=\'33730\' LIMIT 1'),
(7617,2,NULL,NULL,33770,'2019-03-06 14:52:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:он\', `delete`=\'1\' WHERE `id`=\'33770\' LIMIT 1'),
(7618,2,NULL,NULL,32206,'2019-03-06 14:53:47','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:он\', `delete`=\'1\' WHERE `id`=\'32206\' LIMIT 1'),
(7619,2,NULL,NULL,32119,'2019-03-06 15:35:25','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:щшз9\', `delete`=\'1\' WHERE `id`=\'32119\' LIMIT 1'),
(7620,2,NULL,NULL,32622,'2019-03-06 17:18:53','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ол\', `delete`=\'1\' WHERE `id`=\'32622\' LIMIT 1'),
(7621,2,NULL,NULL,32624,'2019-03-06 17:19:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ол\', `delete`=\'1\' WHERE `id`=\'32624\' LIMIT 1'),
(7622,2,NULL,NULL,32623,'2019-03-06 17:19:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:з\', `delete`=\'1\' WHERE `id`=\'32623\' LIMIT 1'),
(7623,2,NULL,NULL,33553,'2019-03-07 08:54:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гн\', `delete`=\'1\' WHERE `id`=\'33553\' LIMIT 1'),
(7624,2,NULL,NULL,33774,'2019-03-07 09:07:24','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:д\', `delete`=\'1\' WHERE `id`=\'33774\' LIMIT 1'),
(7625,2,NULL,NULL,33748,'2019-03-07 09:34:47','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:онр\', `delete`=\'1\' WHERE `id`=\'33748\' LIMIT 1'),
(7626,2,NULL,NULL,32407,'2019-03-07 09:45:39','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:про\', `delete`=\'1\' WHERE `id`=\'32407\' LIMIT 1'),
(7627,2,NULL,NULL,33346,'2019-03-07 11:27:30','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:по\', `delete`=\'1\' WHERE `id`=\'33346\' LIMIT 1'),
(7628,2,NULL,NULL,33594,'2019-03-07 11:43:59','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:г\', `delete`=\'1\' WHERE `id`=\'33594\' LIMIT 1'),
(7629,2,NULL,NULL,33213,'2019-03-07 11:51:14','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нг\', `delete`=\'1\' WHERE `id`=\'33213\' LIMIT 1'),
(7630,2,NULL,NULL,33801,'2019-03-07 11:51:32','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'33801\' LIMIT 1'),
(7631,2,NULL,NULL,30021,'2019-03-07 11:54:00','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лнг\', `delete`=\'1\' WHERE `id`=\'30021\' LIMIT 1'),
(7632,2,NULL,NULL,33289,'2019-03-07 12:01:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ре\', `delete`=\'1\' WHERE `id`=\'33289\' LIMIT 1'),
(7633,2,NULL,NULL,33811,'2019-03-07 13:29:11','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ое\', `delete`=\'1\' WHERE `id`=\'33811\' LIMIT 1'),
(7634,2,NULL,NULL,33580,'2019-03-07 13:52:14','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ор\', `delete`=\'1\' WHERE `id`=\'33580\' LIMIT 1'),
(7635,2,NULL,NULL,33552,'2019-03-07 13:55:27','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:он\', `delete`=\'1\' WHERE `id`=\'33552\' LIMIT 1'),
(7636,2,NULL,NULL,33647,'2019-03-07 16:19:32','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:.юбь\', `delete`=\'1\' WHERE `id`=\'33647\' LIMIT 1'),
(7637,2,NULL,NULL,33520,'2019-03-07 16:36:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'малий Видалення:щд\', `delete`=\'1\' WHERE `id`=\'33520\' LIMIT 1'),
(7638,2,NULL,NULL,33829,'2019-03-07 16:39:37','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рп\', `delete`=\'1\' WHERE `id`=\'33829\' LIMIT 1'),
(7639,2,NULL,NULL,32784,'2019-03-08 10:07:54','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ж\', `delete`=\'1\' WHERE `id`=\'32784\' LIMIT 1'),
(7640,2,NULL,NULL,32782,'2019-03-08 10:08:03','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:22\', `delete`=\'1\' WHERE `id`=\'32782\' LIMIT 1'),
(7641,2,NULL,NULL,32780,'2019-03-08 10:08:13','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:22\', `delete`=\'1\' WHERE `id`=\'32780\' LIMIT 1'),
(7642,2,NULL,NULL,32778,'2019-03-08 10:08:22','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:22\', `delete`=\'1\' WHERE `id`=\'32778\' LIMIT 1'),
(7643,2,NULL,NULL,32776,'2019-03-08 10:08:32','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:22\', `delete`=\'1\' WHERE `id`=\'32776\' LIMIT 1'),
(7644,2,NULL,NULL,32797,'2019-03-08 10:08:41','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:22\', `delete`=\'1\' WHERE `id`=\'32797\' LIMIT 1'),
(7645,2,NULL,NULL,32774,'2019-03-08 10:08:49','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:22\', `delete`=\'1\' WHERE `id`=\'32774\' LIMIT 1'),
(7646,2,NULL,NULL,32793,'2019-03-08 10:08:58','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:22\', `delete`=\'1\' WHERE `id`=\'32793\' LIMIT 1'),
(7647,2,NULL,NULL,32791,'2019-03-08 10:09:06','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:22\', `delete`=\'1\' WHERE `id`=\'32791\' LIMIT 1'),
(7648,2,NULL,NULL,30543,'2019-03-08 11:38:32','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:оне\', `delete`=\'1\' WHERE `id`=\'30543\' LIMIT 1'),
(7649,2,NULL,NULL,32972,'2019-03-08 11:53:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:оп\', `delete`=\'1\' WHERE `id`=\'32972\' LIMIT 1'),
(7650,2,NULL,NULL,33740,'2019-03-08 13:29:20','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лр\', `delete`=\'1\' WHERE `id`=\'33740\' LIMIT 1'),
(7651,2,NULL,NULL,33817,'2019-03-08 13:30:48','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:л\', `delete`=\'1\' WHERE `id`=\'33817\' LIMIT 1'),
(7652,2,NULL,NULL,33295,'2019-03-08 13:33:25','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:оп\', `delete`=\'1\' WHERE `id`=\'33295\' LIMIT 1'),
(7653,2,NULL,NULL,27261,'2019-03-08 13:51:22','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ьг\', `delete`=\'1\' WHERE `id`=\'27261\' LIMIT 1'),
(7654,2,NULL,NULL,30276,'2019-03-08 13:52:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лгн\', `delete`=\'1\' WHERE `id`=\'30276\' LIMIT 1'),
(7655,2,NULL,NULL,33645,'2019-03-08 14:41:45','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:онг\', `delete`=\'1\' WHERE `id`=\'33645\' LIMIT 1'),
(7656,2,NULL,NULL,33897,'2019-03-11 11:32:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:u7\', `delete`=\'1\' WHERE `id`=\'33897\' LIMIT 1'),
(7657,2,NULL,NULL,33395,'2019-03-11 11:33:41','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:hy\', `delete`=\'1\' WHERE `id`=\'33395\' LIMIT 1'),
(7658,2,NULL,NULL,33847,'2019-03-11 11:45:31','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'гель Видалення:g\', `delete`=\'1\' WHERE `id`=\'33847\' LIMIT 1'),
(7659,2,NULL,NULL,33698,'2019-03-11 11:56:25','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нг\', `delete`=\'1\' WHERE `id`=\'33698\' LIMIT 1'),
(7660,2,NULL,NULL,33951,'2019-03-11 12:07:40','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нгрл\', `delete`=\'1\' WHERE `id`=\'33951\' LIMIT 1'),
(7661,2,NULL,NULL,33949,'2019-03-11 12:08:11','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лгн\', `delete`=\'1\' WHERE `id`=\'33949\' LIMIT 1'),
(7662,2,NULL,NULL,32090,'2019-03-11 12:10:50','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ш\', `delete`=\'1\' WHERE `id`=\'32090\' LIMIT 1'),
(7663,2,NULL,NULL,32865,'2019-03-11 12:14:49','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:он\', `delete`=\'1\' WHERE `id`=\'32865\' LIMIT 1'),
(7664,2,NULL,NULL,33212,'2019-03-11 12:16:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:-9\', `delete`=\'1\' WHERE `id`=\'33212\' LIMIT 1'),
(7665,2,NULL,NULL,32313,'2019-03-11 12:21:32','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:о\', `delete`=\'1\' WHERE `id`=\'32313\' LIMIT 1'),
(7666,2,NULL,NULL,33927,'2019-03-11 12:22:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:шл\', `delete`=\'1\' WHERE `id`=\'33927\' LIMIT 1'),
(7667,2,NULL,NULL,32866,'2019-03-11 12:22:22','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:22\', `delete`=\'1\' WHERE `id`=\'32866\' LIMIT 1'),
(7668,2,NULL,NULL,33928,'2019-03-11 12:22:30','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:22\', `delete`=\'1\' WHERE `id`=\'33928\' LIMIT 1'),
(7669,2,NULL,NULL,32861,'2019-03-11 12:22:49','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:22\', `delete`=\'1\' WHERE `id`=\'32861\' LIMIT 1'),
(7670,2,NULL,NULL,32860,'2019-03-11 12:22:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:22\', `delete`=\'1\' WHERE `id`=\'32860\' LIMIT 1'),
(7671,2,NULL,NULL,32862,'2019-03-11 12:23:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:22\', `delete`=\'1\' WHERE `id`=\'32862\' LIMIT 1'),
(7672,2,NULL,NULL,33961,'2019-03-11 12:24:20','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рп\', `delete`=\'1\' WHERE `id`=\'33961\' LIMIT 1'),
(7673,2,NULL,NULL,33699,'2019-03-11 12:44:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:жш\', `delete`=\'1\' WHERE `id`=\'33699\' LIMIT 1'),
(7674,2,NULL,NULL,33966,'2019-03-11 12:48:01','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рт\', `delete`=\'1\' WHERE `id`=\'33966\' LIMIT 1'),
(7675,2,NULL,NULL,33971,'2019-03-11 13:50:47','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гн\', `delete`=\'1\' WHERE `id`=\'33971\' LIMIT 1'),
(7676,2,NULL,NULL,33974,'2019-03-11 13:57:51','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:дщж\', `delete`=\'1\' WHERE `id`=\'33974\' LIMIT 1'),
(7677,2,NULL,NULL,33337,'2019-03-11 14:03:35','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гн\', `delete`=\'1\' WHERE `id`=\'33337\' LIMIT 1'),
(7678,2,NULL,NULL,33976,'2019-03-11 14:04:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:оп\', `delete`=\'1\' WHERE `id`=\'33976\' LIMIT 1'),
(7679,2,NULL,NULL,33980,'2019-03-11 14:18:54','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:о\', `delete`=\'1\' WHERE `id`=\'33980\' LIMIT 1'),
(7680,2,NULL,NULL,33982,'2019-03-11 14:37:27','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гн\', `delete`=\'1\' WHERE `id`=\'33982\' LIMIT 1'),
(7681,2,NULL,NULL,33987,'2019-03-11 14:41:43','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'33987\' LIMIT 1'),
(7682,2,NULL,NULL,30832,'2019-03-11 15:13:53','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:г\', `delete`=\'1\' WHERE `id`=\'30832\' LIMIT 1'),
(7683,2,NULL,NULL,33994,'2019-03-11 15:53:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гн\', `delete`=\'1\' WHERE `id`=\'33994\' LIMIT 1'),
(7684,2,NULL,NULL,33996,'2019-03-11 15:54:01','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гн\', `delete`=\'1\' WHERE `id`=\'33996\' LIMIT 1'),
(7685,2,NULL,NULL,33999,'2019-03-11 16:17:52','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:щжл\', `delete`=\'1\' WHERE `id`=\'33999\' LIMIT 1'),
(7686,2,NULL,NULL,33749,'2019-03-12 09:10:30','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:шщ\', `delete`=\'1\' WHERE `id`=\'33749\' LIMIT 1'),
(7687,2,NULL,NULL,31980,'2019-03-12 09:11:37','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ш\', `delete`=\'1\' WHERE `id`=\'31980\' LIMIT 1'),
(7688,2,NULL,NULL,34013,'2019-03-12 10:11:10','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:г\', `delete`=\'1\' WHERE `id`=\'34013\' LIMIT 1'),
(7689,2,NULL,NULL,30730,'2019-03-12 10:12:04','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:шг\', `delete`=\'1\' WHERE `id`=\'30730\' LIMIT 1'),
(7690,2,NULL,NULL,30729,'2019-03-12 10:12:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:шг\', `delete`=\'1\' WHERE `id`=\'30729\' LIMIT 1'),
(7691,2,NULL,NULL,34004,'2019-03-12 10:30:41','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:оп\', `delete`=\'1\' WHERE `id`=\'34004\' LIMIT 1'),
(7692,2,NULL,NULL,31909,'2019-03-12 11:27:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:шщл\', `delete`=\'1\' WHERE `id`=\'31909\' LIMIT 1'),
(7693,2,NULL,NULL,33446,'2019-03-12 11:52:54','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:єх\', `delete`=\'1\' WHERE `id`=\'33446\' LIMIT 1'),
(7694,2,NULL,NULL,34028,'2019-03-12 11:53:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:шг\', `delete`=\'1\' WHERE `id`=\'34028\' LIMIT 1'),
(7695,2,NULL,NULL,34030,'2019-03-12 12:18:40','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нг\', `delete`=\'1\' WHERE `id`=\'34030\' LIMIT 1'),
(7696,2,NULL,NULL,33876,'2019-03-12 12:18:49','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нг\', `delete`=\'1\' WHERE `id`=\'33876\' LIMIT 1'),
(7697,2,NULL,NULL,33574,'2019-03-12 12:36:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ш\', `delete`=\'1\' WHERE `id`=\'33574\' LIMIT 1'),
(7698,2,NULL,NULL,33678,'2019-03-12 12:37:32','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:он\', `delete`=\'1\' WHERE `id`=\'33678\' LIMIT 1'),
(7699,2,NULL,NULL,27321,'2019-03-12 13:25:48','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н\', `delete`=\'1\' WHERE `id`=\'27321\' LIMIT 1'),
(7700,2,NULL,NULL,34045,'2019-03-12 13:47:19','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'3 наростити Видалення:р\', `delete`=\'1\' WHERE `id`=\'34045\' LIMIT 1'),
(7701,2,NULL,NULL,34049,'2019-03-12 14:07:59','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рп\', `delete`=\'1\' WHERE `id`=\'34049\' LIMIT 1'),
(7702,2,NULL,NULL,32829,'2019-03-12 14:49:21','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'32829\' LIMIT 1'),
(7703,2,NULL,NULL,33863,'2019-03-12 15:57:34','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:е\', `delete`=\'1\' WHERE `id`=\'33863\' LIMIT 1'),
(7704,2,NULL,NULL,33750,'2019-03-12 16:13:24','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ро\', `delete`=\'1\' WHERE `id`=\'33750\' LIMIT 1'),
(7705,2,NULL,NULL,33696,'2019-03-12 16:30:49','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:п\', `delete`=\'1\' WHERE `id`=\'33696\' LIMIT 1'),
(7706,2,NULL,NULL,30792,'2019-03-12 16:31:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ол\', `delete`=\'1\' WHERE `id`=\'30792\' LIMIT 1'),
(7707,2,NULL,NULL,33864,'2019-03-12 16:31:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:л\', `delete`=\'1\' WHERE `id`=\'33864\' LIMIT 1'),
(7708,2,NULL,NULL,31510,'2019-03-13 11:54:22','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рол\', `delete`=\'1\' WHERE `id`=\'31510\' LIMIT 1'),
(7709,2,NULL,NULL,32245,'2019-03-13 14:04:36','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:прол\', `delete`=\'1\' WHERE `id`=\'32245\' LIMIT 1'),
(7710,2,NULL,NULL,32978,'2019-03-13 14:05:40','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ро\', `delete`=\'1\' WHERE `id`=\'32978\' LIMIT 1'),
(7711,2,NULL,NULL,31047,'2019-03-13 14:17:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:прот\', `delete`=\'1\' WHERE `id`=\'31047\' LIMIT 1'),
(7712,2,NULL,NULL,33640,'2019-03-13 17:05:17','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:апр\', `delete`=\'1\' WHERE `id`=\'33640\' LIMIT 1'),
(7713,2,NULL,NULL,33725,'2019-03-13 19:02:08','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:шгшщщшщш\', `delete`=\'1\' WHERE `id`=\'33725\' LIMIT 1'),
(7714,2,NULL,NULL,34009,'2019-03-14 09:20:35','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:шлн\', `delete`=\'1\' WHERE `id`=\'34009\' LIMIT 1'),
(7715,2,NULL,NULL,34073,'2019-03-14 09:20:43','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нш\', `delete`=\'1\' WHERE `id`=\'34073\' LIMIT 1'),
(7716,2,NULL,NULL,34008,'2019-03-14 09:21:56','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нш\', `delete`=\'1\' WHERE `id`=\'34008\' LIMIT 1'),
(7717,2,NULL,NULL,33965,'2019-03-14 09:22:06','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\\n\', `delete`=\'1\' WHERE `id`=\'33965\' LIMIT 1'),
(7718,2,NULL,NULL,33447,'2019-03-14 09:22:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2х\', `delete`=\'1\' WHERE `id`=\'33447\' LIMIT 1'),
(7719,2,NULL,NULL,34039,'2019-03-14 09:23:06','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:х\', `delete`=\'1\' WHERE `id`=\'34039\' LIMIT 1'),
(7720,2,NULL,NULL,34040,'2019-03-14 09:23:14','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:д\', `delete`=\'1\' WHERE `id`=\'34040\' LIMIT 1'),
(7721,2,NULL,NULL,33100,'2019-03-14 09:25:27','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:дш\', `delete`=\'1\' WHERE `id`=\'33100\' LIMIT 1'),
(7722,2,NULL,NULL,34134,'2019-03-14 09:28:33','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нг\', `delete`=\'1\' WHERE `id`=\'34134\' LIMIT 1'),
(7723,2,NULL,NULL,34153,'2019-03-14 09:29:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:шщ\', `delete`=\'1\' WHERE `id`=\'34153\' LIMIT 1'),
(7724,2,NULL,NULL,29024,'2019-03-14 09:31:10','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:шг\', `delete`=\'1\' WHERE `id`=\'29024\' LIMIT 1'),
(7725,2,NULL,NULL,32925,'2019-03-14 09:40:39','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ра\', `delete`=\'1\' WHERE `id`=\'32925\' LIMIT 1'),
(7726,2,NULL,NULL,34159,'2019-03-14 09:41:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:о\', `delete`=\'1\' WHERE `id`=\'34159\' LIMIT 1'),
(7727,2,NULL,NULL,34125,'2019-03-14 10:16:31','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:он\', `delete`=\'1\' WHERE `id`=\'34125\' LIMIT 1'),
(7728,2,NULL,NULL,33742,'2019-03-14 10:44:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ш\', `delete`=\'1\' WHERE `id`=\'33742\' LIMIT 1'),
(7729,2,NULL,NULL,33938,'2019-03-14 11:02:20','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гн\', `delete`=\'1\' WHERE `id`=\'33938\' LIMIT 1'),
(7730,2,NULL,NULL,33937,'2019-03-14 11:02:31','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ол\', `delete`=\'1\' WHERE `id`=\'33937\' LIMIT 1'),
(7731,2,NULL,NULL,33936,'2019-03-14 11:02:43','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:щш\', `delete`=\'1\' WHERE `id`=\'33936\' LIMIT 1'),
(7732,2,NULL,NULL,32658,'2019-03-14 11:09:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:р\', `delete`=\'1\' WHERE `id`=\'32658\' LIMIT 1'),
(7733,2,NULL,NULL,34140,'2019-03-14 11:34:56','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:шн\', `delete`=\'1\' WHERE `id`=\'34140\' LIMIT 1'),
(7734,2,NULL,NULL,34179,'2019-03-14 11:35:06','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ш\', `delete`=\'1\' WHERE `id`=\'34179\' LIMIT 1'),
(7735,2,NULL,NULL,34182,'2019-03-14 11:47:13','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гн\', `delete`=\'1\' WHERE `id`=\'34182\' LIMIT 1'),
(7736,2,NULL,NULL,34192,'2019-03-14 13:46:30','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гн\', `delete`=\'1\' WHERE `id`=\'34192\' LIMIT 1'),
(7737,2,NULL,NULL,32298,'2019-03-14 14:16:06','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рш\', `delete`=\'1\' WHERE `id`=\'32298\' LIMIT 1'),
(7738,2,NULL,NULL,34213,'2019-03-14 14:36:36','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гн\', `delete`=\'1\' WHERE `id`=\'34213\' LIMIT 1'),
(7739,2,NULL,NULL,34212,'2019-03-14 14:36:44','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:дл\', `delete`=\'1\' WHERE `id`=\'34212\' LIMIT 1'),
(7740,2,NULL,NULL,34221,'2019-03-14 15:10:19','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н\', `delete`=\'1\' WHERE `id`=\'34221\' LIMIT 1'),
(7741,2,NULL,NULL,33942,'2019-03-14 17:08:20','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:л\', `delete`=\'1\' WHERE `id`=\'33942\' LIMIT 1'),
(7742,2,NULL,NULL,34225,'2019-03-14 17:16:06','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лд\', `delete`=\'1\' WHERE `id`=\'34225\' LIMIT 1'),
(7743,2,NULL,NULL,34010,'2019-03-14 17:37:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:шг\', `delete`=\'1\' WHERE `id`=\'34010\' LIMIT 1'),
(7744,2,NULL,NULL,32459,'2019-03-15 09:16:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:шо\', `delete`=\'1\' WHERE `id`=\'32459\' LIMIT 1'),
(7745,2,NULL,NULL,32458,'2019-03-15 09:16:49','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:до\', `delete`=\'1\' WHERE `id`=\'32458\' LIMIT 1'),
(7746,2,NULL,NULL,34041,'2019-03-15 09:18:12','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:98\', `delete`=\'1\' WHERE `id`=\'34041\' LIMIT 1'),
(7747,2,NULL,NULL,34238,'2019-03-15 09:30:45','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:он\', `delete`=\'1\' WHERE `id`=\'34238\' LIMIT 1'),
(7748,2,NULL,NULL,34240,'2019-03-15 09:42:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:но\', `delete`=\'1\' WHERE `id`=\'34240\' LIMIT 1'),
(7749,2,NULL,NULL,34137,'2019-03-15 09:42:37','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гн\', `delete`=\'1\' WHERE `id`=\'34137\' LIMIT 1'),
(7750,2,NULL,NULL,34003,'2019-03-15 09:47:30','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гн\', `delete`=\'1\' WHERE `id`=\'34003\' LIMIT 1'),
(7751,2,NULL,NULL,34244,'2019-03-15 09:48:00','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:8\', `delete`=\'1\' WHERE `id`=\'34244\' LIMIT 1'),
(7752,2,NULL,NULL,33232,'2019-03-15 09:49:20','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:шл\', `delete`=\'1\' WHERE `id`=\'33232\' LIMIT 1'),
(7753,2,NULL,NULL,34248,'2019-03-15 10:15:27','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пап\', `delete`=\'1\' WHERE `id`=\'34248\' LIMIT 1'),
(7754,2,NULL,NULL,34255,'2019-03-15 11:12:25','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ор\', `delete`=\'1\' WHERE `id`=\'34255\' LIMIT 1'),
(7755,2,NULL,NULL,34262,'2019-03-15 12:17:08','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'мама буде  Видалення:н\', `delete`=\'1\' WHERE `id`=\'34262\' LIMIT 1'),
(7756,2,NULL,NULL,32851,'2019-03-15 12:27:24','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ол\', `delete`=\'1\' WHERE `id`=\'32851\' LIMIT 1'),
(7757,2,NULL,NULL,34227,'2019-03-15 12:28:37','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ро\', `delete`=\'1\' WHERE `id`=\'34227\' LIMIT 1'),
(7758,2,NULL,NULL,34226,'2019-03-15 12:28:51','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:г\', `delete`=\'1\' WHERE `id`=\'34226\' LIMIT 1'),
(7759,2,NULL,NULL,34191,'2019-03-15 12:58:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ол\', `delete`=\'1\' WHERE `id`=\'34191\' LIMIT 1'),
(7760,2,NULL,NULL,34270,'2019-03-15 13:03:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гщ\', `delete`=\'1\' WHERE `id`=\'34270\' LIMIT 1'),
(7761,2,NULL,NULL,31441,'2019-03-15 13:40:26','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ог\', `delete`=\'1\' WHERE `id`=\'31441\' LIMIT 1'),
(7762,2,NULL,NULL,34274,'2019-03-15 13:42:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гн\', `delete`=\'1\' WHERE `id`=\'34274\' LIMIT 1'),
(7763,2,NULL,NULL,34257,'2019-03-15 14:15:01','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нг\', `delete`=\'1\' WHERE `id`=\'34257\' LIMIT 1'),
(7764,2,NULL,NULL,31875,'2019-03-15 14:42:01','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:р\', `delete`=\'1\' WHERE `id`=\'31875\' LIMIT 1'),
(7765,2,NULL,NULL,28361,'2019-03-16 09:23:51','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:9г8\', `delete`=\'1\' WHERE `id`=\'28361\' LIMIT 1'),
(7766,2,NULL,NULL,34308,'2019-03-16 09:26:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гн22\', `delete`=\'1\' WHERE `id`=\'34308\' LIMIT 1'),
(7767,2,NULL,NULL,34211,'2019-03-16 09:47:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ол\', `delete`=\'1\' WHERE `id`=\'34211\' LIMIT 1'),
(7768,2,NULL,NULL,34210,'2019-03-16 09:47:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рн\', `delete`=\'1\' WHERE `id`=\'34210\' LIMIT 1'),
(7769,2,NULL,NULL,32665,'2019-03-16 10:27:39','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:о\', `delete`=\'1\' WHERE `id`=\'32665\' LIMIT 1'),
(7770,2,NULL,NULL,34326,'2019-03-16 12:03:10','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:шн\', `delete`=\'1\' WHERE `id`=\'34326\' LIMIT 1'),
(7771,2,NULL,NULL,33588,'2019-03-16 12:05:21','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гн\', `delete`=\'1\' WHERE `id`=\'33588\' LIMIT 1'),
(7772,2,NULL,NULL,34337,'2019-03-16 14:09:26','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гн\', `delete`=\'1\' WHERE `id`=\'34337\' LIMIT 1'),
(7773,2,NULL,NULL,33676,'2019-03-16 14:23:52','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ло\', `delete`=\'1\' WHERE `id`=\'33676\' LIMIT 1'),
(7774,2,NULL,NULL,32401,'2019-03-16 14:31:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ог\', `delete`=\'1\' WHERE `id`=\'32401\' LIMIT 1'),
(7775,2,NULL,NULL,32931,'2019-03-16 17:48:58','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гн\', `delete`=\'1\' WHERE `id`=\'32931\' LIMIT 1'),
(7776,2,NULL,NULL,32750,'2019-03-16 17:52:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:г\', `delete`=\'1\' WHERE `id`=\'32750\' LIMIT 1'),
(7777,2,NULL,NULL,32759,'2019-03-16 17:52:27','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:дло\', `delete`=\'1\' WHERE `id`=\'32759\' LIMIT 1'),
(7778,2,NULL,NULL,32762,'2019-03-16 17:52:39','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ор\', `delete`=\'1\' WHERE `id`=\'32762\' LIMIT 1'),
(7779,2,NULL,NULL,32975,'2019-03-16 17:53:33','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:юбьт\', `delete`=\'1\' WHERE `id`=\'32975\' LIMIT 1'),
(7780,2,NULL,NULL,32761,'2019-03-16 17:53:56','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:87\', `delete`=\'1\' WHERE `id`=\'32761\' LIMIT 1'),
(7781,2,NULL,NULL,31491,'2019-03-16 17:58:25','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нг\', `delete`=\'1\' WHERE `id`=\'31491\' LIMIT 1'),
(7782,2,NULL,NULL,34292,'2019-03-18 09:15:03','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н\', `delete`=\'1\' WHERE `id`=\'34292\' LIMIT 1'),
(7783,2,NULL,NULL,34065,'2019-03-18 09:16:31','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нш\', `delete`=\'1\' WHERE `id`=\'34065\' LIMIT 1'),
(7784,2,NULL,NULL,34371,'2019-03-18 10:42:48','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:шг\', `delete`=\'1\' WHERE `id`=\'34371\' LIMIT 1'),
(7785,2,NULL,NULL,33813,'2019-03-18 10:48:45','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ш\', `delete`=\'1\' WHERE `id`=\'33813\' LIMIT 1'),
(7786,2,NULL,NULL,33626,'2019-03-18 11:01:23','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гн\', `delete`=\'1\' WHERE `id`=\'33626\' LIMIT 1'),
(7787,2,NULL,NULL,34378,'2019-03-18 11:18:58','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:шг\', `delete`=\'1\' WHERE `id`=\'34378\' LIMIT 1'),
(7788,2,NULL,NULL,30905,'2019-03-18 11:23:44','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:и\', `delete`=\'1\' WHERE `id`=\'30905\' LIMIT 1'),
(7789,2,NULL,NULL,34382,'2019-03-18 11:26:58','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ж\', `delete`=\'1\' WHERE `id`=\'34382\' LIMIT 1'),
(7790,2,NULL,NULL,34386,'2019-03-18 11:31:58','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:р\', `delete`=\'1\' WHERE `id`=\'34386\' LIMIT 1'),
(7791,2,NULL,NULL,31099,'2019-03-18 11:47:14','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ло\', `delete`=\'1\' WHERE `id`=\'31099\' LIMIT 1'),
(7792,2,NULL,NULL,34121,'2019-03-18 11:59:56','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:шг\', `delete`=\'1\' WHERE `id`=\'34121\' LIMIT 1'),
(7793,2,NULL,NULL,34122,'2019-03-18 12:00:08','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:о\', `delete`=\'1\' WHERE `id`=\'34122\' LIMIT 1'),
(7794,2,NULL,NULL,31519,'2019-03-18 12:32:44','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:р\', `delete`=\'1\' WHERE `id`=\'31519\' LIMIT 1'),
(7795,2,NULL,NULL,33521,'2019-03-18 12:33:13','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:22\', `delete`=\'1\' WHERE `id`=\'33521\' LIMIT 1'),
(7796,2,NULL,NULL,33522,'2019-03-18 12:33:23','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:с\', `delete`=\'1\' WHERE `id`=\'33522\' LIMIT 1'),
(7797,2,NULL,NULL,34401,'2019-03-18 12:33:56','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:п\', `delete`=\'1\' WHERE `id`=\'34401\' LIMIT 1'),
(7798,2,NULL,NULL,34400,'2019-03-18 12:34:04','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:а\', `delete`=\'1\' WHERE `id`=\'34400\' LIMIT 1'),
(7799,2,NULL,NULL,34332,'2019-03-18 12:34:30','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гн\', `delete`=\'1\' WHERE `id`=\'34332\' LIMIT 1'),
(7800,2,NULL,NULL,33085,'2019-03-18 12:34:59','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:о\', `delete`=\'1\' WHERE `id`=\'33085\' LIMIT 1'),
(7801,2,NULL,NULL,33084,'2019-03-18 12:35:53','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:п\', `delete`=\'1\' WHERE `id`=\'33084\' LIMIT 1'),
(7802,2,NULL,NULL,34324,'2019-03-18 12:36:40','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гн\', `delete`=\'1\' WHERE `id`=\'34324\' LIMIT 1'),
(7803,2,NULL,NULL,31513,'2019-03-18 12:37:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:е\', `delete`=\'1\' WHERE `id`=\'31513\' LIMIT 1'),
(7804,2,NULL,NULL,33224,'2019-03-18 12:38:31','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нш\', `delete`=\'1\' WHERE `id`=\'33224\' LIMIT 1'),
(7805,2,NULL,NULL,34409,'2019-03-18 12:38:52','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:па\', `delete`=\'1\' WHERE `id`=\'34409\' LIMIT 1'),
(7806,2,NULL,NULL,33379,'2019-03-18 12:39:36','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:п\', `delete`=\'1\' WHERE `id`=\'33379\' LIMIT 1'),
(7807,2,NULL,NULL,33380,'2019-03-18 12:39:43','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:п\', `delete`=\'1\' WHERE `id`=\'33380\' LIMIT 1'),
(7808,2,NULL,NULL,34161,'2019-03-18 12:40:33','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:о\', `delete`=\'1\' WHERE `id`=\'34161\' LIMIT 1'),
(7809,2,NULL,NULL,31514,'2019-03-18 12:40:46','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'31514\' LIMIT 1'),
(7810,2,NULL,NULL,33426,'2019-03-18 12:53:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:г\', `delete`=\'1\' WHERE `id`=\'33426\' LIMIT 1'),
(7811,2,NULL,NULL,34420,'2019-03-18 12:55:24','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'34420\' LIMIT 1'),
(7812,2,NULL,NULL,34263,'2019-03-18 13:28:57','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'мама буде Видалення:лш\', `delete`=\'1\' WHERE `id`=\'34263\' LIMIT 1'),
(7813,2,NULL,NULL,32818,'2019-03-18 13:50:01','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пр\', `delete`=\'1\' WHERE `id`=\'32818\' LIMIT 1'),
(7814,2,NULL,NULL,33184,'2019-03-18 14:14:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ек\', `delete`=\'1\' WHERE `id`=\'33184\' LIMIT 1'),
(7815,2,NULL,NULL,34436,'2019-03-18 14:24:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гшо\', `delete`=\'1\' WHERE `id`=\'34436\' LIMIT 1'),
(7816,2,NULL,NULL,34437,'2019-03-18 14:28:13','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:олол\', `delete`=\'1\' WHERE `id`=\'34437\' LIMIT 1'),
(7817,2,NULL,NULL,31833,'2019-03-18 14:33:49','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:22\', `delete`=\'1\' WHERE `id`=\'31833\' LIMIT 1'),
(7818,2,NULL,NULL,34123,'2019-03-18 15:35:19','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ро\', `delete`=\'1\' WHERE `id`=\'34123\' LIMIT 1'),
(7819,2,NULL,NULL,34349,'2019-03-18 16:02:50','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:г\', `delete`=\'1\' WHERE `id`=\'34349\' LIMIT 1'),
(7820,2,NULL,NULL,34350,'2019-03-18 16:02:59','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:о\', `delete`=\'1\' WHERE `id`=\'34350\' LIMIT 1'),
(7821,2,NULL,NULL,29315,'2019-03-18 16:08:06','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гн\', `delete`=\'1\' WHERE `id`=\'29315\' LIMIT 1'),
(7822,2,NULL,NULL,29314,'2019-03-18 16:08:25','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:п\', `delete`=\'1\' WHERE `id`=\'29314\' LIMIT 1'),
(7823,2,NULL,NULL,34367,'2019-03-18 16:08:45','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:р\', `delete`=\'1\' WHERE `id`=\'34367\' LIMIT 1'),
(7824,2,NULL,NULL,33685,'2019-03-18 17:40:19','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рп\', `delete`=\'1\' WHERE `id`=\'33685\' LIMIT 1'),
(7825,2,NULL,NULL,33924,'2019-03-20 09:17:04','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'незнає яке фарбування має бути і ще має бути стрижка каре Видалення:не22\', `delete`=\'1\' WHERE `id`=\'33924\' LIMIT 1'),
(7826,2,NULL,NULL,34309,'2019-03-20 09:17:17','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ен\', `delete`=\'1\' WHERE `id`=\'34309\' LIMIT 1'),
(7827,2,NULL,NULL,34310,'2019-03-20 09:17:24','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:а\', `delete`=\'1\' WHERE `id`=\'34310\' LIMIT 1'),
(7828,2,NULL,NULL,34513,'2019-03-20 09:17:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'34513\' LIMIT 1'),
(7829,2,NULL,NULL,32612,'2019-03-20 09:18:32','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:дло\', `delete`=\'1\' WHERE `id`=\'32612\' LIMIT 1'),
(7830,2,NULL,NULL,34215,'2019-03-20 09:20:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лш\', `delete`=\'1\' WHERE `id`=\'34215\' LIMIT 1'),
(7831,2,NULL,NULL,33720,'2019-03-20 09:20:46','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рн\', `delete`=\'1\' WHERE `id`=\'33720\' LIMIT 1'),
(7832,2,NULL,NULL,34495,'2019-03-20 09:21:17','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:е\', `delete`=\'1\' WHERE `id`=\'34495\' LIMIT 1'),
(7833,2,NULL,NULL,32101,'2019-03-20 09:21:31','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:п\', `delete`=\'1\' WHERE `id`=\'32101\' LIMIT 1'),
(7834,2,NULL,NULL,32100,'2019-03-20 09:21:40','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:г\', `delete`=\'1\' WHERE `id`=\'32100\' LIMIT 1'),
(7835,2,NULL,NULL,34496,'2019-03-20 09:21:54','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:п\', `delete`=\'1\' WHERE `id`=\'34496\' LIMIT 1'),
(7836,2,NULL,NULL,32102,'2019-03-20 09:22:04','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н\', `delete`=\'1\' WHERE `id`=\'32102\' LIMIT 1'),
(7837,2,NULL,NULL,33130,'2019-03-20 09:22:24','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:п\', `delete`=\'1\' WHERE `id`=\'33130\' LIMIT 1'),
(7838,2,NULL,NULL,34412,'2019-03-20 09:22:51','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:а\', `delete`=\'1\' WHERE `id`=\'34412\' LIMIT 1'),
(7839,2,NULL,NULL,34504,'2019-03-20 09:23:13','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н\', `delete`=\'1\' WHERE `id`=\'34504\' LIMIT 1'),
(7840,2,NULL,NULL,32619,'2019-03-20 09:24:52','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'рефреш (вже робила 2 чи 3 рази) Видалення:н\', `delete`=\'1\' WHERE `id`=\'32619\' LIMIT 1'),
(7841,2,NULL,NULL,32618,'2019-03-20 09:25:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'рефреш (вже робила 2 чи 3 рази) Видалення:гн\', `delete`=\'1\' WHERE `id`=\'32618\' LIMIT 1'),
(7842,2,NULL,NULL,34237,'2019-03-20 09:30:52','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гш\', `delete`=\'1\' WHERE `id`=\'34237\' LIMIT 1'),
(7843,2,NULL,NULL,29200,'2019-03-20 09:36:46','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:з\', `delete`=\'1\' WHERE `id`=\'29200\' LIMIT 1'),
(7844,2,NULL,NULL,34539,'2019-03-20 09:47:31','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рп\', `delete`=\'1\' WHERE `id`=\'34539\' LIMIT 1'),
(7845,2,NULL,NULL,34541,'2019-03-20 09:53:40','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'34541\' LIMIT 1'),
(7846,2,NULL,NULL,34540,'2019-03-20 09:53:54','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нг\', `delete`=\'1\' WHERE `id`=\'34540\' LIMIT 1'),
(7847,2,NULL,NULL,34445,'2019-03-20 09:55:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ор\', `delete`=\'1\' WHERE `id`=\'34445\' LIMIT 1'),
(7848,2,NULL,NULL,34385,'2019-03-20 09:55:25','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рл\', `delete`=\'1\' WHERE `id`=\'34385\' LIMIT 1'),
(7849,2,NULL,NULL,34387,'2019-03-20 09:55:57','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рп\', `delete`=\'1\' WHERE `id`=\'34387\' LIMIT 1'),
(7850,2,NULL,NULL,34549,'2019-03-20 10:22:08','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'34549\' LIMIT 1'),
(7851,2,NULL,NULL,31876,'2019-03-20 10:23:06','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:дл\', `delete`=\'1\' WHERE `id`=\'31876\' LIMIT 1'),
(7852,2,NULL,NULL,34551,'2019-03-20 10:24:44','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:\\nБролецька Ганна\\nВидалити\\n\', `delete`=\'1\' WHERE `id`=\'34551\' LIMIT 1'),
(7853,2,NULL,NULL,34505,'2019-03-20 10:25:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ор\', `delete`=\'1\' WHERE `id`=\'34505\' LIMIT 1'),
(7854,2,NULL,NULL,31832,'2019-03-20 10:26:24','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'31832\' LIMIT 1'),
(7855,2,NULL,NULL,34115,'2019-03-20 10:30:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:у\', `delete`=\'1\' WHERE `id`=\'34115\' LIMIT 1'),
(7856,2,NULL,NULL,34116,'2019-03-20 10:30:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:22\', `delete`=\'1\' WHERE `id`=\'34116\' LIMIT 1'),
(7857,2,NULL,NULL,34117,'2019-03-20 10:30:18','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:кк\', `delete`=\'1\' WHERE `id`=\'34117\' LIMIT 1'),
(7858,2,NULL,NULL,34118,'2019-03-20 10:30:30','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'34118\' LIMIT 1'),
(7859,2,NULL,NULL,34457,'2019-03-20 10:43:25','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:р\', `delete`=\'1\' WHERE `id`=\'34457\' LIMIT 1'),
(7860,2,NULL,NULL,30248,'2019-03-20 11:06:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'30248\' LIMIT 1'),
(7861,2,NULL,NULL,31783,'2019-03-20 11:25:12','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гн\', `delete`=\'1\' WHERE `id`=\'31783\' LIMIT 1'),
(7862,2,NULL,NULL,34259,'2019-03-20 11:28:50','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ол\', `delete`=\'1\' WHERE `id`=\'34259\' LIMIT 1'),
(7863,2,NULL,NULL,34568,'2019-03-20 12:20:37','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:г\', `delete`=\'1\' WHERE `id`=\'34568\' LIMIT 1'),
(7864,2,NULL,NULL,34086,'2019-03-20 12:23:00','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лш\', `delete`=\'1\' WHERE `id`=\'34086\' LIMIT 1'),
(7865,2,NULL,NULL,34571,'2019-03-20 12:23:48','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нг\', `delete`=\'1\' WHERE `id`=\'34571\' LIMIT 1'),
(7866,2,NULL,NULL,34582,'2019-03-20 13:43:41','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ол\', `delete`=\'1\' WHERE `id`=\'34582\' LIMIT 1'),
(7867,2,NULL,NULL,32899,'2019-03-20 15:35:18','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:г\', `delete`=\'1\' WHERE `id`=\'32899\' LIMIT 1'),
(7868,2,NULL,NULL,32799,'2019-03-20 15:36:49','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рп\', `delete`=\'1\' WHERE `id`=\'32799\' LIMIT 1'),
(7869,2,NULL,NULL,33268,'2019-03-20 15:37:18','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ро\', `delete`=\'1\' WHERE `id`=\'33268\' LIMIT 1'),
(7870,2,NULL,NULL,31964,'2019-03-20 17:09:58','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:жд\', `delete`=\'1\' WHERE `id`=\'31964\' LIMIT 1'),
(7871,2,NULL,NULL,31845,'2019-03-20 17:11:25','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:г\', `delete`=\'1\' WHERE `id`=\'31845\' LIMIT 1'),
(7872,2,NULL,NULL,34601,'2019-03-20 17:15:37','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ен\', `delete`=\'1\' WHERE `id`=\'34601\' LIMIT 1'),
(7873,2,NULL,NULL,32959,'2019-03-20 17:37:20','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:шл\', `delete`=\'1\' WHERE `id`=\'32959\' LIMIT 1'),
(7874,2,NULL,NULL,34610,'2019-03-21 08:52:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:о\', `delete`=\'1\' WHERE `id`=\'34610\' LIMIT 1'),
(7875,2,NULL,NULL,33668,'2019-03-21 09:09:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'33668\' LIMIT 1'),
(7876,2,NULL,NULL,34614,'2019-03-21 09:11:53','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'буде оля Видалення:щ\', `delete`=\'1\' WHERE `id`=\'34614\' LIMIT 1'),
(7877,2,NULL,NULL,33587,'2019-03-21 09:50:45','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гл\', `delete`=\'1\' WHERE `id`=\'33587\' LIMIT 1'),
(7878,2,NULL,NULL,34517,'2019-03-21 10:33:33','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гн\', `delete`=\'1\' WHERE `id`=\'34517\' LIMIT 1'),
(7879,2,NULL,NULL,33435,'2019-03-21 10:34:14','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:шн\', `delete`=\'1\' WHERE `id`=\'33435\' LIMIT 1'),
(7880,2,NULL,NULL,30598,'2019-03-21 10:39:21','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:а\', `delete`=\'1\' WHERE `id`=\'30598\' LIMIT 1'),
(7881,2,NULL,NULL,34577,'2019-03-21 10:39:45','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:о\', `delete`=\'1\' WHERE `id`=\'34577\' LIMIT 1'),
(7882,2,NULL,NULL,32125,'2019-03-21 10:51:28','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:р\', `delete`=\'1\' WHERE `id`=\'32125\' LIMIT 1'),
(7883,2,NULL,NULL,32124,'2019-03-21 10:51:43','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:у\', `delete`=\'1\' WHERE `id`=\'32124\' LIMIT 1'),
(7884,2,NULL,NULL,34037,'2019-03-21 11:25:37','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:2\', `delete`=\'1\' WHERE `id`=\'34037\' LIMIT 1'),
(7885,2,NULL,NULL,34034,'2019-03-21 11:26:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:д\', `delete`=\'1\' WHERE `id`=\'34034\' LIMIT 1'),
(7886,2,NULL,NULL,33487,'2019-03-21 12:28:46','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гн\', `delete`=\'1\' WHERE `id`=\'33487\' LIMIT 1'),
(7887,2,NULL,NULL,34130,'2019-03-21 12:55:43','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:г\', `delete`=\'1\' WHERE `id`=\'34130\' LIMIT 1'),
(7888,2,NULL,NULL,34499,'2019-03-21 13:06:33','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'34499\' LIMIT 1'),
(7889,2,NULL,NULL,34498,'2019-03-21 13:06:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ге\', `delete`=\'1\' WHERE `id`=\'34498\' LIMIT 1'),
(7890,2,NULL,NULL,34633,'2019-03-21 13:10:14','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:па\', `delete`=\'1\' WHERE `id`=\'34633\' LIMIT 1'),
(7891,2,NULL,NULL,34635,'2019-03-21 13:21:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:щш\', `delete`=\'1\' WHERE `id`=\'34635\' LIMIT 1'),
(7892,2,NULL,NULL,34639,'2019-03-21 13:44:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:к\', `delete`=\'1\' WHERE `id`=\'34639\' LIMIT 1'),
(7893,2,NULL,NULL,33095,'2019-03-21 15:04:13','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гн\', `delete`=\'1\' WHERE `id`=\'33095\' LIMIT 1'),
(7894,2,NULL,NULL,34389,'2019-03-21 16:46:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:г\', `delete`=\'1\' WHERE `id`=\'34389\' LIMIT 1'),
(7895,2,NULL,NULL,34653,'2019-03-21 16:52:36','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'мама Видалення:п\', `delete`=\'1\' WHERE `id`=\'34653\' LIMIT 1'),
(7896,2,NULL,NULL,34658,'2019-03-21 17:00:03','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нг\', `delete`=\'1\' WHERE `id`=\'34658\' LIMIT 1'),
(7897,2,NULL,NULL,34662,'2019-03-21 17:06:06','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:па\', `delete`=\'1\' WHERE `id`=\'34662\' LIMIT 1'),
(7898,2,NULL,NULL,33920,'2019-03-21 17:09:54','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н\', `delete`=\'1\' WHERE `id`=\'33920\' LIMIT 1'),
(7899,2,NULL,NULL,34489,'2019-03-21 17:10:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'34489\' LIMIT 1'),
(7900,2,NULL,NULL,33950,'2019-03-21 17:10:51','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н\', `delete`=\'1\' WHERE `id`=\'33950\' LIMIT 1'),
(7901,2,NULL,NULL,34534,'2019-03-21 17:11:00','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'34534\' LIMIT 1'),
(7902,2,NULL,NULL,32581,'2019-03-21 17:11:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н\', `delete`=\'1\' WHERE `id`=\'32581\' LIMIT 1'),
(7903,2,NULL,NULL,32580,'2019-03-21 17:11:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:кн\', `delete`=\'1\' WHERE `id`=\'32580\' LIMIT 1'),
(7904,2,NULL,NULL,31123,'2019-03-21 17:12:06','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рп\', `delete`=\'1\' WHERE `id`=\'31123\' LIMIT 1'),
(7905,2,NULL,NULL,32585,'2019-03-21 17:12:12','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:р\', `delete`=\'1\' WHERE `id`=\'32585\' LIMIT 1'),
(7906,2,NULL,NULL,34674,'2019-03-21 17:28:44','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гн\', `delete`=\'1\' WHERE `id`=\'34674\' LIMIT 1'),
(7907,2,NULL,NULL,33634,'2019-03-22 09:03:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:п\', `delete`=\'1\' WHERE `id`=\'33634\' LIMIT 1'),
(7908,2,NULL,NULL,34460,'2019-03-22 09:03:33','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ш\', `delete`=\'1\' WHERE `id`=\'34460\' LIMIT 1'),
(7909,2,NULL,NULL,34581,'2019-03-22 09:04:57','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:зщ\', `delete`=\'1\' WHERE `id`=\'34581\' LIMIT 1'),
(7910,2,NULL,NULL,30744,'2019-03-22 09:05:34','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ло\', `delete`=\'1\' WHERE `id`=\'30744\' LIMIT 1'),
(7911,2,NULL,NULL,34680,'2019-03-22 09:16:22','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:шг\', `delete`=\'1\' WHERE `id`=\'34680\' LIMIT 1'),
(7912,2,NULL,NULL,34596,'2019-03-22 09:41:57','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лд\', `delete`=\'1\' WHERE `id`=\'34596\' LIMIT 1'),
(7913,2,NULL,NULL,31836,'2019-03-22 09:43:56','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'31836\' LIMIT 1'),
(7914,2,NULL,NULL,31840,'2019-03-22 09:45:53','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'31840\' LIMIT 1'),
(7915,2,NULL,NULL,33782,'2019-03-22 10:17:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'вії Видалення:гн\', `delete`=\'1\' WHERE `id`=\'33782\' LIMIT 1'),
(7916,2,NULL,NULL,33781,'2019-03-22 10:17:26','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пе\', `delete`=\'1\' WHERE `id`=\'33781\' LIMIT 1'),
(7917,2,NULL,NULL,34681,'2019-03-22 10:18:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рп\', `delete`=\'1\' WHERE `id`=\'34681\' LIMIT 1'),
(7918,2,NULL,NULL,34698,'2019-03-22 10:20:08','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:л\', `delete`=\'1\' WHERE `id`=\'34698\' LIMIT 1'),
(7919,2,NULL,NULL,33854,'2019-03-22 10:34:20','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'33854\' LIMIT 1'),
(7920,2,NULL,NULL,33852,'2019-03-22 10:34:28','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ен\', `delete`=\'1\' WHERE `id`=\'33852\' LIMIT 1'),
(7921,2,NULL,NULL,33853,'2019-03-22 10:34:41','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'33853\' LIMIT 1'),
(7922,2,NULL,NULL,34506,'2019-03-22 10:37:49','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ра\', `delete`=\'1\' WHERE `id`=\'34506\' LIMIT 1'),
(7923,2,NULL,NULL,34507,'2019-03-22 10:38:01','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'34507\' LIMIT 1'),
(7924,2,NULL,NULL,34711,'2019-03-22 11:42:13','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:д\', `delete`=\'1\' WHERE `id`=\'34711\' LIMIT 1'),
(7925,2,NULL,NULL,34715,'2019-03-22 11:43:57','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ол\', `delete`=\'1\' WHERE `id`=\'34715\' LIMIT 1'),
(7926,2,NULL,NULL,34708,'2019-03-22 11:44:34','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:е\', `delete`=\'1\' WHERE `id`=\'34708\' LIMIT 1'),
(7927,2,NULL,NULL,34411,'2019-03-22 11:58:23','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лд\', `delete`=\'1\' WHERE `id`=\'34411\' LIMIT 1'),
(7928,2,NULL,NULL,34442,'2019-03-22 12:13:47','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'34442\' LIMIT 1'),
(7929,2,NULL,NULL,31966,'2019-03-22 14:18:25','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гн\', `delete`=\'1\' WHERE `id`=\'31966\' LIMIT 1'),
(7930,2,NULL,NULL,34729,'2019-03-22 14:23:23','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:дщ\', `delete`=\'1\' WHERE `id`=\'34729\' LIMIT 1'),
(7931,2,NULL,NULL,34369,'2019-03-22 14:50:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ол\', `delete`=\'1\' WHERE `id`=\'34369\' LIMIT 1'),
(7932,2,NULL,NULL,29498,'2019-03-22 15:50:31','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ек\', `delete`=\'1\' WHERE `id`=\'29498\' LIMIT 1'),
(7933,2,NULL,NULL,34388,'2019-03-22 15:51:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ек\', `delete`=\'1\' WHERE `id`=\'34388\' LIMIT 1'),
(7934,2,NULL,NULL,32294,'2019-03-22 15:51:30','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ра\', `delete`=\'1\' WHERE `id`=\'32294\' LIMIT 1'),
(7935,2,NULL,NULL,29486,'2019-03-22 16:13:21','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:е\', `delete`=\'1\' WHERE `id`=\'29486\' LIMIT 1'),
(7936,2,NULL,NULL,30870,'2019-03-22 16:16:44','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:п\', `delete`=\'1\' WHERE `id`=\'30870\' LIMIT 1'),
(7937,2,NULL,NULL,30869,'2019-03-22 16:17:01','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:е\', `delete`=\'1\' WHERE `id`=\'30869\' LIMIT 1'),
(7938,2,NULL,NULL,34737,'2019-03-22 16:17:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гн\', `delete`=\'1\' WHERE `id`=\'34737\' LIMIT 1'),
(7939,2,NULL,NULL,30843,'2019-03-22 16:17:47','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нш\', `delete`=\'1\' WHERE `id`=\'30843\' LIMIT 1'),
(7940,2,NULL,NULL,34564,'2019-03-22 16:19:08','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'34564\' LIMIT 1'),
(7941,2,NULL,NULL,34746,'2019-03-22 16:20:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:е\', `delete`=\'1\' WHERE `id`=\'34746\' LIMIT 1'),
(7942,2,NULL,NULL,34317,'2019-03-22 16:21:30','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:е\', `delete`=\'1\' WHERE `id`=\'34317\' LIMIT 1'),
(7943,2,NULL,NULL,30844,'2019-03-22 16:21:41','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н\', `delete`=\'1\' WHERE `id`=\'30844\' LIMIT 1'),
(7944,2,NULL,NULL,34683,'2019-03-23 10:21:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:аепнро\', `delete`=\'1\' WHERE `id`=\'34683\' LIMIT 1'),
(7945,2,NULL,NULL,32971,'2019-03-23 12:39:08','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:цуке\', `delete`=\'1\' WHERE `id`=\'32971\' LIMIT 1'),
(7946,2,NULL,NULL,32973,'2019-03-23 12:39:49','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:цук\', `delete`=\'1\' WHERE `id`=\'32973\' LIMIT 1'),
(7947,2,NULL,NULL,33824,'2019-03-23 14:48:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:укае\', `delete`=\'1\' WHERE `id`=\'33824\' LIMIT 1'),
(7948,2,NULL,NULL,31582,'2019-03-23 16:08:01','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ролдю\', `delete`=\'1\' WHERE `id`=\'31582\' LIMIT 1'),
(7949,2,NULL,NULL,30888,'2019-03-23 17:31:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:акепнр\', `delete`=\'1\' WHERE `id`=\'30888\' LIMIT 1'),
(7950,2,NULL,NULL,32923,'2019-03-23 17:32:50','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:уу\', `delete`=\'1\' WHERE `id`=\'32923\' LIMIT 1'),
(7951,2,NULL,NULL,32957,'2019-03-24 10:30:32','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:апр\', `delete`=\'1\' WHERE `id`=\'32957\' LIMIT 1'),
(7952,2,NULL,NULL,34060,'2019-03-25 08:55:34','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н\', `delete`=\'1\' WHERE `id`=\'34060\' LIMIT 1'),
(7953,2,NULL,NULL,34722,'2019-03-25 09:02:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'34722\' LIMIT 1'),
(7954,2,NULL,NULL,32365,'2019-03-25 09:31:01','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нг\', `delete`=\'1\' WHERE `id`=\'32365\' LIMIT 1'),
(7955,2,NULL,NULL,32364,'2019-03-25 09:31:10','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н\', `delete`=\'1\' WHERE `id`=\'32364\' LIMIT 1'),
(7956,2,NULL,NULL,34809,'2019-03-25 09:31:56','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нг\', `delete`=\'1\' WHERE `id`=\'34809\' LIMIT 1'),
(7957,2,NULL,NULL,34652,'2019-03-25 09:32:27','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:е\', `delete`=\'1\' WHERE `id`=\'34652\' LIMIT 1'),
(7958,2,NULL,NULL,34678,'2019-03-25 09:43:45','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нг\', `delete`=\'1\' WHERE `id`=\'34678\' LIMIT 1'),
(7959,2,NULL,NULL,31193,'2019-03-25 09:52:35','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:г\', `delete`=\'1\' WHERE `id`=\'31193\' LIMIT 1'),
(7960,2,NULL,NULL,33985,'2019-03-25 09:53:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:22\', `delete`=\'1\' WHERE `id`=\'33985\' LIMIT 1'),
(7961,2,NULL,NULL,34677,'2019-03-25 10:08:32','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ор\', `delete`=\'1\' WHERE `id`=\'34677\' LIMIT 1'),
(7962,2,NULL,NULL,34814,'2019-03-25 10:09:39','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ук\', `delete`=\'1\' WHERE `id`=\'34814\' LIMIT 1'),
(7963,2,NULL,NULL,34063,'2019-03-25 10:09:53','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'34063\' LIMIT 1'),
(7964,2,NULL,NULL,31892,'2019-03-25 10:10:45','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:оп\', `delete`=\'1\' WHERE `id`=\'31892\' LIMIT 1'),
(7965,2,NULL,NULL,31891,'2019-03-25 10:53:10','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'31891\' LIMIT 1'),
(7966,2,NULL,NULL,31779,'2019-03-25 11:17:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н\', `delete`=\'1\' WHERE `id`=\'31779\' LIMIT 1'),
(7967,2,NULL,NULL,34832,'2019-03-25 11:45:22','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нг\', `delete`=\'1\' WHERE `id`=\'34832\' LIMIT 1'),
(7968,2,NULL,NULL,34841,'2019-03-25 12:57:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:п\', `delete`=\'1\' WHERE `id`=\'34841\' LIMIT 1'),
(7969,2,NULL,NULL,31916,'2019-03-25 13:04:36','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'31916\' LIMIT 1'),
(7970,2,NULL,NULL,32724,'2019-03-25 13:54:45','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н\', `delete`=\'1\' WHERE `id`=\'32724\' LIMIT 1'),
(7971,2,NULL,NULL,34762,'2019-03-25 14:21:25','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:98\', `delete`=\'1\' WHERE `id`=\'34762\' LIMIT 1'),
(7972,2,NULL,NULL,33722,'2019-03-25 15:22:33','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:п\', `delete`=\'1\' WHERE `id`=\'33722\' LIMIT 1'),
(7973,2,NULL,NULL,34529,'2019-03-25 15:27:37','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:щш\', `delete`=\'1\' WHERE `id`=\'34529\' LIMIT 1'),
(7974,2,NULL,NULL,33465,'2019-03-25 17:09:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ол\', `delete`=\'1\' WHERE `id`=\'33465\' LIMIT 1'),
(7975,2,NULL,NULL,31402,'2019-03-25 17:09:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:юд\', `delete`=\'1\' WHERE `id`=\'31402\' LIMIT 1'),
(7976,2,NULL,NULL,33338,'2019-03-26 09:01:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н\', `delete`=\'1\' WHERE `id`=\'33338\' LIMIT 1'),
(7977,2,NULL,NULL,34617,'2019-03-26 09:02:53','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н\', `delete`=\'1\' WHERE `id`=\'34617\' LIMIT 1'),
(7978,2,NULL,NULL,34871,'2019-03-26 09:04:44','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нг\', `delete`=\'1\' WHERE `id`=\'34871\' LIMIT 1'),
(7979,2,NULL,NULL,31738,'2019-03-26 09:06:28','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'31738\' LIMIT 1'),
(7980,2,NULL,NULL,34001,'2019-03-26 09:07:24','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:бл\', `delete`=\'1\' WHERE `id`=\'34001\' LIMIT 1'),
(7981,2,NULL,NULL,34685,'2019-03-26 09:07:44','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:л\', `delete`=\'1\' WHERE `id`=\'34685\' LIMIT 1'),
(7982,2,NULL,NULL,34260,'2019-03-26 09:34:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:п\', `delete`=\'1\' WHERE `id`=\'34260\' LIMIT 1'),
(7983,2,NULL,NULL,34877,'2019-03-26 09:34:54','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ре\', `delete`=\'1\' WHERE `id`=\'34877\' LIMIT 1'),
(7984,2,NULL,NULL,33779,'2019-03-26 09:39:44','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:а\', `delete`=\'1\' WHERE `id`=\'33779\' LIMIT 1'),
(7985,2,NULL,NULL,33780,'2019-03-26 09:39:50','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'гігті Видалення:рп\', `delete`=\'1\' WHERE `id`=\'33780\' LIMIT 1'),
(7986,2,NULL,NULL,34881,'2019-03-26 09:42:51','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рп\', `delete`=\'1\' WHERE `id`=\'34881\' LIMIT 1'),
(7987,2,NULL,NULL,34156,'2019-03-26 09:47:41','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нре\', `delete`=\'1\' WHERE `id`=\'34156\' LIMIT 1'),
(7988,2,NULL,NULL,34155,'2019-03-26 09:47:48','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:р\', `delete`=\'1\' WHERE `id`=\'34155\' LIMIT 1'),
(7989,2,NULL,NULL,33472,'2019-03-26 10:01:33','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ра\', `delete`=\'1\' WHERE `id`=\'33472\' LIMIT 1'),
(7990,2,NULL,NULL,33384,'2019-03-26 10:07:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:е\', `delete`=\'1\' WHERE `id`=\'33384\' LIMIT 1'),
(7991,2,NULL,NULL,34588,'2019-03-26 10:10:10','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ре\', `delete`=\'1\' WHERE `id`=\'34588\' LIMIT 1'),
(7992,2,NULL,NULL,34890,'2019-03-26 10:10:26','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ек\', `delete`=\'1\' WHERE `id`=\'34890\' LIMIT 1'),
(7993,2,NULL,NULL,33737,'2019-03-26 10:14:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ор\', `delete`=\'1\' WHERE `id`=\'33737\' LIMIT 1'),
(7994,2,NULL,NULL,33462,'2019-03-26 10:16:30','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'33462\' LIMIT 1'),
(7995,2,NULL,NULL,31564,'2019-03-26 10:19:37','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н\', `delete`=\'1\' WHERE `id`=\'31564\' LIMIT 1'),
(7996,2,NULL,NULL,34231,'2019-03-26 10:39:10','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:шл\', `delete`=\'1\' WHERE `id`=\'34231\' LIMIT 1'),
(7997,2,NULL,NULL,34902,'2019-03-26 11:22:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:о\', `delete`=\'1\' WHERE `id`=\'34902\' LIMIT 1'),
(7998,2,NULL,NULL,34909,'2019-03-26 12:46:58','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лр\', `delete`=\'1\' WHERE `id`=\'34909\' LIMIT 1'),
(7999,2,NULL,NULL,33826,'2019-03-26 13:43:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ло\', `delete`=\'1\' WHERE `id`=\'33826\' LIMIT 1'),
(8000,2,NULL,NULL,33998,'2019-03-26 13:43:44','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гн\', `delete`=\'1\' WHERE `id`=\'33998\' LIMIT 1');

INSERT INTO `shedules_history` VALUES 
(8001,2,NULL,NULL,34686,'2019-03-26 14:02:04','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:е\', `delete`=\'1\' WHERE `id`=\'34686\' LIMIT 1'),
(8002,2,NULL,NULL,34687,'2019-03-26 14:02:14','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:п\', `delete`=\'1\' WHERE `id`=\'34687\' LIMIT 1'),
(8003,2,NULL,NULL,34271,'2019-03-26 14:49:24','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'34271\' LIMIT 1'),
(8004,2,NULL,NULL,34062,'2019-03-26 15:18:52','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ор\', `delete`=\'1\' WHERE `id`=\'34062\' LIMIT 1'),
(8005,2,NULL,NULL,33692,'2019-03-26 15:21:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лг\', `delete`=\'1\' WHERE `id`=\'33692\' LIMIT 1'),
(8006,2,NULL,NULL,34840,'2019-03-26 15:49:48','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'34840\' LIMIT 1'),
(8007,2,NULL,NULL,34207,'2019-03-26 15:52:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:огн\', `delete`=\'1\' WHERE `id`=\'34207\' LIMIT 1'),
(8008,2,NULL,NULL,34518,'2019-03-26 15:53:43','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ре\', `delete`=\'1\' WHERE `id`=\'34518\' LIMIT 1'),
(8009,2,NULL,NULL,34475,'2019-03-26 15:53:56','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:е\', `delete`=\'1\' WHERE `id`=\'34475\' LIMIT 1'),
(8010,2,NULL,NULL,34476,'2019-03-26 15:54:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:е\', `delete`=\'1\' WHERE `id`=\'34476\' LIMIT 1'),
(8011,2,NULL,NULL,34477,'2019-03-26 15:54:25','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:у\', `delete`=\'1\' WHERE `id`=\'34477\' LIMIT 1'),
(8012,2,NULL,NULL,33635,'2019-03-26 15:55:40','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:е\', `delete`=\'1\' WHERE `id`=\'33635\' LIMIT 1'),
(8013,2,NULL,NULL,33034,'2019-03-26 15:57:48','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'33034\' LIMIT 1'),
(8014,2,NULL,NULL,33035,'2019-03-26 15:58:03','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:па\', `delete`=\'1\' WHERE `id`=\'33035\' LIMIT 1'),
(8015,2,NULL,NULL,33226,'2019-03-26 16:29:36','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:щ\', `delete`=\'1\' WHERE `id`=\'33226\' LIMIT 1'),
(8016,2,NULL,NULL,33225,'2019-03-26 16:29:45','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ж\', `delete`=\'1\' WHERE `id`=\'33225\' LIMIT 1'),
(8017,2,NULL,NULL,35045,'2019-03-27 08:55:21','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:а\', `delete`=\'1\' WHERE `id`=\'35045\' LIMIT 1'),
(8018,2,NULL,NULL,34516,'2019-03-27 08:55:37','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:і\', `delete`=\'1\' WHERE `id`=\'34516\' LIMIT 1'),
(8019,2,NULL,NULL,35044,'2019-03-27 08:55:48','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:у2\', `delete`=\'1\' WHERE `id`=\'35044\' LIMIT 1'),
(8020,2,NULL,NULL,34515,'2019-03-27 08:55:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:у2\', `delete`=\'1\' WHERE `id`=\'34515\' LIMIT 1'),
(8021,2,NULL,NULL,35043,'2019-03-27 08:56:12','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:у\', `delete`=\'1\' WHERE `id`=\'35043\' LIMIT 1'),
(8022,2,NULL,NULL,34373,'2019-03-27 08:56:28','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:у\', `delete`=\'1\' WHERE `id`=\'34373\' LIMIT 1'),
(8023,2,NULL,NULL,34433,'2019-03-27 08:56:49','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:у\', `delete`=\'1\' WHERE `id`=\'34433\' LIMIT 1'),
(8024,2,NULL,NULL,34924,'2019-03-27 09:18:13','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:л\', `delete`=\'1\' WHERE `id`=\'34924\' LIMIT 1'),
(8025,2,NULL,NULL,34374,'2019-03-27 09:59:01','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:п\', `delete`=\'1\' WHERE `id`=\'34374\' LIMIT 1'),
(8026,2,NULL,NULL,35055,'2019-03-27 10:52:43','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:п\', `delete`=\'1\' WHERE `id`=\'35055\' LIMIT 1'),
(8027,2,NULL,NULL,34054,'2019-03-27 10:53:08','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:г\', `delete`=\'1\' WHERE `id`=\'34054\' LIMIT 1'),
(8028,2,NULL,NULL,34936,'2019-03-27 10:54:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:па\', `delete`=\'1\' WHERE `id`=\'34936\' LIMIT 1'),
(8029,2,NULL,NULL,35057,'2019-03-27 10:54:25','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:к\', `delete`=\'1\' WHERE `id`=\'35057\' LIMIT 1'),
(8030,2,NULL,NULL,35061,'2019-03-27 11:30:53','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рп\', `delete`=\'1\' WHERE `id`=\'35061\' LIMIT 1'),
(8031,2,NULL,NULL,35067,'2019-03-27 11:59:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:п\', `delete`=\'1\' WHERE `id`=\'35067\' LIMIT 1'),
(8032,2,NULL,NULL,35072,'2019-03-27 12:07:22','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:е\', `delete`=\'1\' WHERE `id`=\'35072\' LIMIT 1'),
(8033,2,NULL,NULL,33753,'2019-03-27 12:35:00','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лг\', `delete`=\'1\' WHERE `id`=\'33753\' LIMIT 1'),
(8034,2,NULL,NULL,33355,'2019-03-27 15:29:46','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нр\', `delete`=\'1\' WHERE `id`=\'33355\' LIMIT 1'),
(8035,2,NULL,NULL,34884,'2019-03-27 16:49:03','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:м\', `delete`=\'1\' WHERE `id`=\'34884\' LIMIT 1'),
(8036,2,NULL,NULL,34376,'2019-03-27 17:41:13','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:е\', `delete`=\'1\' WHERE `id`=\'34376\' LIMIT 1'),
(8037,2,NULL,NULL,34625,'2019-03-28 09:11:33','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'34625\' LIMIT 1'),
(8038,2,NULL,NULL,34598,'2019-03-28 09:25:48','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лл\', `delete`=\'1\' WHERE `id`=\'34598\' LIMIT 1'),
(8039,2,NULL,NULL,33473,'2019-03-28 09:43:52','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:апро\', `delete`=\'1\' WHERE `id`=\'33473\' LIMIT 1'),
(8040,2,NULL,NULL,34878,'2019-03-28 12:59:31','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ро\', `delete`=\'1\' WHERE `id`=\'34878\' LIMIT 1'),
(8041,2,NULL,NULL,31516,'2019-03-28 12:59:39','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:а2\', `delete`=\'1\' WHERE `id`=\'31516\' LIMIT 1'),
(8042,2,NULL,NULL,35123,'2019-03-28 13:09:48','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нг\', `delete`=\'1\' WHERE `id`=\'35123\' LIMIT 1'),
(8043,2,NULL,NULL,35122,'2019-03-28 13:09:56','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'35122\' LIMIT 1'),
(8044,2,NULL,NULL,33236,'2019-03-28 14:42:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рп\', `delete`=\'1\' WHERE `id`=\'33236\' LIMIT 1'),
(8045,2,NULL,NULL,34806,'2019-03-28 14:48:01','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'кінчики Видалення:д\', `delete`=\'1\' WHERE `id`=\'34806\' LIMIT 1'),
(8046,2,NULL,NULL,33266,'2019-03-28 16:19:25','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рп\', `delete`=\'1\' WHERE `id`=\'33266\' LIMIT 1'),
(8047,2,NULL,NULL,35138,'2019-03-28 16:36:03','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:щдш\', `delete`=\'1\' WHERE `id`=\'35138\' LIMIT 1'),
(8048,2,NULL,NULL,35144,'2019-03-28 16:55:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:р\', `delete`=\'1\' WHERE `id`=\'35144\' LIMIT 1'),
(8049,2,NULL,NULL,35149,'2019-03-28 17:08:34','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гн\', `delete`=\'1\' WHERE `id`=\'35149\' LIMIT 1'),
(8050,2,NULL,NULL,34035,'2019-03-28 18:15:48','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:а\', `delete`=\'1\' WHERE `id`=\'34035\' LIMIT 1'),
(8051,2,NULL,NULL,34138,'2019-03-28 18:18:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лд\', `delete`=\'1\' WHERE `id`=\'34138\' LIMIT 1'),
(8052,2,NULL,NULL,34938,'2019-03-28 18:19:44','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:шш\', `delete`=\'1\' WHERE `id`=\'34938\' LIMIT 1'),
(8053,2,NULL,NULL,34935,'2019-03-28 18:20:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рп22\', `delete`=\'1\' WHERE `id`=\'34935\' LIMIT 1'),
(8054,2,NULL,NULL,35056,'2019-03-28 18:20:41','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гн\', `delete`=\'1\' WHERE `id`=\'35056\' LIMIT 1'),
(8055,2,NULL,NULL,34500,'2019-03-28 18:22:17','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:па\', `delete`=\'1\' WHERE `id`=\'34500\' LIMIT 1'),
(8056,2,NULL,NULL,33664,'2019-03-28 18:24:23','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:юд\', `delete`=\'1\' WHERE `id`=\'33664\' LIMIT 1'),
(8057,2,NULL,NULL,32305,'2019-03-28 18:25:53','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:дло\', `delete`=\'1\' WHERE `id`=\'32305\' LIMIT 1'),
(8058,2,NULL,NULL,35175,'2019-03-29 09:13:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:р\', `delete`=\'1\' WHERE `id`=\'35175\' LIMIT 1'),
(8059,2,NULL,NULL,35178,'2019-03-29 09:50:28','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н\', `delete`=\'1\' WHERE `id`=\'35178\' LIMIT 1'),
(8060,2,NULL,NULL,35180,'2019-03-29 10:16:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ен\', `delete`=\'1\' WHERE `id`=\'35180\' LIMIT 1'),
(8061,2,NULL,NULL,32872,'2019-03-29 12:35:03','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:па\', `delete`=\'1\' WHERE `id`=\'32872\' LIMIT 1'),
(8062,2,NULL,NULL,32296,'2019-03-29 13:10:45','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:фіа\', `delete`=\'1\' WHERE `id`=\'32296\' LIMIT 1'),
(8063,2,NULL,NULL,30198,'2019-03-29 15:35:14','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:54\', `delete`=\'1\' WHERE `id`=\'30198\' LIMIT 1'),
(8064,2,NULL,NULL,35206,'2019-03-29 15:48:01','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення: 9\', `delete`=\'1\' WHERE `id`=\'35206\' LIMIT 1'),
(8065,2,NULL,NULL,33893,'2019-03-29 16:21:36','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:а\', `delete`=\'1\' WHERE `id`=\'33893\' LIMIT 1'),
(8066,2,NULL,NULL,35210,'2019-03-29 16:25:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'35210\' LIMIT 1'),
(8067,2,NULL,NULL,35216,'2019-03-29 16:44:06','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'і укладка Видалення:па\', `delete`=\'1\' WHERE `id`=\'35216\' LIMIT 1'),
(8068,2,NULL,NULL,35218,'2019-03-29 16:52:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ек\', `delete`=\'1\' WHERE `id`=\'35218\' LIMIT 1'),
(8069,2,NULL,NULL,35213,'2019-03-29 17:22:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нг\', `delete`=\'1\' WHERE `id`=\'35213\' LIMIT 1'),
(8070,2,NULL,NULL,35209,'2019-03-29 17:22:48','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:67\', `delete`=\'1\' WHERE `id`=\'35209\' LIMIT 1'),
(8071,2,NULL,NULL,35211,'2019-03-29 17:22:54','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:р\', `delete`=\'1\' WHERE `id`=\'35211\' LIMIT 1'),
(8072,2,NULL,NULL,35214,'2019-03-29 17:23:00','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рп\', `delete`=\'1\' WHERE `id`=\'35214\' LIMIT 1'),
(8073,2,NULL,NULL,35220,'2019-03-29 17:23:41','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рп\', `delete`=\'1\' WHERE `id`=\'35220\' LIMIT 1'),
(8074,2,NULL,NULL,35222,'2019-03-29 17:23:49','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:р\', `delete`=\'1\' WHERE `id`=\'35222\' LIMIT 1'),
(8075,2,NULL,NULL,29711,'2019-03-29 17:54:58','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:дж\', `delete`=\'1\' WHERE `id`=\'29711\' LIMIT 1'),
(8076,2,NULL,NULL,35226,'2019-03-30 09:41:20','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'35226\' LIMIT 1'),
(8077,2,NULL,NULL,33339,'2019-03-30 09:44:53','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:шщ\', `delete`=\'1\' WHERE `id`=\'33339\' LIMIT 1'),
(8078,2,NULL,NULL,27262,'2019-03-30 09:45:08','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ло\', `delete`=\'1\' WHERE `id`=\'27262\' LIMIT 1'),
(8079,2,NULL,NULL,35228,'2019-03-30 09:45:45','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:дш\', `delete`=\'1\' WHERE `id`=\'35228\' LIMIT 1'),
(8080,2,NULL,NULL,33783,'2019-03-30 10:38:46','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ку\', `delete`=\'1\' WHERE `id`=\'33783\' LIMIT 1'),
(8081,2,NULL,NULL,33784,'2019-03-30 10:38:54','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:у\', `delete`=\'1\' WHERE `id`=\'33784\' LIMIT 1'),
(8082,2,NULL,NULL,35197,'2019-03-30 10:43:01','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ж\', `delete`=\'1\' WHERE `id`=\'35197\' LIMIT 1'),
(8083,2,NULL,NULL,26975,'2019-03-30 10:45:06','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:о\', `delete`=\'1\' WHERE `id`=\'26975\' LIMIT 1'),
(8084,2,NULL,NULL,35233,'2019-03-30 10:57:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:па\', `delete`=\'1\' WHERE `id`=\'35233\' LIMIT 1'),
(8085,2,NULL,NULL,35235,'2019-03-30 10:57:21','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:к\', `delete`=\'1\' WHERE `id`=\'35235\' LIMIT 1'),
(8086,2,NULL,NULL,28993,'2019-03-30 10:57:43','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:хз\', `delete`=\'1\' WHERE `id`=\'28993\' LIMIT 1'),
(8087,2,NULL,NULL,28992,'2019-03-30 10:58:11','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ку\', `delete`=\'1\' WHERE `id`=\'28992\' LIMIT 1'),
(8088,2,NULL,NULL,28989,'2019-03-30 10:58:19','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:22\', `delete`=\'1\' WHERE `id`=\'28989\' LIMIT 1'),
(8089,2,NULL,NULL,35238,'2019-03-30 11:12:40','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:г\', `delete`=\'1\' WHERE `id`=\'35238\' LIMIT 1'),
(8090,2,NULL,NULL,32117,'2019-03-30 11:32:10','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:у\', `delete`=\'1\' WHERE `id`=\'32117\' LIMIT 1'),
(8091,2,NULL,NULL,32122,'2019-03-30 11:32:43','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пк\', `delete`=\'1\' WHERE `id`=\'32122\' LIMIT 1'),
(8092,2,NULL,NULL,32121,'2019-03-30 11:32:56','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:а32\', `delete`=\'1\' WHERE `id`=\'32121\' LIMIT 1'),
(8093,2,NULL,NULL,35241,'2019-03-30 11:58:41','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нг\', `delete`=\'1\' WHERE `id`=\'35241\' LIMIT 1'),
(8094,2,NULL,NULL,35215,'2019-03-30 15:06:11','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'і укладка Видалення:ек\', `delete`=\'1\' WHERE `id`=\'35215\' LIMIT 1'),
(8095,2,NULL,NULL,35202,'2019-03-30 15:06:22','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:22\', `delete`=\'1\' WHERE `id`=\'35202\' LIMIT 1'),
(8096,2,NULL,NULL,35243,'2019-03-30 15:06:36','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:су22\', `delete`=\'1\' WHERE `id`=\'35243\' LIMIT 1'),
(8097,2,NULL,NULL,35244,'2019-03-30 15:06:46','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:к2\', `delete`=\'1\' WHERE `id`=\'35244\' LIMIT 1'),
(8098,2,NULL,NULL,34873,'2019-03-30 15:08:30','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'гель Видалення:кн\', `delete`=\'1\' WHERE `id`=\'34873\' LIMIT 1'),
(8099,2,NULL,NULL,34076,'2019-03-30 15:09:23','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:жошл\', `delete`=\'1\' WHERE `id`=\'34076\' LIMIT 1'),
(8100,2,NULL,NULL,35274,'2019-03-30 15:10:18','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'35274\' LIMIT 1'),
(8101,2,NULL,NULL,33703,'2019-03-30 15:11:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ек\', `delete`=\'1\' WHERE `id`=\'33703\' LIMIT 1'),
(8102,2,NULL,NULL,35196,'2019-03-30 16:56:39','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:оп\', `delete`=\'1\' WHERE `id`=\'35196\' LIMIT 1'),
(8103,2,NULL,NULL,31528,'2019-03-30 17:09:39','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пк\', `delete`=\'1\' WHERE `id`=\'31528\' LIMIT 1'),
(8104,2,NULL,NULL,35283,'2019-04-01 09:11:18','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гщро\', `delete`=\'1\' WHERE `id`=\'35283\' LIMIT 1'),
(8105,2,NULL,NULL,35282,'2019-04-01 09:11:28','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:шдл\', `delete`=\'1\' WHERE `id`=\'35282\' LIMIT 1'),
(8106,2,NULL,NULL,35105,'2019-04-01 09:15:04','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гн\', `delete`=\'1\' WHERE `id`=\'35105\' LIMIT 1'),
(8107,2,NULL,NULL,35052,'2019-04-01 10:15:56','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:дош\', `delete`=\'1\' WHERE `id`=\'35052\' LIMIT 1'),
(8108,2,NULL,NULL,34929,'2019-04-01 10:36:50','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рп\', `delete`=\'1\' WHERE `id`=\'34929\' LIMIT 1'),
(8109,2,NULL,NULL,29201,'2019-04-01 10:40:39','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рп\', `delete`=\'1\' WHERE `id`=\'29201\' LIMIT 1'),
(8110,2,NULL,NULL,33248,'2019-04-01 10:42:23','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ьл\', `delete`=\'1\' WHERE `id`=\'33248\' LIMIT 1'),
(8111,2,NULL,NULL,35293,'2019-04-01 10:56:04','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'буде віра Видалення:шё22\', `delete`=\'1\' WHERE `id`=\'35293\' LIMIT 1'),
(8112,2,NULL,NULL,35296,'2019-04-01 11:18:17','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:п\', `delete`=\'1\' WHERE `id`=\'35296\' LIMIT 1'),
(8113,2,NULL,NULL,35301,'2019-04-01 11:30:04','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ло\', `delete`=\'1\' WHERE `id`=\'35301\' LIMIT 1'),
(8114,2,NULL,NULL,35177,'2019-04-01 12:19:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:щзж\', `delete`=\'1\' WHERE `id`=\'35177\' LIMIT 1'),
(8115,2,NULL,NULL,34199,'2019-04-01 12:39:46','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рп\', `delete`=\'1\' WHERE `id`=\'34199\' LIMIT 1'),
(8116,2,NULL,NULL,33139,'2019-04-01 12:53:47','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'33139\' LIMIT 1'),
(8117,2,NULL,NULL,35284,'2019-04-01 13:08:21','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:жл\', `delete`=\'1\' WHERE `id`=\'35284\' LIMIT 1'),
(8118,2,NULL,NULL,24790,'2019-04-01 13:48:12','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:к\', `delete`=\'1\' WHERE `id`=\'24790\' LIMIT 1'),
(8119,2,NULL,NULL,20008,'2019-04-01 13:48:31','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'20008\' LIMIT 1'),
(8120,2,NULL,NULL,25072,'2019-04-01 13:48:49','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:па\', `delete`=\'1\' WHERE `id`=\'25072\' LIMIT 1'),
(8121,2,NULL,NULL,24667,'2019-04-01 13:50:33','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рп\', `delete`=\'1\' WHERE `id`=\'24667\' LIMIT 1'),
(8122,2,NULL,NULL,21879,'2019-04-01 13:50:37','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:п\', `delete`=\'1\' WHERE `id`=\'21879\' LIMIT 1'),
(8123,2,NULL,NULL,31046,'2019-04-01 13:53:52','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'31046\' LIMIT 1'),
(8124,2,NULL,NULL,34394,'2019-04-01 13:55:28','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ек\', `delete`=\'1\' WHERE `id`=\'34394\' LIMIT 1'),
(8125,2,NULL,NULL,33359,'2019-04-01 13:57:46','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'мала Видалення:к\', `delete`=\'1\' WHERE `id`=\'33359\' LIMIT 1'),
(8126,2,NULL,NULL,31668,'2019-04-01 13:58:26','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'дочка Видалення:пк\', `delete`=\'1\' WHERE `id`=\'31668\' LIMIT 1'),
(8127,2,NULL,NULL,30899,'2019-04-01 13:58:40','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пк\', `delete`=\'1\' WHERE `id`=\'30899\' LIMIT 1'),
(8128,2,NULL,NULL,34145,'2019-04-01 13:59:56','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рп\', `delete`=\'1\' WHERE `id`=\'34145\' LIMIT 1'),
(8129,2,NULL,NULL,33009,'2019-04-01 15:36:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:п\', `delete`=\'1\' WHERE `id`=\'33009\' LIMIT 1'),
(8130,2,NULL,NULL,33010,'2019-04-01 15:36:12','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:па2\', `delete`=\'1\' WHERE `id`=\'33010\' LIMIT 1'),
(8131,2,NULL,NULL,33011,'2019-04-01 15:36:20','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ка\', `delete`=\'1\' WHERE `id`=\'33011\' LIMIT 1'),
(8132,2,NULL,NULL,33012,'2019-04-01 15:36:28','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:к2\', `delete`=\'1\' WHERE `id`=\'33012\' LIMIT 1'),
(8133,2,NULL,NULL,35265,'2019-04-01 15:37:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:а\', `delete`=\'1\' WHERE `id`=\'35265\' LIMIT 1'),
(8134,2,NULL,NULL,35266,'2019-04-01 15:37:36','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:у\', `delete`=\'1\' WHERE `id`=\'35266\' LIMIT 1'),
(8135,2,NULL,NULL,35351,'2019-04-01 15:53:26','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ло\', `delete`=\'1\' WHERE `id`=\'35351\' LIMIT 1'),
(8136,2,NULL,NULL,35354,'2019-04-01 16:54:24','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ждл\', `delete`=\'1\' WHERE `id`=\'35354\' LIMIT 1'),
(8137,2,NULL,NULL,35358,'2019-04-01 17:24:52','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:їхз\', `delete`=\'1\' WHERE `id`=\'35358\' LIMIT 1'),
(8138,2,NULL,NULL,35357,'2019-04-01 17:24:59','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ощгд\', `delete`=\'1\' WHERE `id`=\'35357\' LIMIT 1'),
(8139,2,NULL,NULL,35360,'2019-04-01 17:26:12','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:зщ\', `delete`=\'1\' WHERE `id`=\'35360\' LIMIT 1'),
(8140,2,NULL,NULL,31644,'2019-04-01 17:27:03','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'сестра Видалення:шщл\', `delete`=\'1\' WHERE `id`=\'31644\' LIMIT 1'),
(8141,2,NULL,NULL,34068,'2019-04-02 09:06:57','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:тне\', `delete`=\'1\' WHERE `id`=\'34068\' LIMIT 1'),
(8142,2,NULL,NULL,34111,'2019-04-02 09:08:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'34111\' LIMIT 1'),
(8143,2,NULL,NULL,26987,'2019-04-02 09:47:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ек\', `delete`=\'1\' WHERE `id`=\'26987\' LIMIT 1'),
(8144,2,NULL,NULL,26989,'2019-04-02 09:47:21','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гн\', `delete`=\'1\' WHERE `id`=\'26989\' LIMIT 1'),
(8145,2,NULL,NULL,31749,'2019-04-02 09:50:20','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гп\', `delete`=\'1\' WHERE `id`=\'31749\' LIMIT 1'),
(8146,2,NULL,NULL,35374,'2019-04-02 10:10:41','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:оп\', `delete`=\'1\' WHERE `id`=\'35374\' LIMIT 1'),
(8147,2,NULL,NULL,35334,'2019-04-02 10:25:43','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:па\', `delete`=\'1\' WHERE `id`=\'35334\' LIMIT 1'),
(8148,2,NULL,NULL,35169,'2019-04-02 10:25:50','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:па\', `delete`=\'1\' WHERE `id`=\'35169\' LIMIT 1'),
(8149,2,NULL,NULL,35168,'2019-04-02 10:26:41','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:па\', `delete`=\'1\' WHERE `id`=\'35168\' LIMIT 1'),
(8150,2,NULL,NULL,35378,'2019-04-02 10:51:23','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:кн\', `delete`=\'1\' WHERE `id`=\'35378\' LIMIT 1'),
(8151,2,NULL,NULL,35379,'2019-04-02 10:56:11','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'рефреш Видалення:па\', `delete`=\'1\' WHERE `id`=\'35379\' LIMIT 1'),
(8152,2,NULL,NULL,35385,'2019-04-02 11:34:52','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:р\', `delete`=\'1\' WHERE `id`=\'35385\' LIMIT 1'),
(8153,2,NULL,NULL,33818,'2019-04-02 11:37:39','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ар\', `delete`=\'1\' WHERE `id`=\'33818\' LIMIT 1'),
(8154,2,NULL,NULL,34050,'2019-04-02 11:47:04','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н\', `delete`=\'1\' WHERE `id`=\'34050\' LIMIT 1'),
(8155,2,NULL,NULL,34051,'2019-04-02 11:47:13','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ра\', `delete`=\'1\' WHERE `id`=\'34051\' LIMIT 1'),
(8156,2,NULL,NULL,35392,'2019-04-02 11:56:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:р\', `delete`=\'1\' WHERE `id`=\'35392\' LIMIT 1'),
(8157,2,NULL,NULL,35394,'2019-04-02 12:01:58','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:е\', `delete`=\'1\' WHERE `id`=\'35394\' LIMIT 1'),
(8158,2,NULL,NULL,35399,'2019-04-02 12:12:20','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рп\', `delete`=\'1\' WHERE `id`=\'35399\' LIMIT 1'),
(8159,2,NULL,NULL,32902,'2019-04-02 12:13:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'32902\' LIMIT 1'),
(8160,2,NULL,NULL,35407,'2019-04-02 12:33:51','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:еш\', `delete`=\'1\' WHERE `id`=\'35407\' LIMIT 1'),
(8161,2,NULL,NULL,34821,'2019-04-02 13:05:21','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:оп\', `delete`=\'1\' WHERE `id`=\'34821\' LIMIT 1'),
(8162,2,NULL,NULL,33845,'2019-04-02 13:18:54','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:к\', `delete`=\'1\' WHERE `id`=\'33845\' LIMIT 1'),
(8163,2,NULL,NULL,35414,'2019-04-02 13:41:24','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:онг\', `delete`=\'1\' WHERE `id`=\'35414\' LIMIT 1'),
(8164,2,NULL,NULL,35309,'2019-04-02 14:58:54','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'і стрижка Видалення:лд\', `delete`=\'1\' WHERE `id`=\'35309\' LIMIT 1'),
(8165,2,NULL,NULL,35427,'2019-04-02 15:42:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'35427\' LIMIT 1'),
(8166,2,NULL,NULL,35433,'2019-04-02 16:24:47','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ош8\', `delete`=\'1\' WHERE `id`=\'35433\' LIMIT 1'),
(8167,2,NULL,NULL,34110,'2019-04-02 16:25:01','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:е5\', `delete`=\'1\' WHERE `id`=\'34110\' LIMIT 1'),
(8168,2,NULL,NULL,33705,'2019-04-03 08:47:08','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пер\', `delete`=\'1\' WHERE `id`=\'33705\' LIMIT 1'),
(8169,2,NULL,NULL,29343,'2019-04-03 09:00:24','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:шдл\', `delete`=\'1\' WHERE `id`=\'29343\' LIMIT 1'),
(8170,2,NULL,NULL,29373,'2019-04-03 09:00:46','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:па\', `delete`=\'1\' WHERE `id`=\'29373\' LIMIT 1'),
(8171,2,NULL,NULL,35443,'2019-04-03 09:38:54','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'гель Видалення:р\', `delete`=\'1\' WHERE `id`=\'35443\' LIMIT 1'),
(8172,2,NULL,NULL,35098,'2019-04-03 09:39:31','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'гель Видалення:н\', `delete`=\'1\' WHERE `id`=\'35098\' LIMIT 1'),
(8173,2,NULL,NULL,35445,'2019-04-03 09:43:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:е\', `delete`=\'1\' WHERE `id`=\'35445\' LIMIT 1'),
(8174,2,NULL,NULL,34637,'2019-04-03 09:48:26','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ге\', `delete`=\'1\' WHERE `id`=\'34637\' LIMIT 1'),
(8175,2,NULL,NULL,35450,'2019-04-03 09:56:52','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нкр\', `delete`=\'1\' WHERE `id`=\'35450\' LIMIT 1'),
(8176,2,NULL,NULL,35371,'2019-04-03 09:57:21','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пк\', `delete`=\'1\' WHERE `id`=\'35371\' LIMIT 1'),
(8177,2,NULL,NULL,35331,'2019-04-03 10:03:26','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:оге\', `delete`=\'1\' WHERE `id`=\'35331\' LIMIT 1'),
(8178,2,NULL,NULL,35401,'2019-04-03 10:27:54','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:г\', `delete`=\'1\' WHERE `id`=\'35401\' LIMIT 1'),
(8179,2,NULL,NULL,35391,'2019-04-03 10:28:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пк\', `delete`=\'1\' WHERE `id`=\'35391\' LIMIT 1'),
(8180,2,NULL,NULL,35456,'2019-04-03 10:28:40','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:г\', `delete`=\'1\' WHERE `id`=\'35456\' LIMIT 1'),
(8181,2,NULL,NULL,35415,'2019-04-03 10:49:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:па\', `delete`=\'1\' WHERE `id`=\'35415\' LIMIT 1'),
(8182,2,NULL,NULL,35413,'2019-04-03 10:49:58','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'35413\' LIMIT 1'),
(8183,2,NULL,NULL,34735,'2019-04-03 10:53:21','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лдо\', `delete`=\'1\' WHERE `id`=\'34735\' LIMIT 1'),
(8184,2,NULL,NULL,34736,'2019-04-03 10:53:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:хзщ\', `delete`=\'1\' WHERE `id`=\'34736\' LIMIT 1'),
(8185,2,NULL,NULL,34863,'2019-04-03 10:56:41','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гн22\', `delete`=\'1\' WHERE `id`=\'34863\' LIMIT 1'),
(8186,2,NULL,NULL,30677,'2019-04-03 11:25:31','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ег\', `delete`=\'1\' WHERE `id`=\'30677\' LIMIT 1'),
(8187,2,NULL,NULL,34230,'2019-04-03 11:28:47','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ге\', `delete`=\'1\' WHERE `id`=\'34230\' LIMIT 1'),
(8188,2,NULL,NULL,34523,'2019-04-03 11:29:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ап\', `delete`=\'1\' WHERE `id`=\'34523\' LIMIT 1'),
(8189,2,NULL,NULL,33032,'2019-04-03 11:49:57','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рп\', `delete`=\'1\' WHERE `id`=\'33032\' LIMIT 1'),
(8190,2,NULL,NULL,33033,'2019-04-03 11:50:03','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рп\', `delete`=\'1\' WHERE `id`=\'33033\' LIMIT 1'),
(8191,2,NULL,NULL,33030,'2019-04-03 11:50:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'33030\' LIMIT 1'),
(8192,2,NULL,NULL,33031,'2019-04-03 11:50:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ра\', `delete`=\'1\' WHERE `id`=\'33031\' LIMIT 1'),
(8193,2,NULL,NULL,34951,'2019-04-03 11:51:24','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ге\', `delete`=\'1\' WHERE `id`=\'34951\' LIMIT 1'),
(8194,2,NULL,NULL,33794,'2019-04-03 11:51:50','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'33794\' LIMIT 1'),
(8195,2,NULL,NULL,32732,'2019-04-03 12:06:36','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:єщо\', `delete`=\'1\' WHERE `id`=\'32732\' LIMIT 1'),
(8196,2,NULL,NULL,35429,'2019-04-03 12:17:03','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:оп\', `delete`=\'1\' WHERE `id`=\'35429\' LIMIT 1'),
(8197,2,NULL,NULL,35329,'2019-04-03 12:20:08','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ек\', `delete`=\'1\' WHERE `id`=\'35329\' LIMIT 1'),
(8198,2,NULL,NULL,35473,'2019-04-03 12:43:08','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рп\', `delete`=\'1\' WHERE `id`=\'35473\' LIMIT 1'),
(8199,2,NULL,NULL,32841,'2019-04-03 12:44:24','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'32841\' LIMIT 1'),
(8200,2,NULL,NULL,32840,'2019-04-03 12:44:32','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'тонування Видалення:не\', `delete`=\'1\' WHERE `id`=\'32840\' LIMIT 1'),
(8201,2,NULL,NULL,31264,'2019-04-03 12:52:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:д\', `delete`=\'1\' WHERE `id`=\'31264\' LIMIT 1'),
(8202,2,NULL,NULL,33369,'2019-04-03 12:52:54','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:єщ\', `delete`=\'1\' WHERE `id`=\'33369\' LIMIT 1'),
(8203,2,NULL,NULL,35479,'2019-04-03 12:59:18','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ен\', `delete`=\'1\' WHERE `id`=\'35479\' LIMIT 1'),
(8204,2,NULL,NULL,35483,'2019-04-03 13:14:45','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'35483\' LIMIT 1'),
(8205,2,NULL,NULL,32876,'2019-04-03 13:40:57','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ног\', `delete`=\'1\' WHERE `id`=\'32876\' LIMIT 1'),
(8206,2,NULL,NULL,35486,'2019-04-03 13:42:33','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гн\', `delete`=\'1\' WHERE `id`=\'35486\' LIMIT 1'),
(8207,2,NULL,NULL,35489,'2019-04-03 14:10:17','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:зщ\', `delete`=\'1\' WHERE `id`=\'35489\' LIMIT 1'),
(8208,2,NULL,NULL,34586,'2019-04-03 14:58:36','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'34586\' LIMIT 1'),
(8209,2,NULL,NULL,34587,'2019-04-03 14:58:43','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:у2\', `delete`=\'1\' WHERE `id`=\'34587\' LIMIT 1'),
(8210,2,NULL,NULL,34584,'2019-04-03 14:59:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'34584\' LIMIT 1'),
(8211,2,NULL,NULL,33372,'2019-04-03 15:20:43','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'гель Видалення:рп\', `delete`=\'1\' WHERE `id`=\'33372\' LIMIT 1'),
(8212,2,NULL,NULL,33371,'2019-04-03 15:21:43','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:є\\n\', `delete`=\'1\' WHERE `id`=\'33371\' LIMIT 1'),
(8213,2,NULL,NULL,32741,'2019-04-03 15:44:27','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:оне\', `delete`=\'1\' WHERE `id`=\'32741\' LIMIT 1'),
(8214,2,NULL,NULL,32741,'2019-04-03 15:44:44','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:оне Видалення:оне\', `delete`=\'1\' WHERE `id`=\'32741\' LIMIT 1'),
(8215,2,NULL,NULL,34131,'2019-04-03 16:18:59','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'34131\' LIMIT 1'),
(8216,2,NULL,NULL,35512,'2019-04-03 17:22:06','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:па\', `delete`=\'1\' WHERE `id`=\'35512\' LIMIT 1'),
(8217,2,NULL,NULL,35522,'2019-04-04 09:23:26','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гн\', `delete`=\'1\' WHERE `id`=\'35522\' LIMIT 1'),
(8218,2,NULL,NULL,30311,'2019-04-04 09:35:24','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ждл\', `delete`=\'1\' WHERE `id`=\'30311\' LIMIT 1'),
(8219,2,NULL,NULL,35396,'2019-04-04 10:00:14','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гн\', `delete`=\'1\' WHERE `id`=\'35396\' LIMIT 1'),
(8220,2,NULL,NULL,33606,'2019-04-04 10:07:31','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рп\', `delete`=\'1\' WHERE `id`=\'33606\' LIMIT 1'),
(8221,2,NULL,NULL,35537,'2019-04-04 11:32:59','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н\', `delete`=\'1\' WHERE `id`=\'35537\' LIMIT 1'),
(8222,2,NULL,NULL,35546,'2019-04-04 12:12:54','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нге\', `delete`=\'1\' WHERE `id`=\'35546\' LIMIT 1'),
(8223,2,NULL,NULL,35545,'2019-04-04 12:13:04','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:4\', `delete`=\'1\' WHERE `id`=\'35545\' LIMIT 1'),
(8224,2,NULL,NULL,32368,'2019-04-04 12:54:41','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гн\', `delete`=\'1\' WHERE `id`=\'32368\' LIMIT 1'),
(8225,2,NULL,NULL,32366,'2019-04-04 12:55:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'32366\' LIMIT 1'),
(8226,2,NULL,NULL,32367,'2019-04-04 12:55:18','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гн\', `delete`=\'1\' WHERE `id`=\'32367\' LIMIT 1'),
(8227,2,NULL,NULL,34184,'2019-04-04 13:12:37','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ре\', `delete`=\'1\' WHERE `id`=\'34184\' LIMIT 1'),
(8228,2,NULL,NULL,35549,'2019-04-04 13:22:17','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:па\', `delete`=\'1\' WHERE `id`=\'35549\' LIMIT 1'),
(8229,2,NULL,NULL,32032,'2019-04-04 13:55:54','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:оп\', `delete`=\'1\' WHERE `id`=\'32032\' LIMIT 1'),
(8230,2,NULL,NULL,35323,'2019-04-04 13:58:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ор\', `delete`=\'1\' WHERE `id`=\'35323\' LIMIT 1'),
(8231,2,NULL,NULL,35336,'2019-04-04 13:58:26','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рл\', `delete`=\'1\' WHERE `id`=\'35336\' LIMIT 1'),
(8232,2,NULL,NULL,35338,'2019-04-04 13:59:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ор\', `delete`=\'1\' WHERE `id`=\'35338\' LIMIT 1'),
(8233,2,NULL,NULL,35337,'2019-04-04 13:59:33','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ро\', `delete`=\'1\' WHERE `id`=\'35337\' LIMIT 1'),
(8234,2,NULL,NULL,33840,'2019-04-04 14:17:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лр\', `delete`=\'1\' WHERE `id`=\'33840\' LIMIT 1'),
(8235,2,NULL,NULL,35453,'2019-04-05 08:29:28','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:іа\', `delete`=\'1\' WHERE `id`=\'35453\' LIMIT 1'),
(8236,2,NULL,NULL,34906,'2019-04-05 08:52:54','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:оп\', `delete`=\'1\' WHERE `id`=\'34906\' LIMIT 1'),
(8237,2,NULL,NULL,35579,'2019-04-05 08:53:24','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:тп\', `delete`=\'1\' WHERE `id`=\'35579\' LIMIT 1'),
(8238,2,NULL,NULL,32886,'2019-04-05 09:10:56','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ар\', `delete`=\'1\' WHERE `id`=\'32886\' LIMIT 1'),
(8239,2,NULL,NULL,35585,'2019-04-05 09:13:25','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'35585\' LIMIT 1'),
(8240,2,NULL,NULL,35527,'2019-04-05 09:23:24','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:о\', `delete`=\'1\' WHERE `id`=\'35527\' LIMIT 1'),
(8241,2,NULL,NULL,34261,'2019-04-05 09:50:03','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:о\', `delete`=\'1\' WHERE `id`=\'34261\' LIMIT 1'),
(8242,2,NULL,NULL,30124,'2019-04-05 09:51:12','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ор\', `delete`=\'1\' WHERE `id`=\'30124\' LIMIT 1'),
(8243,2,NULL,NULL,31776,'2019-04-05 09:56:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ое\', `delete`=\'1\' WHERE `id`=\'31776\' LIMIT 1'),
(8244,2,NULL,NULL,34744,'2019-04-05 09:56:41','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ор\', `delete`=\'1\' WHERE `id`=\'34744\' LIMIT 1'),
(8245,2,NULL,NULL,34749,'2019-04-05 09:56:54','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:к\', `delete`=\'1\' WHERE `id`=\'34749\' LIMIT 1'),
(8246,2,NULL,NULL,34748,'2019-04-05 09:57:00','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:у2\', `delete`=\'1\' WHERE `id`=\'34748\' LIMIT 1'),
(8247,2,NULL,NULL,35038,'2019-04-05 10:01:18','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гн\', `delete`=\'1\' WHERE `id`=\'35038\' LIMIT 1'),
(8248,2,NULL,NULL,35038,'2019-04-05 10:02:03','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гн Видалення:гн\', `delete`=\'1\' WHERE `id`=\'35038\' LIMIT 1'),
(8249,2,NULL,NULL,34656,'2019-04-05 10:20:30','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:жздщл\', `delete`=\'1\' WHERE `id`=\'34656\' LIMIT 1'),
(8250,2,NULL,NULL,35613,'2019-04-05 11:22:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:6\', `delete`=\'1\' WHERE `id`=\'35613\' LIMIT 1'),
(8251,2,NULL,NULL,33808,'2019-04-05 11:29:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'33808\' LIMIT 1'),
(8252,2,NULL,NULL,34669,'2019-04-05 11:39:18','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н\', `delete`=\'1\' WHERE `id`=\'34669\' LIMIT 1'),
(8253,2,NULL,NULL,34490,'2019-04-05 11:40:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нш\', `delete`=\'1\' WHERE `id`=\'34490\' LIMIT 1'),
(8254,2,NULL,NULL,35624,'2019-04-05 12:38:43','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ра\', `delete`=\'1\' WHERE `id`=\'35624\' LIMIT 1'),
(8255,2,NULL,NULL,35632,'2019-04-05 12:59:35','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ап\', `delete`=\'1\' WHERE `id`=\'35632\' LIMIT 1'),
(8256,2,NULL,NULL,35639,'2019-04-05 14:38:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'35639\' LIMIT 1'),
(8257,2,NULL,NULL,35642,'2019-04-05 15:07:00','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:оп\', `delete`=\'1\' WHERE `id`=\'35642\' LIMIT 1'),
(8258,2,NULL,NULL,35652,'2019-04-05 16:54:11','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:х\', `delete`=\'1\' WHERE `id`=\'35652\' LIMIT 1'),
(8259,2,NULL,NULL,32221,'2019-04-05 16:59:18','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'32221\' LIMIT 1'),
(8260,2,NULL,NULL,34281,'2019-04-05 16:59:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ре\', `delete`=\'1\' WHERE `id`=\'34281\' LIMIT 1'),
(8261,2,NULL,NULL,34280,'2019-04-05 16:59:45','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ек\', `delete`=\'1\' WHERE `id`=\'34280\' LIMIT 1'),
(8262,2,NULL,NULL,35654,'2019-04-05 17:23:34','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ор\', `delete`=\'1\' WHERE `id`=\'35654\' LIMIT 1'),
(8263,2,NULL,NULL,35659,'2019-04-05 17:32:33','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ек\', `delete`=\'1\' WHERE `id`=\'35659\' LIMIT 1'),
(8264,2,NULL,NULL,33005,'2019-04-05 18:50:56','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ит\', `delete`=\'1\' WHERE `id`=\'33005\' LIMIT 1'),
(8265,2,NULL,NULL,35663,'2019-04-05 19:02:26','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:олбдю\', `delete`=\'1\' WHERE `id`=\'35663\' LIMIT 1'),
(8266,2,NULL,NULL,35079,'2019-04-06 09:29:47','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лор\', `delete`=\'1\' WHERE `id`=\'35079\' LIMIT 1'),
(8267,2,NULL,NULL,33886,'2019-04-06 09:30:22','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пк\', `delete`=\'1\' WHERE `id`=\'33886\' LIMIT 1'),
(8268,2,NULL,NULL,35634,'2019-04-06 09:31:00','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рп\', `delete`=\'1\' WHERE `id`=\'35634\' LIMIT 1'),
(8269,2,NULL,NULL,35548,'2019-04-06 09:31:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:па\', `delete`=\'1\' WHERE `id`=\'35548\' LIMIT 1'),
(8270,2,NULL,NULL,35519,'2019-04-06 09:36:25','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рп\', `delete`=\'1\' WHERE `id`=\'35519\' LIMIT 1'),
(8271,2,NULL,NULL,35500,'2019-04-06 09:36:33','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:а\', `delete`=\'1\' WHERE `id`=\'35500\' LIMIT 1'),
(8272,2,NULL,NULL,33542,'2019-04-06 09:39:14','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ьтим\', `delete`=\'1\' WHERE `id`=\'33542\' LIMIT 1'),
(8273,2,NULL,NULL,34777,'2019-04-06 09:39:39','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:є\', `delete`=\'1\' WHERE `id`=\'34777\' LIMIT 1'),
(8274,2,NULL,NULL,35669,'2019-04-06 09:43:54','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нг\', `delete`=\'1\' WHERE `id`=\'35669\' LIMIT 1'),
(8275,2,NULL,NULL,32738,'2019-04-06 10:26:35','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ьло\', `delete`=\'1\' WHERE `id`=\'32738\' LIMIT 1'),
(8276,2,NULL,NULL,35675,'2019-04-06 10:41:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'35675\' LIMIT 1'),
(8277,2,NULL,NULL,35677,'2019-04-06 11:04:25','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ар\', `delete`=\'1\' WHERE `id`=\'35677\' LIMIT 1'),
(8278,2,NULL,NULL,35680,'2019-04-06 11:05:27','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ре\', `delete`=\'1\' WHERE `id`=\'35680\' LIMIT 1'),
(8279,2,NULL,NULL,35682,'2019-04-06 11:05:49','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'35682\' LIMIT 1'),
(8280,2,NULL,NULL,33185,'2019-04-06 11:22:11','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:он\', `delete`=\'1\' WHERE `id`=\'33185\' LIMIT 1'),
(8281,2,NULL,NULL,35685,'2019-04-06 11:24:03','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'нагадати за 2-3 год до нігтів Видалення:не\', `delete`=\'1\' WHERE `id`=\'35685\' LIMIT 1'),
(8282,2,NULL,NULL,33884,'2019-04-06 11:24:18','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ра\', `delete`=\'1\' WHERE `id`=\'33884\' LIMIT 1'),
(8283,2,NULL,NULL,32317,'2019-04-06 11:33:57','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'32317\' LIMIT 1'),
(8284,2,NULL,NULL,35641,'2019-04-06 11:56:18','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:шн\', `delete`=\'1\' WHERE `id`=\'35641\' LIMIT 1'),
(8285,2,NULL,NULL,35691,'2019-04-06 12:24:47','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ор\', `delete`=\'1\' WHERE `id`=\'35691\' LIMIT 1'),
(8286,2,NULL,NULL,35692,'2019-04-06 12:35:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:г\', `delete`=\'1\' WHERE `id`=\'35692\' LIMIT 1'),
(8287,2,NULL,NULL,35694,'2019-04-06 12:36:00','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нг\', `delete`=\'1\' WHERE `id`=\'35694\' LIMIT 1'),
(8288,2,NULL,NULL,35702,'2019-04-06 13:15:31','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:па\', `delete`=\'1\' WHERE `id`=\'35702\' LIMIT 1'),
(8289,2,NULL,NULL,35704,'2019-04-06 13:19:45','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:па\', `delete`=\'1\' WHERE `id`=\'35704\' LIMIT 1'),
(8290,2,NULL,NULL,34831,'2019-04-06 13:20:12','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ро\', `delete`=\'1\' WHERE `id`=\'34831\' LIMIT 1'),
(8291,2,NULL,NULL,35707,'2019-04-06 13:24:27','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:дл\', `delete`=\'1\' WHERE `id`=\'35707\' LIMIT 1'),
(8292,2,NULL,NULL,32127,'2019-04-06 15:19:46','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:.ждло\', `delete`=\'1\' WHERE `id`=\'32127\' LIMIT 1'),
(8293,2,NULL,NULL,32126,'2019-04-06 15:19:58','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:8н\', `delete`=\'1\' WHERE `id`=\'32126\' LIMIT 1'),
(8294,2,NULL,NULL,35648,'2019-04-06 15:40:51','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ен\', `delete`=\'1\' WHERE `id`=\'35648\' LIMIT 1'),
(8295,2,NULL,NULL,34966,'2019-04-08 08:33:18','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рол\', `delete`=\'1\' WHERE `id`=\'34966\' LIMIT 1'),
(8296,2,NULL,NULL,33686,'2019-04-08 08:33:48','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:бю\', `delete`=\'1\' WHERE `id`=\'33686\' LIMIT 1'),
(8297,2,NULL,NULL,34959,'2019-04-08 08:49:44','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:к\', `delete`=\'1\' WHERE `id`=\'34959\' LIMIT 1'),
(8298,2,NULL,NULL,35662,'2019-04-08 08:49:54','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'35662\' LIMIT 1'),
(8299,2,NULL,NULL,34728,'2019-04-08 08:51:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'34728\' LIMIT 1'),
(8300,2,NULL,NULL,35386,'2019-04-08 08:51:34','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:па\', `delete`=\'1\' WHERE `id`=\'35386\' LIMIT 1'),
(8301,2,NULL,NULL,34928,'2019-04-08 08:51:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:к\', `delete`=\'1\' WHERE `id`=\'34928\' LIMIT 1'),
(8302,2,NULL,NULL,31277,'2019-04-08 08:59:13','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ждл\', `delete`=\'1\' WHERE `id`=\'31277\' LIMIT 1'),
(8303,2,NULL,NULL,31276,'2019-04-08 08:59:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н\', `delete`=\'1\' WHERE `id`=\'31276\' LIMIT 1'),
(8304,2,NULL,NULL,34962,'2019-04-08 09:04:37','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:р\', `delete`=\'1\' WHERE `id`=\'34962\' LIMIT 1'),
(8305,2,NULL,NULL,35384,'2019-04-08 09:17:41','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:р\', `delete`=\'1\' WHERE `id`=\'35384\' LIMIT 1'),
(8306,2,NULL,NULL,35563,'2019-04-08 09:25:59','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рп\', `delete`=\'1\' WHERE `id`=\'35563\' LIMIT 1'),
(8307,2,NULL,NULL,33947,'2019-04-08 09:32:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гр\', `delete`=\'1\' WHERE `id`=\'33947\' LIMIT 1'),
(8308,2,NULL,NULL,34494,'2019-04-08 09:32:40','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ргз\', `delete`=\'1\' WHERE `id`=\'34494\' LIMIT 1'),
(8309,2,NULL,NULL,35077,'2019-04-08 09:37:28','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:зд\', `delete`=\'1\' WHERE `id`=\'35077\' LIMIT 1'),
(8310,2,NULL,NULL,31488,'2019-04-08 09:59:12','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:жд\', `delete`=\'1\' WHERE `id`=\'31488\' LIMIT 1'),
(8311,2,NULL,NULL,30277,'2019-04-08 09:59:28','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:дгщ\', `delete`=\'1\' WHERE `id`=\'30277\' LIMIT 1'),
(8312,2,NULL,NULL,34384,'2019-04-08 10:12:13','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:г\', `delete`=\'1\' WHERE `id`=\'34384\' LIMIT 1'),
(8313,2,NULL,NULL,35749,'2019-04-08 10:13:06','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гн\', `delete`=\'1\' WHERE `id`=\'35749\' LIMIT 1'),
(8314,2,NULL,NULL,32615,'2019-04-08 10:32:20','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:жлт\', `delete`=\'1\' WHERE `id`=\'32615\' LIMIT 1'),
(8315,2,NULL,NULL,35754,'2019-04-08 10:45:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:зр\', `delete`=\'1\' WHERE `id`=\'35754\' LIMIT 1'),
(8316,2,NULL,NULL,35761,'2019-04-08 11:08:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'35761\' LIMIT 1'),
(8317,2,NULL,NULL,35725,'2019-04-08 11:15:01','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ре\', `delete`=\'1\' WHERE `id`=\'35725\' LIMIT 1'),
(8318,2,NULL,NULL,35726,'2019-04-08 11:15:06','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:мап\', `delete`=\'1\' WHERE `id`=\'35726\' LIMIT 1'),
(8319,2,NULL,NULL,35776,'2019-04-08 12:47:52','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'потім на брови Видалення:дбь\', `delete`=\'1\' WHERE `id`=\'35776\' LIMIT 1'),
(8320,2,NULL,NULL,35732,'2019-04-08 12:51:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'1 ніготь Видалення:не\', `delete`=\'1\' WHERE `id`=\'35732\' LIMIT 1'),
(8321,2,NULL,NULL,35778,'2019-04-08 13:50:26','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'1 ніготь Видалення:ге\', `delete`=\'1\' WHERE `id`=\'35778\' LIMIT 1'),
(8322,2,NULL,NULL,34714,'2019-04-08 14:03:49','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ор\', `delete`=\'1\' WHERE `id`=\'34714\' LIMIT 1'),
(8323,2,NULL,NULL,35782,'2019-04-08 14:04:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ге\', `delete`=\'1\' WHERE `id`=\'35782\' LIMIT 1'),
(8324,2,NULL,NULL,34082,'2019-04-08 14:48:14','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'наталі подружка Видалення:8гн\', `delete`=\'1\' WHERE `id`=\'34082\' LIMIT 1'),
(8325,2,NULL,NULL,35517,'2019-04-08 16:58:45','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ролд\', `delete`=\'1\' WHERE `id`=\'35517\' LIMIT 1'),
(8326,2,NULL,NULL,32836,'2019-04-08 17:27:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ролд\', `delete`=\'1\' WHERE `id`=\'32836\' LIMIT 1'),
(8327,2,NULL,NULL,35784,'2019-04-09 09:35:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нг\', `delete`=\'1\' WHERE `id`=\'35784\' LIMIT 1'),
(8328,2,NULL,NULL,35516,'2019-04-09 09:35:26','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'35516\' LIMIT 1'),
(8329,2,NULL,NULL,34624,'2019-04-09 09:36:17','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ра\', `delete`=\'1\' WHERE `id`=\'34624\' LIMIT 1'),
(8330,2,NULL,NULL,35187,'2019-04-09 09:45:28','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'35187\' LIMIT 1'),
(8331,2,NULL,NULL,35508,'2019-04-09 09:45:47','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гш\', `delete`=\'1\' WHERE `id`=\'35508\' LIMIT 1'),
(8332,2,NULL,NULL,35770,'2019-04-09 09:46:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:он\', `delete`=\'1\' WHERE `id`=\'35770\' LIMIT 1'),
(8333,2,NULL,NULL,35759,'2019-04-09 09:50:25','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ра\', `delete`=\'1\' WHERE `id`=\'35759\' LIMIT 1'),
(8334,2,NULL,NULL,32651,'2019-04-09 10:20:52','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:дло\', `delete`=\'1\' WHERE `id`=\'32651\' LIMIT 1'),
(8335,2,NULL,NULL,33333,'2019-04-09 11:18:17','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:дщ\', `delete`=\'1\' WHERE `id`=\'33333\' LIMIT 1'),
(8336,2,NULL,NULL,30880,'2019-04-09 11:19:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нг\', `delete`=\'1\' WHERE `id`=\'30880\' LIMIT 1'),
(8337,2,NULL,NULL,29743,'2019-04-09 11:20:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:=х\', `delete`=\'1\' WHERE `id`=\'29743\' LIMIT 1'),
(8338,2,NULL,NULL,35397,'2019-04-09 11:43:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'біозавивка Видалення:он\', `delete`=\'1\' WHERE `id`=\'35397\' LIMIT 1'),
(8339,2,NULL,NULL,35393,'2019-04-09 11:43:49','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ое\', `delete`=\'1\' WHERE `id`=\'35393\' LIMIT 1'),
(8340,2,NULL,NULL,32720,'2019-04-09 11:57:49','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ло\', `delete`=\'1\' WHERE `id`=\'32720\' LIMIT 1'),
(8341,2,NULL,NULL,35588,'2019-04-09 11:58:33','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:оп\', `delete`=\'1\' WHERE `id`=\'35588\' LIMIT 1'),
(8342,2,NULL,NULL,32979,'2019-04-09 12:02:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пр\', `delete`=\'1\' WHERE `id`=\'32979\' LIMIT 1'),
(8343,2,NULL,NULL,32936,'2019-04-09 12:02:26','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рп\', `delete`=\'1\' WHERE `id`=\'32936\' LIMIT 1'),
(8344,2,NULL,NULL,34162,'2019-04-09 12:18:12','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ге\', `delete`=\'1\' WHERE `id`=\'34162\' LIMIT 1'),
(8345,2,NULL,NULL,35788,'2019-04-09 12:25:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рп\', `delete`=\'1\' WHERE `id`=\'35788\' LIMIT 1'),
(8346,2,NULL,NULL,33486,'2019-04-09 12:47:00','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лорпа\', `delete`=\'1\' WHERE `id`=\'33486\' LIMIT 1'),
(8347,2,NULL,NULL,35828,'2019-04-09 13:00:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:хзщшрп\', `delete`=\'1\' WHERE `id`=\'35828\' LIMIT 1'),
(8348,2,NULL,NULL,35774,'2019-04-09 13:07:13','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:г\', `delete`=\'1\' WHERE `id`=\'35774\' LIMIT 1'),
(8349,2,NULL,NULL,35830,'2019-04-09 13:08:53','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:г\', `delete`=\'1\' WHERE `id`=\'35830\' LIMIT 1'),
(8350,2,NULL,NULL,35611,'2019-04-09 13:10:22','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'кінчики підрівняти Видалення:рп\', `delete`=\'1\' WHERE `id`=\'35611\' LIMIT 1'),
(8351,2,NULL,NULL,34965,'2019-04-09 13:27:17','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ж\', `delete`=\'1\' WHERE `id`=\'34965\' LIMIT 1'),
(8352,2,NULL,NULL,34679,'2019-04-09 14:00:19','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лш\', `delete`=\'1\' WHERE `id`=\'34679\' LIMIT 1'),
(8353,2,NULL,NULL,35842,'2019-04-09 14:26:17','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рп\', `delete`=\'1\' WHERE `id`=\'35842\' LIMIT 1'),
(8354,2,NULL,NULL,34650,'2019-04-09 14:26:32','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ге\', `delete`=\'1\' WHERE `id`=\'34650\' LIMIT 1'),
(8355,2,NULL,NULL,35451,'2019-04-09 14:41:59','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:е\', `delete`=\'1\' WHERE `id`=\'35451\' LIMIT 1'),
(8356,2,NULL,NULL,35562,'2019-04-09 14:42:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:е\', `delete`=\'1\' WHERE `id`=\'35562\' LIMIT 1'),
(8357,2,NULL,NULL,35312,'2019-04-09 14:42:59','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:р\', `delete`=\'1\' WHERE `id`=\'35312\' LIMIT 1'),
(8358,2,NULL,NULL,35535,'2019-04-09 14:43:14','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:шг\', `delete`=\'1\' WHERE `id`=\'35535\' LIMIT 1'),
(8359,2,NULL,NULL,35846,'2019-04-09 14:43:49','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нг\', `delete`=\'1\' WHERE `id`=\'35846\' LIMIT 1'),
(8360,2,NULL,NULL,31797,'2019-04-09 15:21:28','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:апро\', `delete`=\'1\' WHERE `id`=\'31797\' LIMIT 1'),
(8361,2,NULL,NULL,33026,'2019-04-09 16:08:28','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:шг\', `delete`=\'1\' WHERE `id`=\'33026\' LIMIT 1'),
(8362,2,NULL,NULL,35720,'2019-04-09 16:22:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н\', `delete`=\'1\' WHERE `id`=\'35720\' LIMIT 1'),
(8363,2,NULL,NULL,35446,'2019-04-09 16:45:51','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:шг\', `delete`=\'1\' WHERE `id`=\'35446\' LIMIT 1'),
(8364,2,NULL,NULL,35861,'2019-04-09 17:09:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ге\', `delete`=\'1\' WHERE `id`=\'35861\' LIMIT 1'),
(8365,2,NULL,NULL,35870,'2019-04-10 11:02:54','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ее7г\', `delete`=\'1\' WHERE `id`=\'35870\' LIMIT 1'),
(8366,2,NULL,NULL,35889,'2019-04-10 12:24:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:кепро\', `delete`=\'1\' WHERE `id`=\'35889\' LIMIT 1'),
(8367,2,NULL,NULL,35893,'2019-04-10 12:27:03','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'можливо буде однотона ще незнає Видалення:ьбмс\', `delete`=\'1\' WHERE `id`=\'35893\' LIMIT 1'),
(8368,2,NULL,NULL,35891,'2019-04-10 12:35:18','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'можливо буде однотонна ще незнає Видалення:рерп\', `delete`=\'1\' WHERE `id`=\'35891\' LIMIT 1'),
(8369,2,NULL,NULL,35895,'2019-04-10 12:35:28','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'можливо буде однотона ще незнає Видалення:екк\', `delete`=\'1\' WHERE `id`=\'35895\' LIMIT 1'),
(8370,2,NULL,NULL,34480,'2019-04-10 12:39:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пншдл\', `delete`=\'1\' WHERE `id`=\'34480\' LIMIT 1'),
(8371,2,NULL,NULL,35405,'2019-04-10 12:40:48','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:шдпгол\', `delete`=\'1\' WHERE `id`=\'35405\' LIMIT 1'),
(8372,2,NULL,NULL,35900,'2019-04-10 13:29:48','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ооор\', `delete`=\'1\' WHERE `id`=\'35900\' LIMIT 1'),
(8373,2,NULL,NULL,34893,'2019-04-10 14:08:01','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:имт\', `delete`=\'1\' WHERE `id`=\'34893\' LIMIT 1'),
(8374,2,NULL,NULL,34843,'2019-04-10 16:13:24','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:прол\', `delete`=\'1\' WHERE `id`=\'34843\' LIMIT 1'),
(8375,2,NULL,NULL,35930,'2019-04-10 16:21:53','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'блонд Видалення:ггон\', `delete`=\'1\' WHERE `id`=\'35930\' LIMIT 1'),
(8376,2,NULL,NULL,35934,'2019-04-11 09:03:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ек\', `delete`=\'1\' WHERE `id`=\'35934\' LIMIT 1'),
(8377,2,NULL,NULL,35935,'2019-04-11 09:03:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:єл\', `delete`=\'1\' WHERE `id`=\'35935\' LIMIT 1'),
(8378,2,NULL,NULL,33806,'2019-04-11 09:06:50','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:геп\', `delete`=\'1\' WHERE `id`=\'33806\' LIMIT 1'),
(8379,2,NULL,NULL,34091,'2019-04-11 09:10:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:щгд\', `delete`=\'1\' WHERE `id`=\'34091\' LIMIT 1'),
(8380,2,NULL,NULL,34092,'2019-04-11 09:10:19','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ьлп\', `delete`=\'1\' WHERE `id`=\'34092\' LIMIT 1'),
(8381,2,NULL,NULL,35387,'2019-04-11 09:23:57','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ке\', `delete`=\'1\' WHERE `id`=\'35387\' LIMIT 1'),
(8382,2,NULL,NULL,34064,'2019-04-11 09:25:30','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ге\', `delete`=\'1\' WHERE `id`=\'34064\' LIMIT 1'),
(8383,2,NULL,NULL,35950,'2019-04-11 09:35:51','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:р\', `delete`=\'1\' WHERE `id`=\'35950\' LIMIT 1'),
(8384,2,NULL,NULL,35949,'2019-04-11 09:51:32','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:шг\', `delete`=\'1\' WHERE `id`=\'35949\' LIMIT 1'),
(8385,2,NULL,NULL,35058,'2019-04-11 09:58:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ра\', `delete`=\'1\' WHERE `id`=\'35058\' LIMIT 1'),
(8386,2,NULL,NULL,35960,'2019-04-11 10:09:28','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:кн\', `delete`=\'1\' WHERE `id`=\'35960\' LIMIT 1'),
(8387,2,NULL,NULL,31333,'2019-04-11 10:42:23','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рол\', `delete`=\'1\' WHERE `id`=\'31333\' LIMIT 1'),
(8388,2,NULL,NULL,35962,'2019-04-11 11:35:17','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'35962\' LIMIT 1'),
(8389,2,NULL,NULL,34742,'2019-04-11 11:39:11','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:зш\', `delete`=\'1\' WHERE `id`=\'34742\' LIMIT 1'),
(8390,2,NULL,NULL,35966,'2019-04-11 11:54:13','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рз\', `delete`=\'1\' WHERE `id`=\'35966\' LIMIT 1'),
(8391,2,NULL,NULL,32515,'2019-04-11 11:54:32','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гн\', `delete`=\'1\' WHERE `id`=\'32515\' LIMIT 1'),
(8392,2,NULL,NULL,35972,'2019-04-11 11:55:36','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'волося коротке може буде  не однотонна Видалення:рп\', `delete`=\'1\' WHERE `id`=\'35972\' LIMIT 1'),
(8393,2,NULL,NULL,35975,'2019-04-11 11:58:45','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ен\', `delete`=\'1\' WHERE `id`=\'35975\' LIMIT 1'),
(8394,2,NULL,NULL,33896,'2019-04-11 11:59:59','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'33896\' LIMIT 1'),
(8395,2,NULL,NULL,33930,'2019-04-11 12:00:19','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:па\', `delete`=\'1\' WHERE `id`=\'33930\' LIMIT 1'),
(8396,2,NULL,NULL,34524,'2019-04-11 12:34:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гн\', `delete`=\'1\' WHERE `id`=\'34524\' LIMIT 1'),
(8397,2,NULL,NULL,35987,'2019-04-11 13:23:47','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н\', `delete`=\'1\' WHERE `id`=\'35987\' LIMIT 1'),
(8398,2,NULL,NULL,35578,'2019-04-11 16:17:11','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:шг\', `delete`=\'1\' WHERE `id`=\'35578\' LIMIT 1'),
(8399,2,NULL,NULL,34527,'2019-04-11 16:39:28','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:\\nєждл\', `delete`=\'1\' WHERE `id`=\'34527\' LIMIT 1'),
(8400,2,NULL,NULL,33997,'2019-04-11 17:31:44','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лр\', `delete`=\'1\' WHERE `id`=\'33997\' LIMIT 1'),
(8401,2,NULL,NULL,34288,'2019-04-12 09:04:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ук\', `delete`=\'1\' WHERE `id`=\'34288\' LIMIT 1'),
(8402,2,NULL,NULL,34370,'2019-04-12 09:13:03','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'34370\' LIMIT 1'),
(8403,2,NULL,NULL,31444,'2019-04-12 09:14:35','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:оп\', `delete`=\'1\' WHERE `id`=\'31444\' LIMIT 1'),
(8404,2,NULL,NULL,34346,'2019-04-12 09:15:06','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:оп\', `delete`=\'1\' WHERE `id`=\'34346\' LIMIT 1'),
(8405,2,NULL,NULL,35969,'2019-04-12 09:25:59','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гн\', `delete`=\'1\' WHERE `id`=\'35969\' LIMIT 1'),
(8406,2,NULL,NULL,35906,'2019-04-12 09:52:18','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'35906\' LIMIT 1'),
(8407,2,NULL,NULL,31260,'2019-04-12 09:59:40','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'31260\' LIMIT 1'),
(8408,2,NULL,NULL,35894,'2019-04-12 10:04:17','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:г\', `delete`=\'1\' WHERE `id`=\'35894\' LIMIT 1'),
(8409,2,NULL,NULL,30909,'2019-04-12 10:04:24','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'30909\' LIMIT 1'),
(8410,2,NULL,NULL,30908,'2019-04-12 10:04:39','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ге\', `delete`=\'1\' WHERE `id`=\'30908\' LIMIT 1'),
(8411,2,NULL,NULL,33880,'2019-04-12 10:11:39','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'33880\' LIMIT 1'),
(8412,2,NULL,NULL,31268,'2019-04-12 10:14:11','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нг\', `delete`=\'1\' WHERE `id`=\'31268\' LIMIT 1'),
(8413,2,NULL,NULL,35958,'2019-04-12 10:18:01','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:Ячс\', `delete`=\'1\' WHERE `id`=\'35958\' LIMIT 1'),
(8414,2,NULL,NULL,35946,'2019-04-12 10:22:27','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гн\', `delete`=\'1\' WHERE `id`=\'35946\' LIMIT 1'),
(8415,2,NULL,NULL,36053,'2019-04-12 10:43:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ер\', `delete`=\'1\' WHERE `id`=\'36053\' LIMIT 1'),
(8416,2,NULL,NULL,31857,'2019-04-12 10:43:13','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'31857\' LIMIT 1'),
(8417,2,NULL,NULL,32243,'2019-04-12 11:11:28','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рол\', `delete`=\'1\' WHERE `id`=\'32243\' LIMIT 1'),
(8418,2,NULL,NULL,31878,'2019-04-12 11:12:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:олд\', `delete`=\'1\' WHERE `id`=\'31878\' LIMIT 1'),
(8419,2,NULL,NULL,36005,'2019-04-12 11:21:44','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гн\', `delete`=\'1\' WHERE `id`=\'36005\' LIMIT 1'),
(8420,2,NULL,NULL,36006,'2019-04-12 11:21:52','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:но\', `delete`=\'1\' WHERE `id`=\'36006\' LIMIT 1'),
(8421,2,NULL,NULL,36061,'2019-04-12 11:46:52','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:неек\', `delete`=\'1\' WHERE `id`=\'36061\' LIMIT 1'),
(8422,2,NULL,NULL,35922,'2019-04-12 11:52:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'нарощ Видалення:не\', `delete`=\'1\' WHERE `id`=\'35922\' LIMIT 1'),
(8423,2,NULL,NULL,31841,'2019-04-12 12:30:37','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:9ш\', `delete`=\'1\' WHERE `id`=\'31841\' LIMIT 1'),
(8424,2,NULL,NULL,32566,'2019-04-12 12:40:49','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н\', `delete`=\'1\' WHERE `id`=\'32566\' LIMIT 1'),
(8425,2,NULL,NULL,35924,'2019-04-12 12:41:32','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лг\', `delete`=\'1\' WHERE `id`=\'35924\' LIMIT 1'),
(8426,2,NULL,NULL,36071,'2019-04-12 13:07:11','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'буде надя на гель Видалення:к\', `delete`=\'1\' WHERE `id`=\'36071\' LIMIT 1'),
(8427,2,NULL,NULL,36069,'2019-04-12 13:10:12','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рп\', `delete`=\'1\' WHERE `id`=\'36069\' LIMIT 1'),
(8428,2,NULL,NULL,32565,'2019-04-12 15:33:43','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'32565\' LIMIT 1'),
(8429,2,NULL,NULL,36082,'2019-04-12 15:51:54','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:па\', `delete`=\'1\' WHERE `id`=\'36082\' LIMIT 1'),
(8430,2,NULL,NULL,35475,'2019-04-12 15:52:59','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рн\', `delete`=\'1\' WHERE `id`=\'35475\' LIMIT 1'),
(8431,2,NULL,NULL,35999,'2019-04-12 16:18:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:шг\', `delete`=\'1\' WHERE `id`=\'35999\' LIMIT 1'),
(8432,2,NULL,NULL,36085,'2019-04-12 16:19:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гн\', `delete`=\'1\' WHERE `id`=\'36085\' LIMIT 1'),
(8433,2,NULL,NULL,31398,'2019-04-12 17:17:46','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ук5е\', `delete`=\'1\' WHERE `id`=\'31398\' LIMIT 1'),
(8434,2,NULL,NULL,31913,'2019-04-13 09:04:25','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гн\', `delete`=\'1\' WHERE `id`=\'31913\' LIMIT 1'),
(8435,2,NULL,NULL,36101,'2019-04-13 10:51:19','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:р\', `delete`=\'1\' WHERE `id`=\'36101\' LIMIT 1'),
(8436,2,NULL,NULL,34879,'2019-04-13 11:17:14','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'з педикюру Видалення:не\', `delete`=\'1\' WHERE `id`=\'34879\' LIMIT 1'),
(8437,2,NULL,NULL,34880,'2019-04-13 11:17:21','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:п\', `delete`=\'1\' WHERE `id`=\'34880\' LIMIT 1'),
(8438,2,NULL,NULL,35982,'2019-04-13 12:12:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ошз\', `delete`=\'1\' WHERE `id`=\'35982\' LIMIT 1'),
(8439,2,NULL,NULL,36112,'2019-04-13 12:45:37','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ш7\', `delete`=\'1\' WHERE `id`=\'36112\' LIMIT 1'),
(8440,2,NULL,NULL,36114,'2019-04-13 12:55:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'гель Видалення:ге\', `delete`=\'1\' WHERE `id`=\'36114\' LIMIT 1'),
(8441,2,NULL,NULL,36120,'2019-04-13 13:37:22','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'і стрижка Видалення:не\', `delete`=\'1\' WHERE `id`=\'36120\' LIMIT 1'),
(8442,2,NULL,NULL,35264,'2019-04-13 13:54:21','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:о\', `delete`=\'1\' WHERE `id`=\'35264\' LIMIT 1'),
(8443,2,NULL,NULL,34851,'2019-04-13 14:04:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'гель Видалення:гн\', `delete`=\'1\' WHERE `id`=\'34851\' LIMIT 1'),
(8444,2,NULL,NULL,36126,'2019-04-13 14:47:00','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:8\', `delete`=\'1\' WHERE `id`=\'36126\' LIMIT 1'),
(8445,2,NULL,NULL,26997,'2019-04-13 15:04:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нг\', `delete`=\'1\' WHERE `id`=\'26997\' LIMIT 1'),
(8446,2,NULL,NULL,35981,'2019-04-13 15:11:40','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:о\', `delete`=\'1\' WHERE `id`=\'35981\' LIMIT 1'),
(8447,2,NULL,NULL,36138,'2019-04-14 13:34:13','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ячс\', `delete`=\'1\' WHERE `id`=\'36138\' LIMIT 1'),
(8448,2,NULL,NULL,36054,'2019-04-15 09:06:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гн\', `delete`=\'1\' WHERE `id`=\'36054\' LIMIT 1'),
(8449,2,NULL,NULL,33891,'2019-04-15 09:16:34','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:д\', `delete`=\'1\' WHERE `id`=\'33891\' LIMIT 1'),
(8450,2,NULL,NULL,33890,'2019-04-15 09:16:46','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:жл\', `delete`=\'1\' WHERE `id`=\'33890\' LIMIT 1'),
(8451,2,NULL,NULL,36146,'2019-04-15 09:17:52','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:зш\', `delete`=\'1\' WHERE `id`=\'36146\' LIMIT 1'),
(8452,2,NULL,NULL,35926,'2019-04-15 09:48:37','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'їду в чернівці Видалення:он\', `delete`=\'1\' WHERE `id`=\'35926\' LIMIT 1'),
(8453,2,NULL,NULL,35927,'2019-04-15 09:48:47','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ен\', `delete`=\'1\' WHERE `id`=\'35927\' LIMIT 1'),
(8454,2,NULL,NULL,36147,'2019-04-15 09:48:57','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ре\', `delete`=\'1\' WHERE `id`=\'36147\' LIMIT 1'),
(8455,2,NULL,NULL,36144,'2019-04-15 10:13:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ое\', `delete`=\'1\' WHERE `id`=\'36144\' LIMIT 1'),
(8456,2,NULL,NULL,36151,'2019-04-15 10:14:35','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нк\', `delete`=\'1\' WHERE `id`=\'36151\' LIMIT 1'),
(8457,2,NULL,NULL,36072,'2019-04-15 11:31:30','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'буде надя і буде гель Видалення:pu\', `delete`=\'1\' WHERE `id`=\'36072\' LIMIT 1'),
(8458,2,NULL,NULL,31199,'2019-04-15 12:13:58','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рп\', `delete`=\'1\' WHERE `id`=\'31199\' LIMIT 1'),
(8459,2,NULL,NULL,34611,'2019-04-15 12:41:00','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гн\', `delete`=\'1\' WHERE `id`=\'34611\' LIMIT 1'),
(8460,2,NULL,NULL,36177,'2019-04-15 12:44:44','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'гель Видалення:гш\', `delete`=\'1\' WHERE `id`=\'36177\' LIMIT 1'),
(8461,2,NULL,NULL,36176,'2019-04-15 12:45:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'гель Видалення:722\', `delete`=\'1\' WHERE `id`=\'36176\' LIMIT 1'),
(8462,2,NULL,NULL,31855,'2019-04-15 13:32:50','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ге\', `delete`=\'1\' WHERE `id`=\'31855\' LIMIT 1'),
(8463,2,NULL,NULL,36183,'2019-04-15 13:37:41','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ен\', `delete`=\'1\' WHERE `id`=\'36183\' LIMIT 1'),
(8464,2,NULL,NULL,36185,'2019-04-15 13:44:17','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'36185\' LIMIT 1'),
(8465,2,NULL,NULL,36191,'2019-04-15 14:06:44','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:жщлодр\', `delete`=\'1\' WHERE `id`=\'36191\' LIMIT 1'),
(8466,2,NULL,NULL,36175,'2019-04-15 14:43:50','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гн\', `delete`=\'1\' WHERE `id`=\'36175\' LIMIT 1'),
(8467,2,NULL,NULL,34002,'2019-04-15 14:44:22','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лг\', `delete`=\'1\' WHERE `id`=\'34002\' LIMIT 1'),
(8468,2,NULL,NULL,34451,'2019-04-15 15:46:28','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:л\', `delete`=\'1\' WHERE `id`=\'34451\' LIMIT 1'),
(8469,2,NULL,NULL,35955,'2019-04-15 15:52:58','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н\', `delete`=\'1\' WHERE `id`=\'35955\' LIMIT 1'),
(8470,2,NULL,NULL,34747,'2019-04-15 15:54:51','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рп\', `delete`=\'1\' WHERE `id`=\'34747\' LIMIT 1'),
(8471,2,NULL,NULL,35915,'2019-04-15 15:58:58','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гн\', `delete`=\'1\' WHERE `id`=\'35915\' LIMIT 1'),
(8472,2,NULL,NULL,36156,'2019-04-15 16:16:11','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:он\', `delete`=\'1\' WHERE `id`=\'36156\' LIMIT 1'),
(8473,2,NULL,NULL,32666,'2019-04-15 16:17:25','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ол\', `delete`=\'1\' WHERE `id`=\'32666\' LIMIT 1'),
(8474,2,NULL,NULL,36155,'2019-04-15 16:17:36','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ре\', `delete`=\'1\' WHERE `id`=\'36155\' LIMIT 1'),
(8475,2,NULL,NULL,36157,'2019-04-15 16:17:54','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:о\', `delete`=\'1\' WHERE `id`=\'36157\' LIMIT 1'),
(8476,2,NULL,NULL,34903,'2019-04-15 17:08:34','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:д\\n\', `delete`=\'1\' WHERE `id`=\'34903\' LIMIT 1'),
(8477,2,NULL,NULL,34165,'2019-04-16 09:01:45','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:огз\', `delete`=\'1\' WHERE `id`=\'34165\' LIMIT 1'),
(8478,2,NULL,NULL,35307,'2019-04-16 09:05:06','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гщ\', `delete`=\'1\' WHERE `id`=\'35307\' LIMIT 1'),
(8479,2,NULL,NULL,35944,'2019-04-16 09:17:44','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:г\', `delete`=\'1\' WHERE `id`=\'35944\' LIMIT 1'),
(8480,2,NULL,NULL,35908,'2019-04-16 09:19:45','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:о\', `delete`=\'1\' WHERE `id`=\'35908\' LIMIT 1'),
(8481,2,NULL,NULL,35841,'2019-04-16 09:21:44','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нш\', `delete`=\'1\' WHERE `id`=\'35841\' LIMIT 1'),
(8482,2,NULL,NULL,35741,'2019-04-16 10:06:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рл\', `delete`=\'1\' WHERE `id`=\'35741\' LIMIT 1'),
(8483,2,NULL,NULL,35320,'2019-04-16 10:41:40','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:жло\', `delete`=\'1\' WHERE `id`=\'35320\' LIMIT 1'),
(8484,2,NULL,NULL,36233,'2019-04-16 10:53:37','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гн\', `delete`=\'1\' WHERE `id`=\'36233\' LIMIT 1'),
(8485,2,NULL,NULL,36064,'2019-04-16 12:43:28','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ге\', `delete`=\'1\' WHERE `id`=\'36064\' LIMIT 1'),
(8486,2,NULL,NULL,35740,'2019-04-16 12:57:39','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гн\', `delete`=\'1\' WHERE `id`=\'35740\' LIMIT 1'),
(8487,2,NULL,NULL,31903,'2019-04-16 12:58:14','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'31903\' LIMIT 1'),
(8488,2,NULL,NULL,36214,'2019-04-16 13:18:39','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гн\', `delete`=\'1\' WHERE `id`=\'36214\' LIMIT 1'),
(8489,2,NULL,NULL,34795,'2019-04-16 13:18:48','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:а23\', `delete`=\'1\' WHERE `id`=\'34795\' LIMIT 1'),
(8490,2,NULL,NULL,36215,'2019-04-16 13:19:08','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:шн\', `delete`=\'1\' WHERE `id`=\'36215\' LIMIT 1'),
(8491,2,NULL,NULL,34177,'2019-04-16 13:22:33','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ипл\', `delete`=\'1\' WHERE `id`=\'34177\' LIMIT 1'),
(8492,2,NULL,NULL,36250,'2019-04-16 14:18:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:г\', `delete`=\'1\' WHERE `id`=\'36250\' LIMIT 1'),
(8493,2,NULL,NULL,35907,'2019-04-16 15:39:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:зл\', `delete`=\'1\' WHERE `id`=\'35907\' LIMIT 1'),
(8494,2,NULL,NULL,36164,'2019-04-16 15:46:21','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нг\', `delete`=\'1\' WHERE `id`=\'36164\' LIMIT 1'),
(8495,2,NULL,NULL,35495,'2019-04-16 15:51:36','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:789\', `delete`=\'1\' WHERE `id`=\'35495\' LIMIT 1'),
(8496,2,NULL,NULL,35840,'2019-04-17 08:36:35','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:іа\', `delete`=\'1\' WHERE `id`=\'35840\' LIMIT 1'),
(8497,2,NULL,NULL,35839,'2019-04-17 08:36:47','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:фіа\', `delete`=\'1\' WHERE `id`=\'35839\' LIMIT 1'),
(8498,2,NULL,NULL,35904,'2019-04-17 10:04:08','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н\', `delete`=\'1\' WHERE `id`=\'35904\' LIMIT 1'),
(8499,2,NULL,NULL,35903,'2019-04-17 10:04:30','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:шн\', `delete`=\'1\' WHERE `id`=\'35903\' LIMIT 1'),
(8500,2,NULL,NULL,34431,'2019-04-17 10:10:40','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нг\', `delete`=\'1\' WHERE `id`=\'34431\' LIMIT 1');

INSERT INTO `shedules_history` VALUES 
(8501,2,NULL,NULL,34430,'2019-04-17 10:10:48','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рп\', `delete`=\'1\' WHERE `id`=\'34430\' LIMIT 1'),
(8502,2,NULL,NULL,34214,'2019-04-17 10:10:59','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:оп\', `delete`=\'1\' WHERE `id`=\'34214\' LIMIT 1'),
(8503,2,NULL,NULL,33306,'2019-04-17 10:11:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:оп\', `delete`=\'1\' WHERE `id`=\'33306\' LIMIT 1'),
(8504,2,NULL,NULL,33669,'2019-04-17 10:11:25','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ег\', `delete`=\'1\' WHERE `id`=\'33669\' LIMIT 1'),
(8505,2,NULL,NULL,33670,'2019-04-17 10:11:35','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'33670\' LIMIT 1'),
(8506,2,NULL,NULL,34209,'2019-04-17 10:11:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:р\', `delete`=\'1\' WHERE `id`=\'34209\' LIMIT 1'),
(8507,2,NULL,NULL,33575,'2019-04-17 10:11:51','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:па\', `delete`=\'1\' WHERE `id`=\'33575\' LIMIT 1'),
(8508,2,NULL,NULL,33633,'2019-04-17 10:11:57','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:па\', `delete`=\'1\' WHERE `id`=\'33633\' LIMIT 1'),
(8509,2,NULL,NULL,33693,'2019-04-17 10:12:03','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рп\', `delete`=\'1\' WHERE `id`=\'33693\' LIMIT 1'),
(8510,2,NULL,NULL,33316,'2019-04-17 10:12:12','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:76г\', `delete`=\'1\' WHERE `id`=\'33316\' LIMIT 1'),
(8511,2,NULL,NULL,34208,'2019-04-17 10:14:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рп\', `delete`=\'1\' WHERE `id`=\'34208\' LIMIT 1'),
(8512,2,NULL,NULL,34815,'2019-04-17 10:18:35','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гн\', `delete`=\'1\' WHERE `id`=\'34815\' LIMIT 1'),
(8513,2,NULL,NULL,34702,'2019-04-17 10:20:22','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:жл\', `delete`=\'1\' WHERE `id`=\'34702\' LIMIT 1'),
(8514,2,NULL,NULL,34265,'2019-04-17 10:22:17','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:єл\', `delete`=\'1\' WHERE `id`=\'34265\' LIMIT 1'),
(8515,2,NULL,NULL,34837,'2019-04-17 10:24:46','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:од\', `delete`=\'1\' WHERE `id`=\'34837\' LIMIT 1'),
(8516,2,NULL,NULL,34905,'2019-04-17 13:03:25','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:оно\', `delete`=\'1\' WHERE `id`=\'34905\' LIMIT 1'),
(8517,2,NULL,NULL,36056,'2019-04-17 14:01:22','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:йцуке\', `delete`=\'1\' WHERE `id`=\'36056\' LIMIT 1'),
(8518,2,NULL,NULL,35854,'2019-04-18 09:45:28','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:про\', `delete`=\'1\' WHERE `id`=\'35854\' LIMIT 1'),
(8519,2,NULL,NULL,35534,'2019-04-18 14:57:54','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:фн\', `delete`=\'1\' WHERE `id`=\'35534\' LIMIT 1'),
(8520,2,NULL,NULL,32691,'2019-04-18 15:17:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:жє\\n\', `delete`=\'1\' WHERE `id`=\'32691\' LIMIT 1'),
(8521,2,NULL,NULL,31557,'2019-04-18 16:10:39','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:апрол\', `delete`=\'1\' WHERE `id`=\'31557\' LIMIT 1'),
(8522,2,NULL,NULL,31606,'2019-04-18 16:44:48','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нгш\', `delete`=\'1\' WHERE `id`=\'31606\' LIMIT 1'),
(8523,2,NULL,NULL,29798,'2019-04-18 16:45:01','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ирол\', `delete`=\'1\' WHERE `id`=\'29798\' LIMIT 1'),
(8524,2,NULL,NULL,31768,'2019-04-18 16:45:17','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:про\', `delete`=\'1\' WHERE `id`=\'31768\' LIMIT 1'),
(8525,2,NULL,NULL,32008,'2019-04-18 16:45:31','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гшщз\', `delete`=\'1\' WHERE `id`=\'32008\' LIMIT 1'),
(8526,2,NULL,NULL,36278,'2019-04-19 08:55:24','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'обємне Видалення:е\', `delete`=\'1\' WHERE `id`=\'36278\' LIMIT 1'),
(8527,2,NULL,NULL,35865,'2019-04-19 08:59:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н\', `delete`=\'1\' WHERE `id`=\'35865\' LIMIT 1'),
(8528,2,NULL,NULL,36240,'2019-04-19 09:04:04','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'і стрижка Видалення:не\', `delete`=\'1\' WHERE `id`=\'36240\' LIMIT 1'),
(8529,2,NULL,NULL,36241,'2019-04-19 09:04:35','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:е\', `delete`=\'1\' WHERE `id`=\'36241\' LIMIT 1'),
(8530,2,NULL,NULL,36242,'2019-04-19 09:04:43','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'36242\' LIMIT 1'),
(8531,2,NULL,NULL,32621,'2019-04-19 09:06:46','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ш\', `delete`=\'1\' WHERE `id`=\'32621\' LIMIT 1'),
(8532,2,NULL,NULL,33687,'2019-04-19 10:29:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:г\', `delete`=\'1\' WHERE `id`=\'33687\' LIMIT 1'),
(8533,2,NULL,NULL,34313,'2019-04-19 10:50:34','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:шн\', `delete`=\'1\' WHERE `id`=\'34313\' LIMIT 1'),
(8534,2,NULL,NULL,32933,'2019-04-19 10:54:39','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ж\', `delete`=\'1\' WHERE `id`=\'32933\' LIMIT 1'),
(8535,2,NULL,NULL,34329,'2019-04-19 10:55:01','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:зш\', `delete`=\'1\' WHERE `id`=\'34329\' LIMIT 1'),
(8536,2,NULL,NULL,32934,'2019-04-19 10:55:11','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ен\', `delete`=\'1\' WHERE `id`=\'32934\' LIMIT 1'),
(8537,2,NULL,NULL,33151,'2019-04-19 10:56:18','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ге\', `delete`=\'1\' WHERE `id`=\'33151\' LIMIT 1'),
(8538,2,NULL,NULL,33504,'2019-04-19 10:59:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'33504\' LIMIT 1'),
(8539,2,NULL,NULL,33600,'2019-04-19 11:00:41','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ощ\', `delete`=\'1\' WHERE `id`=\'33600\' LIMIT 1'),
(8540,2,NULL,NULL,36358,'2019-04-19 11:02:25','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ге\', `delete`=\'1\' WHERE `id`=\'36358\' LIMIT 1'),
(8541,2,NULL,NULL,32123,'2019-04-19 11:19:39','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:жл\', `delete`=\'1\' WHERE `id`=\'32123\' LIMIT 1'),
(8542,2,NULL,NULL,33190,'2019-04-19 11:30:06','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:г\', `delete`=\'1\' WHERE `id`=\'33190\' LIMIT 1'),
(8543,2,NULL,NULL,36363,'2019-04-19 11:36:33','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гш\', `delete`=\'1\' WHERE `id`=\'36363\' LIMIT 1'),
(8544,2,NULL,NULL,30924,'2019-04-19 11:48:23','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'30924\' LIMIT 1'),
(8545,2,NULL,NULL,30923,'2019-04-19 11:48:30','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:п2\', `delete`=\'1\' WHERE `id`=\'30923\' LIMIT 1'),
(8546,2,NULL,NULL,31530,'2019-04-19 11:54:14','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гн\', `delete`=\'1\' WHERE `id`=\'31530\' LIMIT 1'),
(8547,2,NULL,NULL,34201,'2019-04-19 12:46:46','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нг\', `delete`=\'1\' WHERE `id`=\'34201\' LIMIT 1'),
(8548,2,NULL,NULL,34202,'2019-04-19 12:47:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:е\', `delete`=\'1\' WHERE `id`=\'34202\' LIMIT 1'),
(8549,2,NULL,NULL,34521,'2019-04-19 12:47:49','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ее\', `delete`=\'1\' WHERE `id`=\'34521\' LIMIT 1'),
(8550,2,NULL,NULL,36400,'2019-04-19 12:48:40','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:олол\', `delete`=\'1\' WHERE `id`=\'36400\' LIMIT 1'),
(8551,2,NULL,NULL,34486,'2019-04-19 12:50:59','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:о\', `delete`=\'1\' WHERE `id`=\'34486\' LIMIT 1'),
(8552,2,NULL,NULL,36171,'2019-04-19 13:14:51','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:е\', `delete`=\'1\' WHERE `id`=\'36171\' LIMIT 1'),
(8553,2,NULL,NULL,31529,'2019-04-19 13:14:58','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:у\', `delete`=\'1\' WHERE `id`=\'31529\' LIMIT 1'),
(8554,2,NULL,NULL,31048,'2019-04-19 14:19:44','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:хл\', `delete`=\'1\' WHERE `id`=\'31048\' LIMIT 1'),
(8555,2,NULL,NULL,36435,'2019-04-19 14:38:18','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:65\', `delete`=\'1\' WHERE `id`=\'36435\' LIMIT 1'),
(8556,2,NULL,NULL,36446,'2019-04-19 15:51:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:фіа\', `delete`=\'1\' WHERE `id`=\'36446\' LIMIT 1'),
(8557,2,NULL,NULL,34357,'2019-04-19 16:08:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:1\', `delete`=\'1\' WHERE `id`=\'34357\' LIMIT 1'),
(8558,2,NULL,NULL,34787,'2019-04-19 16:43:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:шд\', `delete`=\'1\' WHERE `id`=\'34787\' LIMIT 1'),
(8559,2,NULL,NULL,31765,'2019-04-19 16:46:26','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гн\', `delete`=\'1\' WHERE `id`=\'31765\' LIMIT 1'),
(8560,2,NULL,NULL,31435,'2019-04-19 16:46:44','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лге\', `delete`=\'1\' WHERE `id`=\'31435\' LIMIT 1'),
(8561,2,NULL,NULL,34356,'2019-04-19 16:46:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:шг\', `delete`=\'1\' WHERE `id`=\'34356\' LIMIT 1'),
(8562,2,NULL,NULL,27001,'2019-04-19 16:49:11','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гдщ\', `delete`=\'1\' WHERE `id`=\'27001\' LIMIT 1'),
(8563,2,NULL,NULL,31314,'2019-04-19 16:51:57','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н\', `delete`=\'1\' WHERE `id`=\'31314\' LIMIT 1'),
(8564,2,NULL,NULL,30788,'2019-04-19 16:54:45','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ег\', `delete`=\'1\' WHERE `id`=\'30788\' LIMIT 1'),
(8565,2,NULL,NULL,35462,'2019-04-19 16:56:06','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н\', `delete`=\'1\' WHERE `id`=\'35462\' LIMIT 1'),
(8566,2,NULL,NULL,36448,'2019-04-19 16:57:59','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ор\', `delete`=\'1\' WHERE `id`=\'36448\' LIMIT 1'),
(8567,2,NULL,NULL,33365,'2019-04-19 16:59:11','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ег\', `delete`=\'1\' WHERE `id`=\'33365\' LIMIT 1'),
(8568,2,NULL,NULL,32932,'2019-04-19 17:02:35','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'32932\' LIMIT 1'),
(8569,2,NULL,NULL,31389,'2019-04-20 08:34:37','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ячсми\', `delete`=\'1\' WHERE `id`=\'31389\' LIMIT 1'),
(8570,2,NULL,NULL,36184,'2019-04-20 09:19:51','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гн\', `delete`=\'1\' WHERE `id`=\'36184\' LIMIT 1'),
(8571,2,NULL,NULL,34788,'2019-04-20 09:35:18','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'34788\' LIMIT 1'),
(8572,2,NULL,NULL,34789,'2019-04-20 09:35:27','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:у\', `delete`=\'1\' WHERE `id`=\'34789\' LIMIT 1'),
(8573,2,NULL,NULL,35628,'2019-04-20 10:23:49','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:енрол\', `delete`=\'1\' WHERE `id`=\'35628\' LIMIT 1'),
(8574,2,NULL,NULL,35183,'2019-04-20 11:02:21','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:8г\', `delete`=\'1\' WHERE `id`=\'35183\' LIMIT 1'),
(8575,2,NULL,NULL,30833,'2019-04-20 11:20:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н\', `delete`=\'1\' WHERE `id`=\'30833\' LIMIT 1'),
(8576,2,NULL,NULL,34341,'2019-04-20 11:21:06','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н\', `delete`=\'1\' WHERE `id`=\'34341\' LIMIT 1'),
(8577,2,NULL,NULL,34315,'2019-04-20 11:22:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:р\', `delete`=\'1\' WHERE `id`=\'34315\' LIMIT 1'),
(8578,2,NULL,NULL,34396,'2019-04-20 11:29:39','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ге\', `delete`=\'1\' WHERE `id`=\'34396\' LIMIT 1'),
(8579,2,NULL,NULL,32279,'2019-04-20 11:30:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:г\', `delete`=\'1\' WHERE `id`=\'32279\' LIMIT 1'),
(8580,2,NULL,NULL,35544,'2019-04-20 11:31:53','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:7\', `delete`=\'1\' WHERE `id`=\'35544\' LIMIT 1'),
(8581,2,NULL,NULL,34839,'2019-04-20 11:33:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нрк\', `delete`=\'1\' WHERE `id`=\'34839\' LIMIT 1'),
(8582,2,NULL,NULL,35225,'2019-04-20 11:34:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ож\', `delete`=\'1\' WHERE `id`=\'35225\' LIMIT 1'),
(8583,2,NULL,NULL,30111,'2019-04-20 11:39:18','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'30111\' LIMIT 1'),
(8584,2,NULL,NULL,30112,'2019-04-20 11:40:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лг\', `delete`=\'1\' WHERE `id`=\'30112\' LIMIT 1'),
(8585,2,NULL,NULL,30109,'2019-04-20 11:40:28','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:о\', `delete`=\'1\' WHERE `id`=\'30109\' LIMIT 1'),
(8586,2,NULL,NULL,30110,'2019-04-20 11:40:35','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гое\', `delete`=\'1\' WHERE `id`=\'30110\' LIMIT 1'),
(8587,2,NULL,NULL,36500,'2019-04-20 11:42:30','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'36500\' LIMIT 1'),
(8588,2,NULL,NULL,32652,'2019-04-20 11:49:31','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рп\', `delete`=\'1\' WHERE `id`=\'32652\' LIMIT 1'),
(8589,2,NULL,NULL,33673,'2019-04-20 11:50:14','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рп\', `delete`=\'1\' WHERE `id`=\'33673\' LIMIT 1'),
(8590,2,NULL,NULL,35597,'2019-04-20 11:53:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гн\', `delete`=\'1\' WHERE `id`=\'35597\' LIMIT 1'),
(8591,2,NULL,NULL,35133,'2019-04-20 11:53:26','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'35133\' LIMIT 1'),
(8592,2,NULL,NULL,35566,'2019-04-20 11:58:47','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н\', `delete`=\'1\' WHERE `id`=\'35566\' LIMIT 1'),
(8593,2,NULL,NULL,34183,'2019-04-20 12:00:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:щн\', `delete`=\'1\' WHERE `id`=\'34183\' LIMIT 1'),
(8594,2,NULL,NULL,29494,'2019-04-20 12:03:46','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гн\', `delete`=\'1\' WHERE `id`=\'29494\' LIMIT 1'),
(8595,2,NULL,NULL,30886,'2019-04-20 12:10:14','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ен\', `delete`=\'1\' WHERE `id`=\'30886\' LIMIT 1'),
(8596,2,NULL,NULL,30886,'2019-04-20 12:10:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ен Видалення:ен\', `delete`=\'1\' WHERE `id`=\'30886\' LIMIT 1'),
(8597,2,NULL,NULL,36487,'2019-04-20 12:11:34','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ра\', `delete`=\'1\' WHERE `id`=\'36487\' LIMIT 1'),
(8598,2,NULL,NULL,30947,'2019-04-20 12:16:04','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:г\', `delete`=\'1\' WHERE `id`=\'30947\' LIMIT 1'),
(8599,2,NULL,NULL,30948,'2019-04-20 12:16:36','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ге\', `delete`=\'1\' WHERE `id`=\'30948\' LIMIT 1'),
(8600,2,NULL,NULL,30907,'2019-04-20 12:18:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:о\', `delete`=\'1\' WHERE `id`=\'30907\' LIMIT 1'),
(8601,2,NULL,NULL,34269,'2019-04-20 12:21:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'34269\' LIMIT 1'),
(8602,2,NULL,NULL,32650,'2019-04-20 12:22:43','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:оп\', `delete`=\'1\' WHERE `id`=\'32650\' LIMIT 1'),
(8603,2,NULL,NULL,30601,'2019-04-20 12:28:20','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н\', `delete`=\'1\' WHERE `id`=\'30601\' LIMIT 1'),
(8604,2,NULL,NULL,34047,'2019-04-20 12:30:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нг\', `delete`=\'1\' WHERE `id`=\'34047\' LIMIT 1'),
(8605,2,NULL,NULL,28813,'2019-04-20 12:46:32','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'28813\' LIMIT 1'),
(8606,2,NULL,NULL,28815,'2019-04-20 12:46:45','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:п\', `delete`=\'1\' WHERE `id`=\'28815\' LIMIT 1'),
(8607,2,NULL,NULL,36521,'2019-04-20 12:49:08','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:р\', `delete`=\'1\' WHERE `id`=\'36521\' LIMIT 1'),
(8608,2,NULL,NULL,29329,'2019-04-20 12:52:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'всьогодні в неі вихідний. тому виходить на будьяку годину Видалення:л\', `delete`=\'1\' WHERE `id`=\'29329\' LIMIT 1'),
(8609,2,NULL,NULL,35132,'2019-04-20 12:52:46','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ег\', `delete`=\'1\' WHERE `id`=\'35132\' LIMIT 1'),
(8610,2,NULL,NULL,34553,'2019-04-20 12:56:14','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:оп\', `delete`=\'1\' WHERE `id`=\'34553\' LIMIT 1'),
(8611,2,NULL,NULL,33713,'2019-04-20 12:58:52','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:о\', `delete`=\'1\' WHERE `id`=\'33713\' LIMIT 1'),
(8612,2,NULL,NULL,34613,'2019-04-20 12:59:44','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'буде оля Видалення:ор\', `delete`=\'1\' WHERE `id`=\'34613\' LIMIT 1'),
(8613,2,NULL,NULL,35823,'2019-04-20 13:03:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ор\', `delete`=\'1\' WHERE `id`=\'35823\' LIMIT 1'),
(8614,2,NULL,NULL,35804,'2019-04-20 13:05:52','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рп\', `delete`=\'1\' WHERE `id`=\'35804\' LIMIT 1'),
(8615,2,NULL,NULL,33244,'2019-04-20 13:11:58','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:5\', `delete`=\'1\' WHERE `id`=\'33244\' LIMIT 1'),
(8616,2,NULL,NULL,36542,'2019-04-20 13:25:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рп\', `delete`=\'1\' WHERE `id`=\'36542\' LIMIT 1'),
(8617,2,NULL,NULL,36550,'2019-04-20 13:32:58','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нк\', `delete`=\'1\' WHERE `id`=\'36550\' LIMIT 1'),
(8618,2,NULL,NULL,36096,'2019-04-20 13:39:17','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'36096\' LIMIT 1'),
(8619,2,NULL,NULL,30842,'2019-04-20 13:45:01','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:о\', `delete`=\'1\' WHERE `id`=\'30842\' LIMIT 1'),
(8620,2,NULL,NULL,36045,'2019-04-20 15:06:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'36045\' LIMIT 1'),
(8621,2,NULL,NULL,35100,'2019-04-20 15:06:19','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ка\', `delete`=\'1\' WHERE `id`=\'35100\' LIMIT 1'),
(8622,2,NULL,NULL,33479,'2019-04-20 15:06:41','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нг\', `delete`=\'1\' WHERE `id`=\'33479\' LIMIT 1'),
(8623,2,NULL,NULL,32577,'2019-04-20 15:09:40','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н\', `delete`=\'1\' WHERE `id`=\'32577\' LIMIT 1'),
(8624,2,NULL,NULL,35711,'2019-04-20 15:15:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'і кінчики Видалення:не\', `delete`=\'1\' WHERE `id`=\'35711\' LIMIT 1'),
(8625,2,NULL,NULL,33795,'2019-04-20 15:37:04','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рп\', `delete`=\'1\' WHERE `id`=\'33795\' LIMIT 1'),
(8626,2,NULL,NULL,32575,'2019-04-20 15:37:17','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рп\', `delete`=\'1\' WHERE `id`=\'32575\' LIMIT 1'),
(8627,2,NULL,NULL,36077,'2019-04-20 15:40:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ен\', `delete`=\'1\' WHERE `id`=\'36077\' LIMIT 1'),
(8628,2,NULL,NULL,36599,'2019-04-20 15:43:04','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'36599\' LIMIT 1'),
(8629,2,NULL,NULL,36598,'2019-04-20 15:43:10','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:у\', `delete`=\'1\' WHERE `id`=\'36598\' LIMIT 1'),
(8630,2,NULL,NULL,36610,'2019-04-20 17:21:56','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:жо\', `delete`=\'1\' WHERE `id`=\'36610\' LIMIT 1'),
(8631,2,NULL,NULL,33480,'2019-04-20 17:22:47','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рп\', `delete`=\'1\' WHERE `id`=\'33480\' LIMIT 1'),
(8632,2,NULL,NULL,33481,'2019-04-20 17:23:10','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:оп\', `delete`=\'1\' WHERE `id`=\'33481\' LIMIT 1'),
(8633,2,NULL,NULL,33482,'2019-04-20 17:23:36','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'33482\' LIMIT 1'),
(8634,2,NULL,NULL,34284,'2019-04-20 17:23:51','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ег\', `delete`=\'1\' WHERE `id`=\'34284\' LIMIT 1'),
(8635,2,NULL,NULL,34282,'2019-04-20 17:23:56','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пк\', `delete`=\'1\' WHERE `id`=\'34282\' LIMIT 1'),
(8636,2,NULL,NULL,34283,'2019-04-20 17:24:00','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:к\', `delete`=\'1\' WHERE `id`=\'34283\' LIMIT 1'),
(8637,2,NULL,NULL,36614,'2019-04-20 17:24:10','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:па\', `delete`=\'1\' WHERE `id`=\'36614\' LIMIT 1'),
(8638,2,NULL,NULL,33483,'2019-04-20 17:24:34','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пк\', `delete`=\'1\' WHERE `id`=\'33483\' LIMIT 1'),
(8639,2,NULL,NULL,33484,'2019-04-20 17:24:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:кп\', `delete`=\'1\' WHERE `id`=\'33484\' LIMIT 1'),
(8640,2,NULL,NULL,34114,'2019-04-22 08:57:03','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:до\', `delete`=\'1\' WHERE `id`=\'34114\' LIMIT 1'),
(8641,2,NULL,NULL,34913,'2019-04-22 09:12:12','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ек\', `delete`=\'1\' WHERE `id`=\'34913\' LIMIT 1'),
(8642,2,NULL,NULL,34128,'2019-04-22 09:12:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:а\', `delete`=\'1\' WHERE `id`=\'34128\' LIMIT 1'),
(8643,2,NULL,NULL,30857,'2019-04-22 09:12:49','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:р\', `delete`=\'1\' WHERE `id`=\'30857\' LIMIT 1'),
(8644,2,NULL,NULL,36309,'2019-04-22 09:13:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рбдт\', `delete`=\'1\' WHERE `id`=\'36309\' LIMIT 1'),
(8645,2,NULL,NULL,33496,'2019-04-22 09:14:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:шнш\', `delete`=\'1\' WHERE `id`=\'33496\' LIMIT 1'),
(8646,2,NULL,NULL,36630,'2019-04-22 09:47:36','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'36630\' LIMIT 1'),
(8647,2,NULL,NULL,35661,'2019-04-22 10:30:11','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ро\', `delete`=\'1\' WHERE `id`=\'35661\' LIMIT 1'),
(8648,2,NULL,NULL,36636,'2019-04-22 10:33:56','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:68\', `delete`=\'1\' WHERE `id`=\'36636\' LIMIT 1'),
(8649,2,NULL,NULL,35078,'2019-04-22 10:36:25','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ош\', `delete`=\'1\' WHERE `id`=\'35078\' LIMIT 1'),
(8650,2,NULL,NULL,32693,'2019-04-22 10:45:00','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рп\', `delete`=\'1\' WHERE `id`=\'32693\' LIMIT 1'),
(8651,2,NULL,NULL,32694,'2019-04-22 10:45:32','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ор\', `delete`=\'1\' WHERE `id`=\'32694\' LIMIT 1'),
(8652,2,NULL,NULL,36642,'2019-04-22 11:51:40','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ре\', `delete`=\'1\' WHERE `id`=\'36642\' LIMIT 1'),
(8653,2,NULL,NULL,35412,'2019-04-22 12:09:32','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ек\', `delete`=\'1\' WHERE `id`=\'35412\' LIMIT 1'),
(8654,2,NULL,NULL,34638,'2019-04-22 12:10:34','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:р\', `delete`=\'1\' WHERE `id`=\'34638\' LIMIT 1'),
(8655,2,NULL,NULL,35417,'2019-04-22 12:11:40','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ют\', `delete`=\'1\' WHERE `id`=\'35417\' LIMIT 1'),
(8656,2,NULL,NULL,36645,'2019-04-22 12:12:19','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гн\', `delete`=\'1\' WHERE `id`=\'36645\' LIMIT 1'),
(8657,2,NULL,NULL,36646,'2019-04-22 12:20:13','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'36646\' LIMIT 1'),
(8658,2,NULL,NULL,35510,'2019-04-22 12:23:27','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:щ\', `delete`=\'1\' WHERE `id`=\'35510\' LIMIT 1'),
(8659,2,NULL,NULL,36523,'2019-04-22 12:40:32','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лє\', `delete`=\'1\' WHERE `id`=\'36523\' LIMIT 1'),
(8660,2,NULL,NULL,35542,'2019-04-22 12:55:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:шг\', `delete`=\'1\' WHERE `id`=\'35542\' LIMIT 1'),
(8661,2,NULL,NULL,33665,'2019-04-22 14:16:21','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ро\', `delete`=\'1\' WHERE `id`=\'33665\' LIMIT 1'),
(8662,2,NULL,NULL,36325,'2019-04-22 14:32:41','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:жлю\', `delete`=\'1\' WHERE `id`=\'36325\' LIMIT 1'),
(8663,2,NULL,NULL,34731,'2019-04-22 14:41:40','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:жл\', `delete`=\'1\' WHERE `id`=\'34731\' LIMIT 1'),
(8664,2,NULL,NULL,36086,'2019-04-22 14:43:19','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:бю\', `delete`=\'1\' WHERE `id`=\'36086\' LIMIT 1'),
(8665,2,NULL,NULL,36664,'2019-04-22 15:19:12','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гн\', `delete`=\'1\' WHERE `id`=\'36664\' LIMIT 1'),
(8666,2,NULL,NULL,36663,'2019-04-22 15:19:19','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:к2\', `delete`=\'1\' WHERE `id`=\'36663\' LIMIT 1'),
(8667,2,NULL,NULL,34794,'2019-04-22 15:47:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гшн\', `delete`=\'1\' WHERE `id`=\'34794\' LIMIT 1'),
(8668,2,NULL,NULL,32676,'2019-04-22 15:47:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ш\', `delete`=\'1\' WHERE `id`=\'32676\' LIMIT 1'),
(8669,2,NULL,NULL,34069,'2019-04-23 09:26:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:па\', `delete`=\'1\' WHERE `id`=\'34069\' LIMIT 1'),
(8670,2,NULL,NULL,36600,'2019-04-23 12:36:41','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гн\', `delete`=\'1\' WHERE `id`=\'36600\' LIMIT 1'),
(8671,2,NULL,NULL,30835,'2019-04-23 12:51:37','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:8\', `delete`=\'1\' WHERE `id`=\'30835\' LIMIT 1'),
(8672,2,NULL,NULL,30834,'2019-04-23 12:51:52','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ег\', `delete`=\'1\' WHERE `id`=\'30834\' LIMIT 1'),
(8673,2,NULL,NULL,30836,'2019-04-23 12:52:00','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нк\', `delete`=\'1\' WHERE `id`=\'30836\' LIMIT 1'),
(8674,2,NULL,NULL,35463,'2019-04-23 12:52:39','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ге\', `delete`=\'1\' WHERE `id`=\'35463\' LIMIT 1'),
(8675,2,NULL,NULL,36705,'2019-04-23 12:53:08','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:г\', `delete`=\'1\' WHERE `id`=\'36705\' LIMIT 1'),
(8676,2,NULL,NULL,31926,'2019-04-23 12:55:46','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ге\', `delete`=\'1\' WHERE `id`=\'31926\' LIMIT 1'),
(8677,2,NULL,NULL,36660,'2019-04-23 13:24:21','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'сестра Видалення:не\', `delete`=\'1\' WHERE `id`=\'36660\' LIMIT 1'),
(8678,2,NULL,NULL,36700,'2019-04-23 13:24:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'36700\' LIMIT 1'),
(8679,2,NULL,NULL,35992,'2019-04-23 13:35:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пр\', `delete`=\'1\' WHERE `id`=\'35992\' LIMIT 1'),
(8680,2,NULL,NULL,35181,'2019-04-23 13:44:32','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:о\', `delete`=\'1\' WHERE `id`=\'35181\' LIMIT 1'),
(8681,2,NULL,NULL,36714,'2019-04-23 13:50:57','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:р\', `delete`=\'1\' WHERE `id`=\'36714\' LIMIT 1'),
(8682,2,NULL,NULL,36639,'2019-04-23 15:01:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:г\', `delete`=\'1\' WHERE `id`=\'36639\' LIMIT 1'),
(8683,2,NULL,NULL,36638,'2019-04-23 15:02:49','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'36638\' LIMIT 1'),
(8684,2,NULL,NULL,35501,'2019-04-23 15:09:50','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:щл\', `delete`=\'1\' WHERE `id`=\'35501\' LIMIT 1'),
(8685,2,NULL,NULL,35502,'2019-04-23 15:10:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:озл\', `delete`=\'1\' WHERE `id`=\'35502\' LIMIT 1'),
(8686,2,NULL,NULL,36727,'2019-04-23 15:12:41','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'36727\' LIMIT 1'),
(8687,2,NULL,NULL,35204,'2019-04-23 15:15:57','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'35204\' LIMIT 1'),
(8688,2,NULL,NULL,36704,'2019-04-23 16:45:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'36704\' LIMIT 1'),
(8689,2,NULL,NULL,32460,'2019-04-23 16:45:47','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:е\', `delete`=\'1\' WHERE `id`=\'32460\' LIMIT 1'),
(8690,2,NULL,NULL,36707,'2019-04-23 16:46:11','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н\', `delete`=\'1\' WHERE `id`=\'36707\' LIMIT 1'),
(8691,2,NULL,NULL,36706,'2019-04-23 16:46:28','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:п\', `delete`=\'1\' WHERE `id`=\'36706\' LIMIT 1'),
(8692,2,NULL,NULL,34218,'2019-04-23 16:50:31','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:до\', `delete`=\'1\' WHERE `id`=\'34218\' LIMIT 1'),
(8693,2,NULL,NULL,36332,'2019-04-23 16:52:44','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ж\', `delete`=\'1\' WHERE `id`=\'36332\' LIMIT 1'),
(8694,2,NULL,NULL,36042,'2019-04-23 16:53:19','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:єдл\', `delete`=\'1\' WHERE `id`=\'36042\' LIMIT 1'),
(8695,2,NULL,NULL,36043,'2019-04-23 16:53:33','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:шг\', `delete`=\'1\' WHERE `id`=\'36043\' LIMIT 1'),
(8696,2,NULL,NULL,35612,'2019-04-23 16:54:08','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'35612\' LIMIT 1'),
(8697,2,NULL,NULL,35571,'2019-04-24 08:24:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ячсми\', `delete`=\'1\' WHERE `id`=\'35571\' LIMIT 1'),
(8698,2,NULL,NULL,35786,'2019-04-24 08:25:14','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:олд\', `delete`=\'1\' WHERE `id`=\'35786\' LIMIT 1'),
(8699,2,NULL,NULL,34918,'2019-04-24 08:28:52','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ро\', `delete`=\'1\' WHERE `id`=\'34918\' LIMIT 1'),
(8700,2,NULL,NULL,34917,'2019-04-24 08:29:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:прть\', `delete`=\'1\' WHERE `id`=\'34917\' LIMIT 1'),
(8701,2,NULL,NULL,35083,'2019-04-24 08:29:37','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'буде нарощення Видалення:прол\', `delete`=\'1\' WHERE `id`=\'35083\' LIMIT 1'),
(8702,2,NULL,NULL,34395,'2019-04-24 08:32:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ролд\', `delete`=\'1\' WHERE `id`=\'34395\' LIMIT 1'),
(8703,2,NULL,NULL,33544,'2019-04-24 08:34:06','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:цукенг\', `delete`=\'1\' WHERE `id`=\'33544\' LIMIT 1'),
(8704,2,NULL,NULL,36453,'2019-04-24 08:38:01','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:цукен\', `delete`=\'1\' WHERE `id`=\'36453\' LIMIT 1'),
(8705,2,NULL,NULL,35182,'2019-04-24 09:28:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гн\', `delete`=\'1\' WHERE `id`=\'35182\' LIMIT 1'),
(8706,2,NULL,NULL,36671,'2019-04-24 09:28:31','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:е\', `delete`=\'1\' WHERE `id`=\'36671\' LIMIT 1'),
(8707,2,NULL,NULL,35184,'2019-04-24 09:28:44','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:7\', `delete`=\'1\' WHERE `id`=\'35184\' LIMIT 1'),
(8708,2,NULL,NULL,33576,'2019-04-24 09:33:50','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рол\', `delete`=\'1\' WHERE `id`=\'33576\' LIMIT 1'),
(8709,2,NULL,NULL,35607,'2019-04-24 09:52:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'35607\' LIMIT 1'),
(8710,2,NULL,NULL,35381,'2019-04-24 10:01:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:сми\', `delete`=\'1\' WHERE `id`=\'35381\' LIMIT 1'),
(8711,2,NULL,NULL,28851,'2019-04-24 11:24:25','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нг\', `delete`=\'1\' WHERE `id`=\'28851\' LIMIT 1'),
(8712,2,NULL,NULL,36775,'2019-04-24 11:29:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:о\', `delete`=\'1\' WHERE `id`=\'36775\' LIMIT 1'),
(8713,2,NULL,NULL,36777,'2019-04-24 11:33:30','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ор\', `delete`=\'1\' WHERE `id`=\'36777\' LIMIT 1'),
(8714,2,NULL,NULL,36780,'2019-04-24 11:34:20','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'36780\' LIMIT 1'),
(8715,2,NULL,NULL,32234,'2019-04-24 12:52:34','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ег\', `delete`=\'1\' WHERE `id`=\'32234\' LIMIT 1'),
(8716,2,NULL,NULL,34713,'2019-04-24 14:57:27','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гн\', `delete`=\'1\' WHERE `id`=\'34713\' LIMIT 1'),
(8717,2,NULL,NULL,36532,'2019-04-24 14:58:27','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нк\', `delete`=\'1\' WHERE `id`=\'36532\' LIMIT 1'),
(8718,2,NULL,NULL,36355,'2019-04-24 14:59:44','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:г\', `delete`=\'1\' WHERE `id`=\'36355\' LIMIT 1'),
(8719,2,NULL,NULL,35368,'2019-04-24 15:05:54','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гн\', `delete`=\'1\' WHERE `id`=\'35368\' LIMIT 1'),
(8720,2,NULL,NULL,35369,'2019-04-24 15:06:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гн\', `delete`=\'1\' WHERE `id`=\'35369\' LIMIT 1'),
(8721,2,NULL,NULL,36688,'2019-04-24 15:08:51','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рп\', `delete`=\'1\' WHERE `id`=\'36688\' LIMIT 1'),
(8722,2,NULL,NULL,36811,'2019-04-24 15:28:12','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нг\', `delete`=\'1\' WHERE `id`=\'36811\' LIMIT 1'),
(8723,2,NULL,NULL,35134,'2019-04-24 16:18:08','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:р\', `delete`=\'1\' WHERE `id`=\'35134\' LIMIT 1'),
(8724,2,NULL,NULL,28321,'2019-04-24 16:30:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:енгш\', `delete`=\'1\' WHERE `id`=\'28321\' LIMIT 1'),
(8725,2,NULL,NULL,33609,'2019-04-24 16:32:43','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:енгш\', `delete`=\'1\' WHERE `id`=\'33609\' LIMIT 1'),
(8726,2,NULL,NULL,33851,'2019-04-24 16:34:32','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:енгшщ\', `delete`=\'1\' WHERE `id`=\'33851\' LIMIT 1'),
(8727,2,NULL,NULL,33152,'2019-04-24 17:00:41','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ге\', `delete`=\'1\' WHERE `id`=\'33152\' LIMIT 1'),
(8728,2,NULL,NULL,36822,'2019-04-24 17:02:40','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нк\', `delete`=\'1\' WHERE `id`=\'36822\' LIMIT 1'),
(8729,2,NULL,NULL,36828,'2019-04-24 17:26:04','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гн\', `delete`=\'1\' WHERE `id`=\'36828\' LIMIT 1'),
(8730,2,NULL,NULL,30745,'2019-04-25 09:01:59','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гн\', `delete`=\'1\' WHERE `id`=\'30745\' LIMIT 1'),
(8731,2,NULL,NULL,31682,'2019-04-25 09:03:36','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рл\', `delete`=\'1\' WHERE `id`=\'31682\' LIMIT 1'),
(8732,2,NULL,NULL,33601,'2019-04-25 09:34:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'33601\' LIMIT 1'),
(8733,2,NULL,NULL,35693,'2019-04-25 09:46:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:хд\', `delete`=\'1\' WHERE `id`=\'35693\' LIMIT 1'),
(8734,2,NULL,NULL,35990,'2019-04-25 09:47:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:тд\', `delete`=\'1\' WHERE `id`=\'35990\' LIMIT 1'),
(8735,2,NULL,NULL,36850,'2019-04-25 09:51:06','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:орп\', `delete`=\'1\' WHERE `id`=\'36850\' LIMIT 1'),
(8736,2,NULL,NULL,31406,'2019-04-25 11:17:43','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:г\', `delete`=\'1\' WHERE `id`=\'31406\' LIMIT 1'),
(8737,2,NULL,NULL,36524,'2019-04-25 11:56:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:л\', `delete`=\'1\' WHERE `id`=\'36524\' LIMIT 1'),
(8738,2,NULL,NULL,36855,'2019-04-25 12:01:20','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рп\', `delete`=\'1\' WHERE `id`=\'36855\' LIMIT 1'),
(8739,2,NULL,NULL,36716,'2019-04-25 12:07:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:злш\', `delete`=\'1\' WHERE `id`=\'36716\' LIMIT 1'),
(8740,2,NULL,NULL,32954,'2019-04-25 12:49:08','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'32954\' LIMIT 1'),
(8741,2,NULL,NULL,36634,'2019-04-25 15:31:44','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:од\', `delete`=\'1\' WHERE `id`=\'36634\' LIMIT 1'),
(8742,2,NULL,NULL,36875,'2019-04-25 17:28:24','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:фап\', `delete`=\'1\' WHERE `id`=\'36875\' LIMIT 1'),
(8743,2,NULL,NULL,34550,'2019-04-26 11:42:43','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:г\', `delete`=\'1\' WHERE `id`=\'34550\' LIMIT 1'),
(8744,2,NULL,NULL,36503,'2019-04-26 11:54:28','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'36503\' LIMIT 1'),
(8745,2,NULL,NULL,36677,'2019-04-26 12:01:47','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ро\', `delete`=\'1\' WHERE `id`=\'36677\' LIMIT 1'),
(8746,2,NULL,NULL,35892,'2019-04-26 14:21:54','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пк\', `delete`=\'1\' WHERE `id`=\'35892\' LIMIT 1'),
(8747,2,NULL,NULL,35242,'2019-04-26 14:44:04','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:єьл\', `delete`=\'1\' WHERE `id`=\'35242\' LIMIT 1'),
(8748,2,NULL,NULL,35261,'2019-04-26 15:50:57','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рог\', `delete`=\'1\' WHERE `id`=\'35261\' LIMIT 1'),
(8749,2,NULL,NULL,35267,'2019-04-26 15:52:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:дд\', `delete`=\'1\' WHERE `id`=\'35267\' LIMIT 1'),
(8750,2,NULL,NULL,35281,'2019-04-26 16:45:45','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:шг\', `delete`=\'1\' WHERE `id`=\'35281\' LIMIT 1'),
(8751,2,NULL,NULL,34074,'2019-04-26 17:10:21','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:шг\', `delete`=\'1\' WHERE `id`=\'34074\' LIMIT 1'),
(8752,2,NULL,NULL,35390,'2019-04-26 17:13:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'буде сестра Видалення:нг\', `delete`=\'1\' WHERE `id`=\'35390\' LIMIT 1'),
(8753,2,NULL,NULL,36927,'2019-04-27 10:10:22','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'переробити!!!! Видалення:не\', `delete`=\'1\' WHERE `id`=\'36927\' LIMIT 1'),
(8754,2,NULL,NULL,35257,'2019-04-27 10:16:04','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:о\', `delete`=\'1\' WHERE `id`=\'35257\' LIMIT 1'),
(8755,2,NULL,NULL,36696,'2019-04-27 10:19:58','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'буде оксана Видалення:ку\', `delete`=\'1\' WHERE `id`=\'36696\' LIMIT 1'),
(8756,2,NULL,NULL,27975,'2019-04-27 10:25:27','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'буде козак ганна Видалення:не\', `delete`=\'1\' WHERE `id`=\'27975\' LIMIT 1'),
(8757,2,NULL,NULL,36947,'2019-04-27 10:25:59','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'буде козак ганна Видалення:г\', `delete`=\'1\' WHERE `id`=\'36947\' LIMIT 1'),
(8758,2,NULL,NULL,36506,'2019-04-27 10:28:20','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лж\', `delete`=\'1\' WHERE `id`=\'36506\' LIMIT 1'),
(8759,2,NULL,NULL,36316,'2019-04-27 10:30:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рп\', `delete`=\'1\' WHERE `id`=\'36316\' LIMIT 1'),
(8760,2,NULL,NULL,35256,'2019-04-27 10:31:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:до\', `delete`=\'1\' WHERE `id`=\'35256\' LIMIT 1'),
(8761,2,NULL,NULL,36810,'2019-04-27 10:35:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нг\', `delete`=\'1\' WHERE `id`=\'36810\' LIMIT 1'),
(8762,2,NULL,NULL,36957,'2019-04-27 10:36:47','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'36957\' LIMIT 1'),
(8763,2,NULL,NULL,35418,'2019-04-27 10:38:00','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нк\', `delete`=\'1\' WHERE `id`=\'35418\' LIMIT 1'),
(8764,2,NULL,NULL,33387,'2019-04-27 10:38:06','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:е\', `delete`=\'1\' WHERE `id`=\'33387\' LIMIT 1'),
(8765,2,NULL,NULL,34591,'2019-04-27 10:38:20','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'34591\' LIMIT 1'),
(8766,2,NULL,NULL,35420,'2019-04-27 10:38:36','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нк\', `delete`=\'1\' WHERE `id`=\'35420\' LIMIT 1'),
(8767,2,NULL,NULL,35419,'2019-04-27 10:38:41','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:к\', `delete`=\'1\' WHERE `id`=\'35419\' LIMIT 1'),
(8768,2,NULL,NULL,33388,'2019-04-27 10:38:49','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:р\', `delete`=\'1\' WHERE `id`=\'33388\' LIMIT 1'),
(8769,2,NULL,NULL,34285,'2019-04-27 10:38:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:па\', `delete`=\'1\' WHERE `id`=\'34285\' LIMIT 1'),
(8770,2,NULL,NULL,34592,'2019-04-27 10:39:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ап\', `delete`=\'1\' WHERE `id`=\'34592\' LIMIT 1'),
(8771,2,NULL,NULL,33391,'2019-04-27 10:39:18','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'мама буде Видалення:па\', `delete`=\'1\' WHERE `id`=\'33391\' LIMIT 1'),
(8772,2,NULL,NULL,33389,'2019-04-27 10:39:24','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:е\', `delete`=\'1\' WHERE `id`=\'33389\' LIMIT 1'),
(8773,2,NULL,NULL,33390,'2019-04-27 10:39:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:к2\', `delete`=\'1\' WHERE `id`=\'33390\' LIMIT 1'),
(8774,2,NULL,NULL,34593,'2019-04-27 10:39:37','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рп\', `delete`=\'1\' WHERE `id`=\'34593\' LIMIT 1'),
(8775,2,NULL,NULL,34287,'2019-04-27 10:39:45','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:у\', `delete`=\'1\' WHERE `id`=\'34287\' LIMIT 1'),
(8776,2,NULL,NULL,33455,'2019-04-27 10:59:03','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рп\', `delete`=\'1\' WHERE `id`=\'33455\' LIMIT 1'),
(8777,2,NULL,NULL,36979,'2019-04-27 12:19:12','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гн\', `delete`=\'1\' WHERE `id`=\'36979\' LIMIT 1'),
(8778,2,NULL,NULL,36988,'2019-05-01 09:50:23','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гллг\', `delete`=\'1\' WHERE `id`=\'36988\' LIMIT 1'),
(8779,2,NULL,NULL,36682,'2019-05-01 09:52:50','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:а\', `delete`=\'1\' WHERE `id`=\'36682\' LIMIT 1'),
(8780,2,NULL,NULL,34793,'2019-05-01 09:53:41','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'приіжає зза кордону може не встигнути на цю годину. звязатися зрагкуі якщо що поміняти Видалення:л\', `delete`=\'1\' WHERE `id`=\'34793\' LIMIT 1'),
(8781,2,NULL,NULL,36181,'2019-05-01 09:58:17','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:дж\', `delete`=\'1\' WHERE `id`=\'36181\' LIMIT 1'),
(8782,2,NULL,NULL,33879,'2019-05-01 10:03:06','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ш7\', `delete`=\'1\' WHERE `id`=\'33879\' LIMIT 1'),
(8783,2,NULL,NULL,35938,'2019-05-01 10:03:52','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:р\', `delete`=\'1\' WHERE `id`=\'35938\' LIMIT 1'),
(8784,2,NULL,NULL,35651,'2019-05-01 10:09:54','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пк\', `delete`=\'1\' WHERE `id`=\'35651\' LIMIT 1'),
(8785,2,NULL,NULL,37015,'2019-05-01 11:07:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ге\', `delete`=\'1\' WHERE `id`=\'37015\' LIMIT 1'),
(8786,2,NULL,NULL,35131,'2019-05-01 11:49:46','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лж\', `delete`=\'1\' WHERE `id`=\'35131\' LIMIT 1'),
(8787,2,NULL,NULL,36313,'2019-05-01 11:50:35','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:жл\', `delete`=\'1\' WHERE `id`=\'36313\' LIMIT 1'),
(8788,2,NULL,NULL,36935,'2019-05-01 12:21:08','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'буде оксана Видалення:х\', `delete`=\'1\' WHERE `id`=\'36935\' LIMIT 1'),
(8789,2,NULL,NULL,35365,'2019-05-01 12:23:03','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:щз\', `delete`=\'1\' WHERE `id`=\'35365\' LIMIT 1'),
(8790,2,NULL,NULL,35660,'2019-05-01 12:23:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:злш\', `delete`=\'1\' WHERE `id`=\'35660\' LIMIT 1'),
(8791,2,NULL,NULL,37024,'2019-05-01 13:19:17','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ег\', `delete`=\'1\' WHERE `id`=\'37024\' LIMIT 1'),
(8792,2,NULL,NULL,36773,'2019-05-01 13:30:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ор\', `delete`=\'1\' WHERE `id`=\'36773\' LIMIT 1'),
(8793,2,NULL,NULL,36772,'2019-05-01 13:30:50','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:к2\', `delete`=\'1\' WHERE `id`=\'36772\' LIMIT 1'),
(8794,2,NULL,NULL,36869,'2019-05-01 13:32:11','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:з\', `delete`=\'1\' WHERE `id`=\'36869\' LIMIT 1'),
(8795,2,NULL,NULL,34691,'2019-05-01 14:11:50','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ге\', `delete`=\'1\' WHERE `id`=\'34691\' LIMIT 1'),
(8796,2,NULL,NULL,34689,'2019-05-01 14:13:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ор\', `delete`=\'1\' WHERE `id`=\'34689\' LIMIT 1'),
(8797,2,NULL,NULL,34933,'2019-05-01 14:59:13','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лр\', `delete`=\'1\' WHERE `id`=\'34933\' LIMIT 1'),
(8798,2,NULL,NULL,34377,'2019-05-01 15:37:58','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рл\', `delete`=\'1\' WHERE `id`=\'34377\' LIMIT 1'),
(8799,2,NULL,NULL,35438,'2019-05-01 15:54:01','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:бт\', `delete`=\'1\' WHERE `id`=\'35438\' LIMIT 1'),
(8800,2,NULL,NULL,36679,'2019-05-01 15:55:40','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:дгш\', `delete`=\'1\' WHERE `id`=\'36679\' LIMIT 1'),
(8801,2,NULL,NULL,36678,'2019-05-01 15:55:48','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ор\', `delete`=\'1\' WHERE `id`=\'36678\' LIMIT 1'),
(8802,2,NULL,NULL,34733,'2019-05-02 09:33:25','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:г\', `delete`=\'1\' WHERE `id`=\'34733\' LIMIT 1'),
(8803,2,NULL,NULL,36836,'2019-05-02 09:38:18','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ьбю\', `delete`=\'1\' WHERE `id`=\'36836\' LIMIT 1'),
(8804,2,NULL,NULL,35398,'2019-05-02 09:39:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:о\', `delete`=\'1\' WHERE `id`=\'35398\' LIMIT 1'),
(8805,2,NULL,NULL,35065,'2019-05-02 09:39:59','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:шрл\', `delete`=\'1\' WHERE `id`=\'35065\' LIMIT 1'),
(8806,2,NULL,NULL,36702,'2019-05-02 09:40:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:п\', `delete`=\'1\' WHERE `id`=\'36702\' LIMIT 1'),
(8807,2,NULL,NULL,36433,'2019-05-02 09:42:14','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:од\', `delete`=\'1\' WHERE `id`=\'36433\' LIMIT 1'),
(8808,2,NULL,NULL,37041,'2019-05-02 09:45:25','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:-х\', `delete`=\'1\' WHERE `id`=\'37041\' LIMIT 1'),
(8809,2,NULL,NULL,37040,'2019-05-02 09:54:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н\', `delete`=\'1\' WHERE `id`=\'37040\' LIMIT 1'),
(8810,2,NULL,NULL,36651,'2019-05-02 10:02:31','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рп\', `delete`=\'1\' WHERE `id`=\'36651\' LIMIT 1'),
(8811,2,NULL,NULL,37080,'2019-05-02 10:09:19','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:он\', `delete`=\'1\' WHERE `id`=\'37080\' LIMIT 1'),
(8812,2,NULL,NULL,36732,'2019-05-02 10:31:52','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:г\', `delete`=\'1\' WHERE `id`=\'36732\' LIMIT 1'),
(8813,2,NULL,NULL,37078,'2019-05-02 11:01:59','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гн\', `delete`=\'1\' WHERE `id`=\'37078\' LIMIT 1'),
(8814,2,NULL,NULL,37094,'2019-05-02 11:07:27','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'37094\' LIMIT 1'),
(8815,2,NULL,NULL,34780,'2019-05-02 11:10:54','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:од\', `delete`=\'1\' WHERE `id`=\'34780\' LIMIT 1'),
(8816,2,NULL,NULL,34779,'2019-05-02 11:11:59','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ге\', `delete`=\'1\' WHERE `id`=\'34779\' LIMIT 1'),
(8817,2,NULL,NULL,35985,'2019-05-02 11:23:54','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ол\', `delete`=\'1\' WHERE `id`=\'35985\' LIMIT 1'),
(8818,2,NULL,NULL,36339,'2019-05-02 11:47:49','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:об\', `delete`=\'1\' WHERE `id`=\'36339\' LIMIT 1'),
(8819,2,NULL,NULL,37103,'2019-05-02 12:14:54','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лр\', `delete`=\'1\' WHERE `id`=\'37103\' LIMIT 1'),
(8820,2,NULL,NULL,37031,'2019-05-02 12:15:11','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:п\', `delete`=\'1\' WHERE `id`=\'37031\' LIMIT 1'),
(8821,2,NULL,NULL,35801,'2019-05-02 12:15:40','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:икп\', `delete`=\'1\' WHERE `id`=\'35801\' LIMIT 1'),
(8822,2,NULL,NULL,34947,'2019-05-02 12:39:37','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:шзжл\', `delete`=\'1\' WHERE `id`=\'34947\' LIMIT 1'),
(8823,2,NULL,NULL,34948,'2019-05-02 12:40:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:па\', `delete`=\'1\' WHERE `id`=\'34948\' LIMIT 1'),
(8824,2,NULL,NULL,35887,'2019-05-02 12:46:35','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ож\', `delete`=\'1\' WHERE `id`=\'35887\' LIMIT 1'),
(8825,2,NULL,NULL,36796,'2019-05-02 13:56:49','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:7е\', `delete`=\'1\' WHERE `id`=\'36796\' LIMIT 1'),
(8826,2,NULL,NULL,37112,'2019-05-02 14:06:53','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'37112\' LIMIT 1'),
(8827,2,NULL,NULL,37037,'2019-05-02 14:10:32','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'37037\' LIMIT 1'),
(8828,2,NULL,NULL,34693,'2019-05-02 14:11:12','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гн\', `delete`=\'1\' WHERE `id`=\'34693\' LIMIT 1'),
(8829,2,NULL,NULL,34692,'2019-05-02 14:11:18','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:5\', `delete`=\'1\' WHERE `id`=\'34692\' LIMIT 1'),
(8830,2,NULL,NULL,33945,'2019-05-02 14:11:50','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:шг\', `delete`=\'1\' WHERE `id`=\'33945\' LIMIT 1'),
(8831,2,NULL,NULL,37116,'2019-05-02 14:32:23','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'37116\' LIMIT 1'),
(8832,2,NULL,NULL,29202,'2019-05-02 14:38:46','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:хщ\', `delete`=\'1\' WHERE `id`=\'29202\' LIMIT 1'),
(8833,2,NULL,NULL,35800,'2019-05-02 15:19:50','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:шг\', `delete`=\'1\' WHERE `id`=\'35800\' LIMIT 1'),
(8834,2,NULL,NULL,36428,'2019-05-02 15:21:19','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:6г\', `delete`=\'1\' WHERE `id`=\'36428\' LIMIT 1'),
(8835,2,NULL,NULL,37131,'2019-05-03 09:27:48','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:65\', `delete`=\'1\' WHERE `id`=\'37131\' LIMIT 1'),
(8836,2,NULL,NULL,36637,'2019-05-03 09:29:35','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пн\', `delete`=\'1\' WHERE `id`=\'36637\' LIMIT 1'),
(8837,2,NULL,NULL,36287,'2019-05-03 09:30:25','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:л\', `delete`=\'1\' WHERE `id`=\'36287\' LIMIT 1'),
(8838,2,NULL,NULL,36286,'2019-05-03 09:30:36','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:л\', `delete`=\'1\' WHERE `id`=\'36286\' LIMIT 1'),
(8839,2,NULL,NULL,36285,'2019-05-03 09:30:46','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:л\', `delete`=\'1\' WHERE `id`=\'36285\' LIMIT 1'),
(8840,2,NULL,NULL,35425,'2019-05-03 09:31:22','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:о\', `delete`=\'1\' WHERE `id`=\'35425\' LIMIT 1'),
(8841,2,NULL,NULL,37134,'2019-05-03 09:39:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:р\', `delete`=\'1\' WHERE `id`=\'37134\' LIMIT 1'),
(8842,2,NULL,NULL,37143,'2019-05-03 09:59:01','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:а\', `delete`=\'1\' WHERE `id`=\'37143\' LIMIT 1'),
(8843,2,NULL,NULL,37144,'2019-05-03 10:04:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:до\', `delete`=\'1\' WHERE `id`=\'37144\' LIMIT 1'),
(8844,2,NULL,NULL,37141,'2019-05-03 10:27:32','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ге\', `delete`=\'1\' WHERE `id`=\'37141\' LIMIT 1'),
(8845,2,NULL,NULL,37127,'2019-05-03 10:30:50','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н\', `delete`=\'1\' WHERE `id`=\'37127\' LIMIT 1'),
(8846,2,NULL,NULL,37126,'2019-05-03 10:32:25','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:е\', `delete`=\'1\' WHERE `id`=\'37126\' LIMIT 1'),
(8847,2,NULL,NULL,37110,'2019-05-03 10:47:50','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:г\', `delete`=\'1\' WHERE `id`=\'37110\' LIMIT 1'),
(8848,2,NULL,NULL,31051,'2019-05-03 11:40:27','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:жло\', `delete`=\'1\' WHERE `id`=\'31051\' LIMIT 1'),
(8849,2,NULL,NULL,36897,'2019-05-03 11:50:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нг\', `delete`=\'1\' WHERE `id`=\'36897\' LIMIT 1'),
(8850,2,NULL,NULL,37181,'2019-05-03 13:36:44','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:шрдо\', `delete`=\'1\' WHERE `id`=\'37181\' LIMIT 1'),
(8851,2,NULL,NULL,35614,'2019-05-03 13:50:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:жл\', `delete`=\'1\' WHERE `id`=\'35614\' LIMIT 1'),
(8852,2,NULL,NULL,36712,'2019-05-03 14:10:11','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:г\', `delete`=\'1\' WHERE `id`=\'36712\' LIMIT 1'),
(8853,2,NULL,NULL,37011,'2019-05-03 15:04:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н\', `delete`=\'1\' WHERE `id`=\'37011\' LIMIT 1'),
(8854,2,NULL,NULL,36685,'2019-05-03 15:29:58','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:78\', `delete`=\'1\' WHERE `id`=\'36685\' LIMIT 1'),
(8855,2,NULL,NULL,37175,'2019-05-03 16:09:40','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:п\', `delete`=\'1\' WHERE `id`=\'37175\' LIMIT 1'),
(8856,2,NULL,NULL,36439,'2019-05-03 16:13:04','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:р\', `delete`=\'1\' WHERE `id`=\'36439\' LIMIT 1'),
(8857,2,NULL,NULL,37199,'2019-05-03 16:15:44','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'37199\' LIMIT 1'),
(8858,2,NULL,NULL,37201,'2019-05-03 16:17:03','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ку\', `delete`=\'1\' WHERE `id`=\'37201\' LIMIT 1'),
(8859,2,NULL,NULL,37200,'2019-05-03 16:17:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:к\', `delete`=\'1\' WHERE `id`=\'37200\' LIMIT 1'),
(8860,2,NULL,NULL,35939,'2019-05-03 16:35:44','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рр\', `delete`=\'1\' WHERE `id`=\'35939\' LIMIT 1'),
(8861,2,NULL,NULL,37099,'2019-05-04 10:15:10','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:апро\', `delete`=\'1\' WHERE `id`=\'37099\' LIMIT 1'),
(8862,2,NULL,NULL,36656,'2019-05-04 10:15:57','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ячсап\', `delete`=\'1\' WHERE `id`=\'36656\' LIMIT 1'),
(8863,2,NULL,NULL,37268,'2019-05-04 17:15:11','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:мить\', `delete`=\'1\' WHERE `id`=\'37268\' LIMIT 1'),
(8864,2,NULL,NULL,37267,'2019-05-04 17:26:18','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:апрн\', `delete`=\'1\' WHERE `id`=\'37267\' LIMIT 1'),
(8865,2,NULL,NULL,37083,'2019-05-06 09:13:30','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нш\', `delete`=\'1\' WHERE `id`=\'37083\' LIMIT 1'),
(8866,2,NULL,NULL,37151,'2019-05-06 09:15:34','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рп\', `delete`=\'1\' WHERE `id`=\'37151\' LIMIT 1'),
(8867,2,NULL,NULL,35672,'2019-05-06 09:26:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:7\', `delete`=\'1\' WHERE `id`=\'35672\' LIMIT 1'),
(8868,2,NULL,NULL,37336,'2019-05-06 09:49:56','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рд\', `delete`=\'1\' WHERE `id`=\'37336\' LIMIT 1'),
(8869,2,NULL,NULL,36111,'2019-05-06 09:50:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:л\', `delete`=\'1\' WHERE `id`=\'36111\' LIMIT 1'),
(8870,2,NULL,NULL,37194,'2019-05-06 10:01:22','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рп\', `delete`=\'1\' WHERE `id`=\'37194\' LIMIT 1'),
(8871,2,NULL,NULL,37138,'2019-05-06 10:01:30','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:к\', `delete`=\'1\' WHERE `id`=\'37138\' LIMIT 1'),
(8872,2,NULL,NULL,29510,'2019-05-06 10:05:11','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'буде знайома Видалення:к\', `delete`=\'1\' WHERE `id`=\'29510\' LIMIT 1'),
(8873,2,NULL,NULL,37032,'2019-05-06 10:46:30','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:оп\', `delete`=\'1\' WHERE `id`=\'37032\' LIMIT 1'),
(8874,2,NULL,NULL,37172,'2019-05-06 10:49:36','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:шх\', `delete`=\'1\' WHERE `id`=\'37172\' LIMIT 1'),
(8875,2,NULL,NULL,35313,'2019-05-06 11:37:44','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення: тьб\', `delete`=\'1\' WHERE `id`=\'35313\' LIMIT 1'),
(8876,2,NULL,NULL,35315,'2019-05-06 11:38:06','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:.\', `delete`=\'1\' WHERE `id`=\'35315\' LIMIT 1'),
(8877,2,NULL,NULL,35314,'2019-05-06 11:38:21','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:олд\', `delete`=\'1\' WHERE `id`=\'35314\' LIMIT 1'),
(8878,2,NULL,NULL,35316,'2019-05-06 11:38:32','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:жє\', `delete`=\'1\' WHERE `id`=\'35316\' LIMIT 1'),
(8879,2,NULL,NULL,35772,'2019-05-06 11:41:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нг\', `delete`=\'1\' WHERE `id`=\'35772\' LIMIT 1'),
(8880,2,NULL,NULL,37056,'2019-05-06 11:51:54','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ью\', `delete`=\'1\' WHERE `id`=\'37056\' LIMIT 1'),
(8881,2,NULL,NULL,37071,'2019-05-06 11:54:32','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ш\', `delete`=\'1\' WHERE `id`=\'37071\' LIMIT 1'),
(8882,2,NULL,NULL,37121,'2019-05-06 11:58:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:к\', `delete`=\'1\' WHERE `id`=\'37121\' LIMIT 1'),
(8883,2,NULL,NULL,37167,'2019-05-06 12:12:08','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ощ\', `delete`=\'1\' WHERE `id`=\'37167\' LIMIT 1'),
(8884,2,NULL,NULL,36512,'2019-05-06 12:17:35','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гн\', `delete`=\'1\' WHERE `id`=\'36512\' LIMIT 1'),
(8885,2,NULL,NULL,36121,'2019-05-06 12:23:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'і стрижка Видалення:87\', `delete`=\'1\' WHERE `id`=\'36121\' LIMIT 1'),
(8886,2,NULL,NULL,37008,'2019-05-06 12:23:37','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нш\', `delete`=\'1\' WHERE `id`=\'37008\' LIMIT 1'),
(8887,2,NULL,NULL,37010,'2019-05-06 12:24:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'переробити Видалення:не\', `delete`=\'1\' WHERE `id`=\'37010\' LIMIT 1'),
(8888,2,NULL,NULL,35964,'2019-05-06 12:54:14','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:енг\', `delete`=\'1\' WHERE `id`=\'35964\' LIMIT 1'),
(8889,2,NULL,NULL,36899,'2019-05-06 13:02:53','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н\', `delete`=\'1\' WHERE `id`=\'36899\' LIMIT 1'),
(8890,2,NULL,NULL,36835,'2019-05-06 13:03:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:р\', `delete`=\'1\' WHERE `id`=\'36835\' LIMIT 1'),
(8891,2,NULL,NULL,37148,'2019-05-06 13:33:48','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'37148\' LIMIT 1'),
(8892,2,NULL,NULL,36795,'2019-05-06 14:01:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:е\', `delete`=\'1\' WHERE `id`=\'36795\' LIMIT 1'),
(8893,2,NULL,NULL,36290,'2019-05-06 14:21:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ощ\', `delete`=\'1\' WHERE `id`=\'36290\' LIMIT 1'),
(8894,2,NULL,NULL,36381,'2019-05-06 14:22:00','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ег\', `delete`=\'1\' WHERE `id`=\'36381\' LIMIT 1'),
(8895,2,NULL,NULL,36382,'2019-05-06 14:22:06','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:к34\', `delete`=\'1\' WHERE `id`=\'36382\' LIMIT 1'),
(8896,2,NULL,NULL,37421,'2019-05-06 14:44:28','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гн\', `delete`=\'1\' WHERE `id`=\'37421\' LIMIT 1'),
(8897,2,NULL,NULL,35712,'2019-05-06 15:03:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ге\', `delete`=\'1\' WHERE `id`=\'35712\' LIMIT 1'),
(8898,2,NULL,NULL,37205,'2019-05-06 15:03:27','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:к2\', `delete`=\'1\' WHERE `id`=\'37205\' LIMIT 1'),
(8899,2,NULL,NULL,37204,'2019-05-06 15:03:39','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:у\', `delete`=\'1\' WHERE `id`=\'37204\' LIMIT 1'),
(8900,2,NULL,NULL,36902,'2019-05-06 15:57:22','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:86\', `delete`=\'1\' WHERE `id`=\'36902\' LIMIT 1'),
(8901,2,NULL,NULL,37164,'2019-05-06 16:20:59','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рл\', `delete`=\'1\' WHERE `id`=\'37164\' LIMIT 1'),
(8902,2,NULL,NULL,37165,'2019-05-06 16:21:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'буде христина Видалення:о\', `delete`=\'1\' WHERE `id`=\'37165\' LIMIT 1'),
(8903,2,NULL,NULL,37441,'2019-05-06 16:24:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'дитяча Видалення:76\', `delete`=\'1\' WHERE `id`=\'37441\' LIMIT 1'),
(8904,2,NULL,NULL,35998,'2019-05-06 16:39:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'нігті Видалення:его\', `delete`=\'1\' WHERE `id`=\'35998\' LIMIT 1'),
(8905,2,NULL,NULL,37186,'2019-05-06 16:40:14','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:75\', `delete`=\'1\' WHERE `id`=\'37186\' LIMIT 1'),
(8906,2,NULL,NULL,37186,'2019-05-06 16:40:24','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:75 Видалення:75\', `delete`=\'1\' WHERE `id`=\'37186\' LIMIT 1'),
(8907,2,NULL,NULL,37186,'2019-05-06 16:40:06','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:75 Видалення:75 Видалення:ге\', `delete`=\'1\' WHERE `id`=\'37186\' LIMIT 1'),
(8908,2,NULL,NULL,28817,'2019-05-06 16:47:53','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:оз\', `delete`=\'1\' WHERE `id`=\'28817\' LIMIT 1'),
(8909,2,NULL,NULL,35367,'2019-05-07 09:07:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:од\', `delete`=\'1\' WHERE `id`=\'35367\' LIMIT 1'),
(8910,2,NULL,NULL,35366,'2019-05-07 09:07:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:до\', `delete`=\'1\' WHERE `id`=\'35366\' LIMIT 1'),
(8911,2,NULL,NULL,36427,'2019-05-07 09:07:41','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:од\', `delete`=\'1\' WHERE `id`=\'36427\' LIMIT 1'),
(8912,2,NULL,NULL,35942,'2019-05-07 09:27:14','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:до\', `delete`=\'1\' WHERE `id`=\'35942\' LIMIT 1'),
(8913,2,NULL,NULL,36755,'2019-05-07 09:42:43','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:78г\', `delete`=\'1\' WHERE `id`=\'36755\' LIMIT 1'),
(8914,2,NULL,NULL,36754,'2019-05-07 09:42:54','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:кр\', `delete`=\'1\' WHERE `id`=\'36754\' LIMIT 1'),
(8915,2,NULL,NULL,37232,'2019-05-07 10:26:22','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ор\', `delete`=\'1\' WHERE `id`=\'37232\' LIMIT 1'),
(8916,2,NULL,NULL,37335,'2019-05-07 10:40:54','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'37335\' LIMIT 1'),
(8917,2,NULL,NULL,36264,'2019-05-07 10:41:00','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:иа\', `delete`=\'1\' WHERE `id`=\'36264\' LIMIT 1'),
(8918,2,NULL,NULL,37334,'2019-05-07 10:41:06','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пк\', `delete`=\'1\' WHERE `id`=\'37334\' LIMIT 1'),
(8919,2,NULL,NULL,37025,'2019-05-07 11:03:40','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'буде оксана Видалення:67\', `delete`=\'1\' WHERE `id`=\'37025\' LIMIT 1'),
(8920,2,NULL,NULL,37392,'2019-05-07 11:43:24','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'37392\' LIMIT 1'),
(8921,2,NULL,NULL,35901,'2019-05-07 12:29:21','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ор\', `delete`=\'1\' WHERE `id`=\'35901\' LIMIT 1'),
(8922,2,NULL,NULL,37481,'2019-05-07 12:34:22','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'буде сестра Видалення:пр\', `delete`=\'1\' WHERE `id`=\'37481\' LIMIT 1'),
(8923,2,NULL,NULL,37412,'2019-05-07 16:19:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ку\', `delete`=\'1\' WHERE `id`=\'37412\' LIMIT 1'),
(8924,2,NULL,NULL,37468,'2019-05-07 16:32:36','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:п\', `delete`=\'1\' WHERE `id`=\'37468\' LIMIT 1'),
(8925,2,NULL,NULL,19482,'2019-05-07 16:33:33','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:л\', `delete`=\'1\' WHERE `id`=\'19482\' LIMIT 1'),
(8926,2,NULL,NULL,33039,'2019-05-07 16:36:49','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нш\', `delete`=\'1\' WHERE `id`=\'33039\' LIMIT 1'),
(8927,2,NULL,NULL,33043,'2019-05-07 16:42:50','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нг\', `delete`=\'1\' WHERE `id`=\'33043\' LIMIT 1'),
(8928,2,NULL,NULL,33042,'2019-05-07 16:43:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нг\', `delete`=\'1\' WHERE `id`=\'33042\' LIMIT 1'),
(8929,2,NULL,NULL,37496,'2019-05-07 16:43:24','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:щх\', `delete`=\'1\' WHERE `id`=\'37496\' LIMIT 1'),
(8930,2,NULL,NULL,37414,'2019-05-07 16:49:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'мама Видалення:рп\', `delete`=\'1\' WHERE `id`=\'37414\' LIMIT 1'),
(8931,2,NULL,NULL,37413,'2019-05-07 16:49:18','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ен\', `delete`=\'1\' WHERE `id`=\'37413\' LIMIT 1'),
(8932,2,NULL,NULL,37424,'2019-05-07 17:53:34','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:огшщ\', `delete`=\'1\' WHERE `id`=\'37424\' LIMIT 1'),
(8933,2,NULL,NULL,34250,'2019-05-08 09:13:31','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'34250\' LIMIT 1'),
(8934,2,NULL,NULL,34251,'2019-05-08 09:14:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ге\', `delete`=\'1\' WHERE `id`=\'34251\' LIMIT 1'),
(8935,2,NULL,NULL,37229,'2019-05-08 11:05:49','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:к\', `delete`=\'1\' WHERE `id`=\'37229\' LIMIT 1'),
(8936,2,NULL,NULL,36160,'2019-05-08 12:15:33','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:єд\', `delete`=\'1\' WHERE `id`=\'36160\' LIMIT 1'),
(8937,2,NULL,NULL,36080,'2019-05-08 12:34:25','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:од\', `delete`=\'1\' WHERE `id`=\'36080\' LIMIT 1'),
(8938,2,NULL,NULL,36253,'2019-05-08 13:11:17','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:єдщ\', `delete`=\'1\' WHERE `id`=\'36253\' LIMIT 1'),
(8939,2,NULL,NULL,37551,'2019-05-08 13:25:47','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гн\', `delete`=\'1\' WHERE `id`=\'37551\' LIMIT 1'),
(8940,2,NULL,NULL,37366,'2019-05-08 13:46:58','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:п\', `delete`=\'1\' WHERE `id`=\'37366\' LIMIT 1'),
(8941,2,NULL,NULL,37231,'2019-05-08 16:03:23','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ен\', `delete`=\'1\' WHERE `id`=\'37231\' LIMIT 1'),
(8942,2,NULL,NULL,37236,'2019-05-08 16:03:57','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лд\', `delete`=\'1\' WHERE `id`=\'37236\' LIMIT 1'),
(8943,2,NULL,NULL,37445,'2019-05-09 09:02:40','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гн\', `delete`=\'1\' WHERE `id`=\'37445\' LIMIT 1'),
(8944,2,NULL,NULL,32284,'2019-05-09 09:19:45','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ра\', `delete`=\'1\' WHERE `id`=\'32284\' LIMIT 1'),
(8945,2,NULL,NULL,32285,'2019-05-09 09:20:11','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'32285\' LIMIT 1'),
(8946,2,NULL,NULL,36667,'2019-05-09 10:12:34','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н\', `delete`=\'1\' WHERE `id`=\'36667\' LIMIT 1'),
(8947,2,NULL,NULL,36666,'2019-05-09 10:12:43','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гн\', `delete`=\'1\' WHERE `id`=\'36666\' LIMIT 1'),
(8948,2,NULL,NULL,37523,'2019-05-09 10:14:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'37523\' LIMIT 1'),
(8949,2,NULL,NULL,37460,'2019-05-09 10:17:06','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:жл\', `delete`=\'1\' WHERE `id`=\'37460\' LIMIT 1'),
(8950,2,NULL,NULL,37459,'2019-05-09 10:17:41','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:тб\', `delete`=\'1\' WHERE `id`=\'37459\' LIMIT 1'),
(8951,2,NULL,NULL,35881,'2019-05-09 10:28:46','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ор\', `delete`=\'1\' WHERE `id`=\'35881\' LIMIT 1'),
(8952,2,NULL,NULL,37595,'2019-05-09 10:43:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гн\', `delete`=\'1\' WHERE `id`=\'37595\' LIMIT 1'),
(8953,2,NULL,NULL,37230,'2019-05-09 11:12:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:о\', `delete`=\'1\' WHERE `id`=\'37230\' LIMIT 1'),
(8954,2,NULL,NULL,37605,'2019-05-09 12:13:58','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н\', `delete`=\'1\' WHERE `id`=\'37605\' LIMIT 1'),
(8955,2,NULL,NULL,34696,'2019-05-09 12:57:18','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ш\', `delete`=\'1\' WHERE `id`=\'34696\' LIMIT 1'),
(8956,2,NULL,NULL,34695,'2019-05-09 12:57:33','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:у\', `delete`=\'1\' WHERE `id`=\'34695\' LIMIT 1'),
(8957,2,NULL,NULL,37615,'2019-05-09 13:25:12','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гн\', `delete`=\'1\' WHERE `id`=\'37615\' LIMIT 1'),
(8958,2,NULL,NULL,37125,'2019-05-09 14:01:20','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:г\', `delete`=\'1\' WHERE `id`=\'37125\' LIMIT 1'),
(8959,2,NULL,NULL,37626,'2019-05-09 14:01:43','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:г\', `delete`=\'1\' WHERE `id`=\'37626\' LIMIT 1'),
(8960,2,NULL,NULL,37512,'2019-05-09 14:31:40','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'37512\' LIMIT 1'),
(8961,2,NULL,NULL,37492,'2019-05-09 14:33:17','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рп\', `delete`=\'1\' WHERE `id`=\'37492\' LIMIT 1'),
(8962,2,NULL,NULL,37632,'2019-05-09 14:33:31','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н\', `delete`=\'1\' WHERE `id`=\'37632\' LIMIT 1'),
(8963,2,NULL,NULL,36074,'2019-05-09 14:57:45','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гн\', `delete`=\'1\' WHERE `id`=\'36074\' LIMIT 1'),
(8964,2,NULL,NULL,36073,'2019-05-09 15:07:19','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лж\', `delete`=\'1\' WHERE `id`=\'36073\' LIMIT 1'),
(8965,2,NULL,NULL,35644,'2019-05-09 15:09:11','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ор\', `delete`=\'1\' WHERE `id`=\'35644\' LIMIT 1'),
(8966,2,NULL,NULL,37342,'2019-05-09 15:29:24','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'37342\' LIMIT 1'),
(8967,2,NULL,NULL,37269,'2019-05-09 15:39:14','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лр\', `delete`=\'1\' WHERE `id`=\'37269\' LIMIT 1'),
(8968,2,NULL,NULL,37088,'2019-05-09 15:41:28','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ро\', `delete`=\'1\' WHERE `id`=\'37088\' LIMIT 1'),
(8969,2,NULL,NULL,37210,'2019-05-09 15:53:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рп\', `delete`=\'1\' WHERE `id`=\'37210\' LIMIT 1'),
(8970,2,NULL,NULL,37209,'2019-05-09 15:53:35','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:р\', `delete`=\'1\' WHERE `id`=\'37209\' LIMIT 1'),
(8971,2,NULL,NULL,37208,'2019-05-09 15:55:45','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ор\', `delete`=\'1\' WHERE `id`=\'37208\' LIMIT 1'),
(8972,2,NULL,NULL,35631,'2019-05-09 15:56:34','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:од\', `delete`=\'1\' WHERE `id`=\'35631\' LIMIT 1'),
(8973,2,NULL,NULL,37452,'2019-05-09 16:00:36','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лр\', `delete`=\'1\' WHERE `id`=\'37452\' LIMIT 1'),
(8974,2,NULL,NULL,35514,'2019-05-09 16:03:04','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:бо\', `delete`=\'1\' WHERE `id`=\'35514\' LIMIT 1'),
(8975,2,NULL,NULL,36609,'2019-05-09 16:09:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рп\', `delete`=\'1\' WHERE `id`=\'36609\' LIMIT 1'),
(8976,2,NULL,NULL,37589,'2019-05-09 16:15:51','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:г\', `delete`=\'1\' WHERE `id`=\'37589\' LIMIT 1'),
(8977,2,NULL,NULL,37610,'2019-05-09 16:17:23','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гн\', `delete`=\'1\' WHERE `id`=\'37610\' LIMIT 1'),
(8978,2,NULL,NULL,37646,'2019-05-09 16:47:44','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'37646\' LIMIT 1'),
(8979,2,NULL,NULL,37639,'2019-05-09 17:07:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ол\', `delete`=\'1\' WHERE `id`=\'37639\' LIMIT 1'),
(8980,2,NULL,NULL,37519,'2019-05-09 17:37:48','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рп\', `delete`=\'1\' WHERE `id`=\'37519\' LIMIT 1'),
(8981,2,NULL,NULL,36041,'2019-05-10 09:33:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гн\', `delete`=\'1\' WHERE `id`=\'36041\' LIMIT 1'),
(8982,2,NULL,NULL,35897,'2019-05-10 09:34:54','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'можливо буде однотона ще незнає Видалення:не\', `delete`=\'1\' WHERE `id`=\'35897\' LIMIT 1'),
(8983,2,NULL,NULL,35888,'2019-05-10 09:35:14','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ол\', `delete`=\'1\' WHERE `id`=\'35888\' LIMIT 1'),
(8984,2,NULL,NULL,28525,'2019-05-10 10:01:12','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:а\', `delete`=\'1\' WHERE `id`=\'28525\' LIMIT 1'),
(8985,2,NULL,NULL,37411,'2019-05-10 10:24:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ро\', `delete`=\'1\' WHERE `id`=\'37411\' LIMIT 1'),
(8986,2,NULL,NULL,37548,'2019-05-10 11:05:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:г\', `delete`=\'1\' WHERE `id`=\'37548\' LIMIT 1'),
(8987,2,NULL,NULL,34186,'2019-05-10 11:35:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'34186\' LIMIT 1'),
(8988,2,NULL,NULL,36110,'2019-05-10 12:00:19','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:е7\', `delete`=\'1\' WHERE `id`=\'36110\' LIMIT 1'),
(8989,2,NULL,NULL,36996,'2019-05-10 12:01:23','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:п\', `delete`=\'1\' WHERE `id`=\'36996\' LIMIT 1'),
(8990,2,NULL,NULL,36995,'2019-05-10 12:01:43','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'36995\' LIMIT 1'),
(8991,2,NULL,NULL,37161,'2019-05-10 12:06:23','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:щ\', `delete`=\'1\' WHERE `id`=\'37161\' LIMIT 1'),
(8992,2,NULL,NULL,36010,'2019-05-10 12:07:53','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гн\', `delete`=\'1\' WHERE `id`=\'36010\' LIMIT 1'),
(8993,2,NULL,NULL,36256,'2019-05-10 12:10:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ол\', `delete`=\'1\' WHERE `id`=\'36256\' LIMIT 1'),
(8994,2,NULL,NULL,36312,'2019-05-10 12:13:27','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:з\', `delete`=\'1\' WHERE `id`=\'36312\' LIMIT 1'),
(8995,2,NULL,NULL,37473,'2019-05-10 12:14:58','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:а\', `delete`=\'1\' WHERE `id`=\'37473\' LIMIT 1'),
(8996,2,NULL,NULL,36838,'2019-05-10 12:17:57','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'мама Видалення:рп\', `delete`=\'1\' WHERE `id`=\'36838\' LIMIT 1'),
(8997,2,NULL,NULL,36839,'2019-05-10 12:18:03','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ее\', `delete`=\'1\' WHERE `id`=\'36839\' LIMIT 1'),
(8998,2,NULL,NULL,37211,'2019-05-10 12:20:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:р\', `delete`=\'1\' WHERE `id`=\'37211\' LIMIT 1'),
(8999,2,NULL,NULL,37135,'2019-05-10 12:22:43','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:о\', `delete`=\'1\' WHERE `id`=\'37135\' LIMIT 1'),
(9000,2,NULL,NULL,35383,'2019-05-10 12:24:17','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:п\', `delete`=\'1\' WHERE `id`=\'35383\' LIMIT 1');

INSERT INTO `shedules_history` VALUES 
(9001,2,NULL,NULL,36746,'2019-05-10 12:29:33','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нш\', `delete`=\'1\' WHERE `id`=\'36746\' LIMIT 1'),
(9002,2,NULL,NULL,36745,'2019-05-10 12:29:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:орг\', `delete`=\'1\' WHERE `id`=\'36745\' LIMIT 1'),
(9003,2,NULL,NULL,37637,'2019-05-10 12:39:36','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ог\', `delete`=\'1\' WHERE `id`=\'37637\' LIMIT 1'),
(9004,2,NULL,NULL,37235,'2019-05-10 12:41:30','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:у\', `delete`=\'1\' WHERE `id`=\'37235\' LIMIT 1'),
(9005,2,NULL,NULL,37074,'2019-05-10 12:59:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н\', `delete`=\'1\' WHERE `id`=\'37074\' LIMIT 1'),
(9006,2,NULL,NULL,36548,'2019-05-10 12:59:35','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лз\', `delete`=\'1\' WHERE `id`=\'36548\' LIMIT 1'),
(9007,2,NULL,NULL,37264,'2019-05-10 13:00:59','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:од\', `delete`=\'1\' WHERE `id`=\'37264\' LIMIT 1'),
(9008,2,NULL,NULL,37265,'2019-05-10 13:01:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:л\', `delete`=\'1\' WHERE `id`=\'37265\' LIMIT 1'),
(9009,2,NULL,NULL,37552,'2019-05-10 13:08:32','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ор\', `delete`=\'1\' WHERE `id`=\'37552\' LIMIT 1'),
(9010,2,NULL,NULL,36720,'2019-05-10 13:12:47','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ек\', `delete`=\'1\' WHERE `id`=\'36720\' LIMIT 1'),
(9011,2,NULL,NULL,32696,'2019-05-10 13:13:51','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:п\', `delete`=\'1\' WHERE `id`=\'32696\' LIMIT 1'),
(9012,2,NULL,NULL,32698,'2019-05-10 13:14:52','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'мама Видалення:ро\', `delete`=\'1\' WHERE `id`=\'32698\' LIMIT 1'),
(9013,2,NULL,NULL,32697,'2019-05-10 13:15:22','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'мама Видалення:р\', `delete`=\'1\' WHERE `id`=\'32697\' LIMIT 1'),
(9014,2,NULL,NULL,32695,'2019-05-10 13:15:31','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ге\', `delete`=\'1\' WHERE `id`=\'32695\' LIMIT 1'),
(9015,2,NULL,NULL,36661,'2019-05-10 13:16:35','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:зо\', `delete`=\'1\' WHERE `id`=\'36661\' LIMIT 1'),
(9016,2,NULL,NULL,37140,'2019-05-10 13:17:52','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ео\', `delete`=\'1\' WHERE `id`=\'37140\' LIMIT 1'),
(9017,2,NULL,NULL,35910,'2019-05-10 13:18:11','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ек\', `delete`=\'1\' WHERE `id`=\'35910\' LIMIT 1'),
(9018,2,NULL,NULL,35911,'2019-05-10 13:18:18','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:п5\', `delete`=\'1\' WHERE `id`=\'35911\' LIMIT 1'),
(9019,2,NULL,NULL,35977,'2019-05-10 13:19:36','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:оп\', `delete`=\'1\' WHERE `id`=\'35977\' LIMIT 1'),
(9020,2,NULL,NULL,33415,'2019-05-10 13:38:45','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:86\', `delete`=\'1\' WHERE `id`=\'33415\' LIMIT 1'),
(9021,2,NULL,NULL,32571,'2019-05-10 13:39:45','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:г\', `delete`=\'1\' WHERE `id`=\'32571\' LIMIT 1'),
(9022,2,NULL,NULL,32924,'2019-05-10 13:39:52','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рп\', `delete`=\'1\' WHERE `id`=\'32924\' LIMIT 1'),
(9023,2,NULL,NULL,36122,'2019-05-10 13:47:31','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:шн\', `delete`=\'1\' WHERE `id`=\'36122\' LIMIT 1'),
(9024,2,NULL,NULL,36547,'2019-05-10 13:49:32','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гщгщо\', `delete`=\'1\' WHERE `id`=\'36547\' LIMIT 1'),
(9025,2,NULL,NULL,35699,'2019-05-10 13:50:40','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:од\', `delete`=\'1\' WHERE `id`=\'35699\' LIMIT 1'),
(9026,2,NULL,NULL,36445,'2019-05-10 13:52:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ег\', `delete`=\'1\' WHERE `id`=\'36445\' LIMIT 1'),
(9027,2,NULL,NULL,36753,'2019-05-10 13:54:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пр\', `delete`=\'1\' WHERE `id`=\'36753\' LIMIT 1'),
(9028,2,NULL,NULL,36518,'2019-05-10 14:12:49','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лнр\', `delete`=\'1\' WHERE `id`=\'36518\' LIMIT 1'),
(9029,2,NULL,NULL,36980,'2019-05-10 14:15:51','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нг\', `delete`=\'1\' WHERE `id`=\'36980\' LIMIT 1'),
(9030,2,NULL,NULL,36719,'2019-05-10 14:18:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ог\', `delete`=\'1\' WHERE `id`=\'36719\' LIMIT 1'),
(9031,2,NULL,NULL,37582,'2019-05-10 14:20:33','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'2наростити Видалення:е\', `delete`=\'1\' WHERE `id`=\'37582\' LIMIT 1'),
(9032,2,NULL,NULL,35616,'2019-05-10 14:25:56','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:па\', `delete`=\'1\' WHERE `id`=\'35616\' LIMIT 1'),
(9033,2,NULL,NULL,29629,'2019-05-10 14:58:24','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'29629\' LIMIT 1'),
(9034,2,NULL,NULL,36095,'2019-05-10 15:21:44','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ро\', `delete`=\'1\' WHERE `id`=\'36095\' LIMIT 1'),
(9035,2,NULL,NULL,32660,'2019-05-10 15:23:21','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ро\', `delete`=\'1\' WHERE `id`=\'32660\' LIMIT 1'),
(9036,2,NULL,NULL,37437,'2019-05-11 06:03:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'мама Видалення:ждл\', `delete`=\'1\' WHERE `id`=\'37437\' LIMIT 1'),
(9037,2,NULL,NULL,36535,'2019-05-11 09:46:19','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:а\', `delete`=\'1\' WHERE `id`=\'36535\' LIMIT 1'),
(9038,2,NULL,NULL,36534,'2019-05-11 09:46:30','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:р\', `delete`=\'1\' WHERE `id`=\'36534\' LIMIT 1'),
(9039,2,NULL,NULL,36536,'2019-05-11 09:46:49','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:е\', `delete`=\'1\' WHERE `id`=\'36536\' LIMIT 1'),
(9040,2,NULL,NULL,36551,'2019-05-11 09:48:30','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:шн\', `delete`=\'1\' WHERE `id`=\'36551\' LIMIT 1'),
(9041,2,NULL,NULL,36863,'2019-05-11 11:12:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н\', `delete`=\'1\' WHERE `id`=\'36863\' LIMIT 1'),
(9042,2,NULL,NULL,36870,'2019-05-11 11:13:04','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н5\', `delete`=\'1\' WHERE `id`=\'36870\' LIMIT 1'),
(9043,2,NULL,NULL,36094,'2019-05-11 11:16:10','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рп\', `delete`=\'1\' WHERE `id`=\'36094\' LIMIT 1'),
(9044,2,NULL,NULL,37730,'2019-05-11 11:28:21','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'мама буде Видалення:лд\', `delete`=\'1\' WHERE `id`=\'37730\' LIMIT 1'),
(9045,2,NULL,NULL,37386,'2019-05-11 11:32:10','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:з\', `delete`=\'1\' WHERE `id`=\'37386\' LIMIT 1'),
(9046,2,NULL,NULL,37752,'2019-05-11 11:32:18','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'мама Видалення:уе\', `delete`=\'1\' WHERE `id`=\'37752\' LIMIT 1'),
(9047,2,NULL,NULL,37389,'2019-05-11 11:32:34','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:хз\', `delete`=\'1\' WHERE `id`=\'37389\' LIMIT 1'),
(9048,2,NULL,NULL,37390,'2019-05-11 11:32:52','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:шг\', `delete`=\'1\' WHERE `id`=\'37390\' LIMIT 1'),
(9049,2,NULL,NULL,37391,'2019-05-11 11:33:12','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:щ\', `delete`=\'1\' WHERE `id`=\'37391\' LIMIT 1'),
(9050,2,NULL,NULL,32938,'2019-05-11 12:08:13','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:прол\', `delete`=\'1\' WHERE `id`=\'32938\' LIMIT 1'),
(9051,2,NULL,NULL,35596,'2019-05-11 12:56:52','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н\', `delete`=\'1\' WHERE `id`=\'35596\' LIMIT 1'),
(9052,2,NULL,NULL,36044,'2019-05-11 13:00:25','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:щг\', `delete`=\'1\' WHERE `id`=\'36044\' LIMIT 1'),
(9053,2,NULL,NULL,37374,'2019-05-11 13:05:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:здї\', `delete`=\'1\' WHERE `id`=\'37374\' LIMIT 1'),
(9054,2,NULL,NULL,31915,'2019-05-11 13:32:56','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:шн\', `delete`=\'1\' WHERE `id`=\'31915\' LIMIT 1'),
(9055,2,NULL,NULL,27268,'2019-05-11 13:40:43','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ощж\', `delete`=\'1\' WHERE `id`=\'27268\' LIMIT 1'),
(9056,2,NULL,NULL,34314,'2019-05-11 13:50:59','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:щш\', `delete`=\'1\' WHERE `id`=\'34314\' LIMIT 1'),
(9057,2,NULL,NULL,30911,'2019-05-11 13:51:47','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:г\', `delete`=\'1\' WHERE `id`=\'30911\' LIMIT 1'),
(9058,2,NULL,NULL,29107,'2019-05-11 13:52:52','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:щш\', `delete`=\'1\' WHERE `id`=\'29107\' LIMIT 1'),
(9059,2,NULL,NULL,36318,'2019-05-11 13:53:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:шг\', `delete`=\'1\' WHERE `id`=\'36318\' LIMIT 1'),
(9060,2,NULL,NULL,35743,'2019-05-11 13:53:43','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:щ\', `delete`=\'1\' WHERE `id`=\'35743\' LIMIT 1'),
(9061,2,NULL,NULL,31954,'2019-05-11 13:54:58','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'31954\' LIMIT 1'),
(9062,2,NULL,NULL,35742,'2019-05-11 13:55:27','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:шг\', `delete`=\'1\' WHERE `id`=\'35742\' LIMIT 1'),
(9063,2,NULL,NULL,29206,'2019-05-11 13:56:22','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ог\', `delete`=\'1\' WHERE `id`=\'29206\' LIMIT 1'),
(9064,2,NULL,NULL,35909,'2019-05-11 13:57:35','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нш\', `delete`=\'1\' WHERE `id`=\'35909\' LIMIT 1'),
(9065,2,NULL,NULL,34185,'2019-05-11 13:58:27','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гщ\', `delete`=\'1\' WHERE `id`=\'34185\' LIMIT 1'),
(9066,2,NULL,NULL,35111,'2019-05-11 13:59:31','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н\', `delete`=\'1\' WHERE `id`=\'35111\' LIMIT 1'),
(9067,2,NULL,NULL,35531,'2019-05-11 14:00:57','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н\', `delete`=\'1\' WHERE `id`=\'35531\' LIMIT 1'),
(9068,2,NULL,NULL,37347,'2019-05-11 14:02:13','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ш\', `delete`=\'1\' WHERE `id`=\'37347\' LIMIT 1'),
(9069,2,NULL,NULL,35637,'2019-05-11 14:05:23','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:жл\', `delete`=\'1\' WHERE `id`=\'35637\' LIMIT 1'),
(9070,2,NULL,NULL,35104,'2019-05-11 14:05:49','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гщ\', `delete`=\'1\' WHERE `id`=\'35104\' LIMIT 1'),
(9071,2,NULL,NULL,35103,'2019-05-11 14:06:11','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:жл\', `delete`=\'1\' WHERE `id`=\'35103\' LIMIT 1'),
(9072,2,NULL,NULL,35102,'2019-05-11 14:06:53','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ра\', `delete`=\'1\' WHERE `id`=\'35102\' LIMIT 1'),
(9073,2,NULL,NULL,36299,'2019-05-11 14:12:54','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ирол\', `delete`=\'1\' WHERE `id`=\'36299\' LIMIT 1'),
(9074,2,NULL,NULL,36366,'2019-05-11 16:01:26','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рп\', `delete`=\'1\' WHERE `id`=\'36366\' LIMIT 1'),
(9075,2,NULL,NULL,37545,'2019-05-11 16:02:25','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нг\', `delete`=\'1\' WHERE `id`=\'37545\' LIMIT 1'),
(9076,2,NULL,NULL,28366,'2019-05-11 16:22:53','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:п\', `delete`=\'1\' WHERE `id`=\'28366\' LIMIT 1'),
(9077,2,NULL,NULL,37804,'2019-05-11 16:26:56','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'37804\' LIMIT 1'),
(9078,2,NULL,NULL,37803,'2019-05-11 16:27:08','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:г\', `delete`=\'1\' WHERE `id`=\'37803\' LIMIT 1'),
(9079,2,NULL,NULL,33836,'2019-05-11 17:26:58','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:цук\', `delete`=\'1\' WHERE `id`=\'33836\' LIMIT 1'),
(9080,2,NULL,NULL,35093,'2019-05-12 09:13:41','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:кенгш\', `delete`=\'1\' WHERE `id`=\'35093\' LIMIT 1'),
(9081,2,NULL,NULL,35876,'2019-05-12 09:15:40','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ц456\', `delete`=\'1\' WHERE `id`=\'35876\' LIMIT 1'),
(9082,2,NULL,NULL,28322,'2019-05-12 09:18:10','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ц3у45\', `delete`=\'1\' WHERE `id`=\'28322\' LIMIT 1'),
(9083,2,NULL,NULL,31336,'2019-05-13 08:43:36','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:йцукен\', `delete`=\'1\' WHERE `id`=\'31336\' LIMIT 1'),
(9084,2,NULL,NULL,34847,'2019-05-13 08:48:08','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:иро\', `delete`=\'1\' WHERE `id`=\'34847\' LIMIT 1'),
(9085,2,NULL,NULL,35576,'2019-05-13 09:23:26','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:\\nж\', `delete`=\'1\' WHERE `id`=\'35576\' LIMIT 1'),
(9086,2,NULL,NULL,37105,'2019-05-13 09:27:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'37105\' LIMIT 1'),
(9087,2,NULL,NULL,37102,'2019-05-13 09:27:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н\', `delete`=\'1\' WHERE `id`=\'37102\' LIMIT 1'),
(9088,2,NULL,NULL,25672,'2019-05-13 09:34:20','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нпг\', `delete`=\'1\' WHERE `id`=\'25672\' LIMIT 1'),
(9089,2,NULL,NULL,25671,'2019-05-13 09:34:49','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:шро\', `delete`=\'1\' WHERE `id`=\'25671\' LIMIT 1'),
(9090,2,NULL,NULL,37246,'2019-05-13 09:53:51','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'37246\' LIMIT 1'),
(9091,2,NULL,NULL,31052,'2019-05-13 10:10:47','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:па\', `delete`=\'1\' WHERE `id`=\'31052\' LIMIT 1'),
(9092,2,NULL,NULL,36861,'2019-05-13 10:36:26','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рп\', `delete`=\'1\' WHERE `id`=\'36861\' LIMIT 1'),
(9093,2,NULL,NULL,36805,'2019-05-13 10:37:49','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н\', `delete`=\'1\' WHERE `id`=\'36805\' LIMIT 1'),
(9094,2,NULL,NULL,36255,'2019-05-13 10:39:00','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ор\', `delete`=\'1\' WHERE `id`=\'36255\' LIMIT 1'),
(9095,2,NULL,NULL,37510,'2019-05-13 10:42:45','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'37510\' LIMIT 1'),
(9096,2,NULL,NULL,37558,'2019-05-13 10:44:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:од\', `delete`=\'1\' WHERE `id`=\'37558\' LIMIT 1'),
(9097,2,NULL,NULL,37788,'2019-05-13 10:47:56','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рп\', `delete`=\'1\' WHERE `id`=\'37788\' LIMIT 1'),
(9098,2,NULL,NULL,37787,'2019-05-13 10:48:03','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н5\', `delete`=\'1\' WHERE `id`=\'37787\' LIMIT 1'),
(9099,2,NULL,NULL,37836,'2019-05-13 10:48:41','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'37836\' LIMIT 1'),
(9100,2,NULL,NULL,37837,'2019-05-13 10:49:48','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'37837\' LIMIT 1'),
(9101,2,NULL,NULL,35575,'2019-05-13 10:51:41','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'35575\' LIMIT 1'),
(9102,2,NULL,NULL,37555,'2019-05-13 11:00:06','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'37555\' LIMIT 1'),
(9103,2,NULL,NULL,37367,'2019-05-13 11:03:13','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ре\', `delete`=\'1\' WHERE `id`=\'37367\' LIMIT 1'),
(9104,2,NULL,NULL,37515,'2019-05-13 11:09:45','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:оп\', `delete`=\'1\' WHERE `id`=\'37515\' LIMIT 1'),
(9105,2,NULL,NULL,36867,'2019-05-13 11:48:10','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:зш\', `delete`=\'1\' WHERE `id`=\'36867\' LIMIT 1'),
(9106,2,NULL,NULL,37471,'2019-05-13 11:50:56','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лрп\', `delete`=\'1\' WHERE `id`=\'37471\' LIMIT 1'),
(9107,2,NULL,NULL,36894,'2019-05-13 12:06:58','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:од\', `delete`=\'1\' WHERE `id`=\'36894\' LIMIT 1'),
(9108,2,NULL,NULL,36766,'2019-05-13 12:31:39','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ен\', `delete`=\'1\' WHERE `id`=\'36766\' LIMIT 1'),
(9109,2,NULL,NULL,37634,'2019-05-13 12:32:50','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:оп\', `delete`=\'1\' WHERE `id`=\'37634\' LIMIT 1'),
(9110,2,NULL,NULL,37854,'2019-05-13 13:11:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'дитина Видалення:не\', `delete`=\'1\' WHERE `id`=\'37854\' LIMIT 1'),
(9111,2,NULL,NULL,36859,'2019-05-13 13:40:54','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ор\', `delete`=\'1\' WHERE `id`=\'36859\' LIMIT 1'),
(9112,2,NULL,NULL,37709,'2019-05-13 13:45:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:р\', `delete`=\'1\' WHERE `id`=\'37709\' LIMIT 1'),
(9113,2,NULL,NULL,34276,'2019-05-13 13:47:59','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:щг\', `delete`=\'1\' WHERE `id`=\'34276\' LIMIT 1'),
(9114,2,NULL,NULL,35574,'2019-05-13 13:50:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:г\', `delete`=\'1\' WHERE `id`=\'35574\' LIMIT 1'),
(9115,2,NULL,NULL,37044,'2019-05-13 14:27:41','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:па\', `delete`=\'1\' WHERE `id`=\'37044\' LIMIT 1'),
(9116,2,NULL,NULL,37708,'2019-05-13 14:31:51','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:оп\', `delete`=\'1\' WHERE `id`=\'37708\' LIMIT 1'),
(9117,2,NULL,NULL,36816,'2019-05-13 14:32:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гое\', `delete`=\'1\' WHERE `id`=\'36816\' LIMIT 1'),
(9118,2,NULL,NULL,37543,'2019-05-13 14:33:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гн\', `delete`=\'1\' WHERE `id`=\'37543\' LIMIT 1'),
(9119,2,NULL,NULL,36201,'2019-05-13 14:47:23','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'36201\' LIMIT 1'),
(9120,2,NULL,NULL,36477,'2019-05-13 14:47:40','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:шз\', `delete`=\'1\' WHERE `id`=\'36477\' LIMIT 1'),
(9121,2,NULL,NULL,36478,'2019-05-13 14:59:37','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:щг\', `delete`=\'1\' WHERE `id`=\'36478\' LIMIT 1'),
(9122,2,NULL,NULL,37273,'2019-05-13 15:21:25','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ол\', `delete`=\'1\' WHERE `id`=\'37273\' LIMIT 1'),
(9123,2,NULL,NULL,35096,'2019-05-13 15:22:08','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:каенг\', `delete`=\'1\' WHERE `id`=\'35096\' LIMIT 1'),
(9124,2,NULL,NULL,35791,'2019-05-13 16:30:41','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:8\', `delete`=\'1\' WHERE `id`=\'35791\' LIMIT 1'),
(9125,2,NULL,NULL,37792,'2019-05-13 16:31:00','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'І СТРИЖКА Видалення:ро\', `delete`=\'1\' WHERE `id`=\'37792\' LIMIT 1'),
(9126,2,NULL,NULL,37832,'2019-05-13 17:17:13','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:од\', `delete`=\'1\' WHERE `id`=\'37832\' LIMIT 1'),
(9127,2,NULL,NULL,37467,'2019-05-14 08:59:22','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:89\', `delete`=\'1\' WHERE `id`=\'37467\' LIMIT 1'),
(9128,2,NULL,NULL,37916,'2019-05-14 09:34:08','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ег\', `delete`=\'1\' WHERE `id`=\'37916\' LIMIT 1'),
(9129,2,NULL,NULL,37919,'2019-05-14 09:46:06','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:шн\', `delete`=\'1\' WHERE `id`=\'37919\' LIMIT 1'),
(9130,2,NULL,NULL,37736,'2019-05-14 09:47:46','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'мама Видалення:не\', `delete`=\'1\' WHERE `id`=\'37736\' LIMIT 1'),
(9131,2,NULL,NULL,37438,'2019-05-14 09:47:53','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'дочка Видалення:не\', `delete`=\'1\' WHERE `id`=\'37438\' LIMIT 1'),
(9132,2,NULL,NULL,37439,'2019-05-14 09:49:25','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нг\', `delete`=\'1\' WHERE `id`=\'37439\' LIMIT 1'),
(9133,2,NULL,NULL,37921,'2019-05-14 09:51:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:па\', `delete`=\'1\' WHERE `id`=\'37921\' LIMIT 1'),
(9134,2,NULL,NULL,37782,'2019-05-14 12:57:34','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:о\', `delete`=\'1\' WHERE `id`=\'37782\' LIMIT 1'),
(9135,2,NULL,NULL,37948,'2019-05-14 13:55:54','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гш\', `delete`=\'1\' WHERE `id`=\'37948\' LIMIT 1'),
(9136,2,NULL,NULL,37699,'2019-05-14 14:16:44','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'37699\' LIMIT 1'),
(9137,2,NULL,NULL,37585,'2019-05-14 14:17:22','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гн\', `delete`=\'1\' WHERE `id`=\'37585\' LIMIT 1'),
(9138,2,NULL,NULL,37840,'2019-05-14 16:03:52','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:шг\', `delete`=\'1\' WHERE `id`=\'37840\' LIMIT 1'),
(9139,2,NULL,NULL,37841,'2019-05-14 16:04:01','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:г\', `delete`=\'1\' WHERE `id`=\'37841\' LIMIT 1'),
(9140,2,NULL,NULL,37963,'2019-05-14 16:23:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:г\', `delete`=\'1\' WHERE `id`=\'37963\' LIMIT 1'),
(9141,2,NULL,NULL,37348,'2019-05-14 16:29:30','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ор\', `delete`=\'1\' WHERE `id`=\'37348\' LIMIT 1'),
(9142,2,NULL,NULL,36258,'2019-05-14 16:36:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гн\', `delete`=\'1\' WHERE `id`=\'36258\' LIMIT 1'),
(9143,2,NULL,NULL,37902,'2019-05-14 18:24:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ол\', `delete`=\'1\' WHERE `id`=\'37902\' LIMIT 1'),
(9144,2,NULL,NULL,35042,'2019-05-15 08:18:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:апро\', `delete`=\'1\' WHERE `id`=\'35042\' LIMIT 1'),
(9145,2,NULL,NULL,35695,'2019-05-15 08:18:30','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нгшщ\', `delete`=\'1\' WHERE `id`=\'35695\' LIMIT 1'),
(9146,2,NULL,NULL,37384,'2019-05-15 08:19:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:апрол\', `delete`=\'1\' WHERE `id`=\'37384\' LIMIT 1'),
(9147,2,NULL,NULL,34576,'2019-05-15 08:37:17','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:апр\', `delete`=\'1\' WHERE `id`=\'34576\' LIMIT 1'),
(9148,2,NULL,NULL,36771,'2019-05-15 10:13:40','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:іапро\', `delete`=\'1\' WHERE `id`=\'36771\' LIMIT 1'),
(9149,2,NULL,NULL,37726,'2019-05-15 10:18:35','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:укен\', `delete`=\'1\' WHERE `id`=\'37726\' LIMIT 1'),
(9150,2,NULL,NULL,36262,'2019-05-15 11:34:21','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ож\', `delete`=\'1\' WHERE `id`=\'36262\' LIMIT 1'),
(9151,2,NULL,NULL,31550,'2019-05-15 11:36:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:шг\', `delete`=\'1\' WHERE `id`=\'31550\' LIMIT 1'),
(9152,2,NULL,NULL,37984,'2019-05-15 12:00:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гн\', `delete`=\'1\' WHERE `id`=\'37984\' LIMIT 1'),
(9153,2,NULL,NULL,37118,'2019-05-15 12:01:30','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:оп\', `delete`=\'1\' WHERE `id`=\'37118\' LIMIT 1'),
(9154,2,NULL,NULL,35302,'2019-05-15 12:05:31','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'35302\' LIMIT 1'),
(9155,2,NULL,NULL,37990,'2019-05-15 12:31:13','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нш\', `delete`=\'1\' WHERE `id`=\'37990\' LIMIT 1'),
(9156,2,NULL,NULL,36903,'2019-05-15 12:50:53','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ра\', `delete`=\'1\' WHERE `id`=\'36903\' LIMIT 1'),
(9157,2,NULL,NULL,38007,'2019-05-15 13:31:52','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гщ\', `delete`=\'1\' WHERE `id`=\'38007\' LIMIT 1'),
(9158,2,NULL,NULL,38008,'2019-05-15 13:32:03','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гн\', `delete`=\'1\' WHERE `id`=\'38008\' LIMIT 1'),
(9159,2,NULL,NULL,38011,'2019-05-15 13:32:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:г\', `delete`=\'1\' WHERE `id`=\'38011\' LIMIT 1'),
(9160,2,NULL,NULL,38013,'2019-05-15 13:32:23','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гш\', `delete`=\'1\' WHERE `id`=\'38013\' LIMIT 1'),
(9161,2,NULL,NULL,38014,'2019-05-15 13:32:32','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:шг\', `delete`=\'1\' WHERE `id`=\'38014\' LIMIT 1'),
(9162,2,NULL,NULL,35592,'2019-05-15 13:36:21','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ге\', `delete`=\'1\' WHERE `id`=\'35592\' LIMIT 1'),
(9163,2,NULL,NULL,35591,'2019-05-15 13:36:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ге\', `delete`=\'1\' WHERE `id`=\'35591\' LIMIT 1'),
(9164,2,NULL,NULL,36412,'2019-05-15 13:36:57','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:оп\', `delete`=\'1\' WHERE `id`=\'36412\' LIMIT 1'),
(9165,2,NULL,NULL,37416,'2019-05-15 14:02:47','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:шг\', `delete`=\'1\' WHERE `id`=\'37416\' LIMIT 1'),
(9166,2,NULL,NULL,37418,'2019-05-15 14:02:56','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ш\', `delete`=\'1\' WHERE `id`=\'37418\' LIMIT 1'),
(9167,2,NULL,NULL,38039,'2019-05-15 14:43:14','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'38039\' LIMIT 1'),
(9168,2,NULL,NULL,36960,'2019-05-15 14:44:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:шг\', `delete`=\'1\' WHERE `id`=\'36960\' LIMIT 1'),
(9169,2,NULL,NULL,38048,'2019-05-15 15:46:51','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:шн\', `delete`=\'1\' WHERE `id`=\'38048\' LIMIT 1'),
(9170,2,NULL,NULL,36898,'2019-05-15 15:51:22','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ло\', `delete`=\'1\' WHERE `id`=\'36898\' LIMIT 1'),
(9171,2,NULL,NULL,37130,'2019-05-15 15:57:28','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рщ\', `delete`=\'1\' WHERE `id`=\'37130\' LIMIT 1'),
(9172,2,NULL,NULL,37494,'2019-05-15 15:59:13','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:тп\', `delete`=\'1\' WHERE `id`=\'37494\' LIMIT 1'),
(9173,2,NULL,NULL,37983,'2019-05-15 17:30:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гщ\', `delete`=\'1\' WHERE `id`=\'37983\' LIMIT 1'),
(9174,2,NULL,NULL,38062,'2019-05-16 09:06:19','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ег\', `delete`=\'1\' WHERE `id`=\'38062\' LIMIT 1'),
(9175,2,NULL,NULL,38076,'2019-05-16 09:07:18','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:шн\', `delete`=\'1\' WHERE `id`=\'38076\' LIMIT 1'),
(9176,2,NULL,NULL,36298,'2019-05-16 09:55:37','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:оп\', `delete`=\'1\' WHERE `id`=\'36298\' LIMIT 1'),
(9177,2,NULL,NULL,31551,'2019-05-16 09:56:04','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'31551\' LIMIT 1'),
(9178,2,NULL,NULL,38080,'2019-05-16 10:07:27','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гн\', `delete`=\'1\' WHERE `id`=\'38080\' LIMIT 1'),
(9179,2,NULL,NULL,36337,'2019-05-16 10:44:20','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:па\', `delete`=\'1\' WHERE `id`=\'36337\' LIMIT 1'),
(9180,2,NULL,NULL,36348,'2019-05-16 10:44:33','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:па\', `delete`=\'1\' WHERE `id`=\'36348\' LIMIT 1'),
(9181,2,NULL,NULL,36260,'2019-05-16 10:44:50','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:р\', `delete`=\'1\' WHERE `id`=\'36260\' LIMIT 1'),
(9182,2,NULL,NULL,36259,'2019-05-16 10:45:33','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:5\', `delete`=\'1\' WHERE `id`=\'36259\' LIMIT 1'),
(9183,2,NULL,NULL,37097,'2019-05-16 10:52:22','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:п\', `delete`=\'1\' WHERE `id`=\'37097\' LIMIT 1'),
(9184,2,NULL,NULL,37179,'2019-05-16 10:53:03','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рл\', `delete`=\'1\' WHERE `id`=\'37179\' LIMIT 1'),
(9185,2,NULL,NULL,36919,'2019-05-16 10:54:58','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ор\', `delete`=\'1\' WHERE `id`=\'36919\' LIMIT 1'),
(9186,2,NULL,NULL,37271,'2019-05-16 11:00:35','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рщ\', `delete`=\'1\' WHERE `id`=\'37271\' LIMIT 1'),
(9187,2,NULL,NULL,35092,'2019-05-16 11:03:21','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:єжд\', `delete`=\'1\' WHERE `id`=\'35092\' LIMIT 1'),
(9188,2,NULL,NULL,37248,'2019-05-16 11:05:06','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:шг\', `delete`=\'1\' WHERE `id`=\'37248\' LIMIT 1'),
(9189,2,NULL,NULL,35697,'2019-05-16 11:07:24','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ллд\', `delete`=\'1\' WHERE `id`=\'35697\' LIMIT 1'),
(9190,2,NULL,NULL,37150,'2019-05-16 11:08:52','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гш\', `delete`=\'1\' WHERE `id`=\'37150\' LIMIT 1'),
(9191,2,NULL,NULL,37149,'2019-05-16 11:09:03','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ор\', `delete`=\'1\' WHERE `id`=\'37149\' LIMIT 1'),
(9192,2,NULL,NULL,37247,'2019-05-16 11:10:30','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:об\', `delete`=\'1\' WHERE `id`=\'37247\' LIMIT 1'),
(9193,2,NULL,NULL,37193,'2019-05-16 11:12:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ор\', `delete`=\'1\' WHERE `id`=\'37193\' LIMIT 1'),
(9194,2,NULL,NULL,37568,'2019-05-16 11:13:27','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рп\', `delete`=\'1\' WHERE `id`=\'37568\' LIMIT 1'),
(9195,2,NULL,NULL,32268,'2019-05-16 11:49:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н\', `delete`=\'1\' WHERE `id`=\'32268\' LIMIT 1'),
(9196,2,NULL,NULL,36606,'2019-05-16 11:57:11','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:жщ\', `delete`=\'1\' WHERE `id`=\'36606\' LIMIT 1'),
(9197,2,NULL,NULL,38104,'2019-05-16 12:24:41','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:зх\', `delete`=\'1\' WHERE `id`=\'38104\' LIMIT 1'),
(9198,2,NULL,NULL,37807,'2019-05-16 12:28:27','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:шн\', `delete`=\'1\' WHERE `id`=\'37807\' LIMIT 1'),
(9199,2,NULL,NULL,36728,'2019-05-16 12:42:22','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:па\', `delete`=\'1\' WHERE `id`=\'36728\' LIMIT 1'),
(9200,2,NULL,NULL,35223,'2019-05-16 12:42:53','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:п\', `delete`=\'1\' WHERE `id`=\'35223\' LIMIT 1'),
(9201,2,NULL,NULL,33273,'2019-05-16 12:44:59','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нг\', `delete`=\'1\' WHERE `id`=\'33273\' LIMIT 1'),
(9202,2,NULL,NULL,36693,'2019-05-16 12:45:36','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'36693\' LIMIT 1'),
(9203,2,NULL,NULL,31895,'2019-05-16 12:46:04','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:г\', `delete`=\'1\' WHERE `id`=\'31895\' LIMIT 1'),
(9204,2,NULL,NULL,34670,'2019-05-16 12:55:26','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рп\', `delete`=\'1\' WHERE `id`=\'34670\' LIMIT 1'),
(9205,2,NULL,NULL,37356,'2019-05-16 12:56:04','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:оп\', `delete`=\'1\' WHERE `id`=\'37356\' LIMIT 1'),
(9206,2,NULL,NULL,35918,'2019-05-16 14:03:22','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:щ\', `delete`=\'1\' WHERE `id`=\'35918\' LIMIT 1'),
(9207,2,NULL,NULL,35917,'2019-05-16 14:03:35','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:г\', `delete`=\'1\' WHERE `id`=\'35917\' LIMIT 1'),
(9208,2,NULL,NULL,37954,'2019-05-17 08:51:27','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ро\', `delete`=\'1\' WHERE `id`=\'37954\' LIMIT 1'),
(9209,2,NULL,NULL,37184,'2019-05-17 08:54:26','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ге\', `delete`=\'1\' WHERE `id`=\'37184\' LIMIT 1'),
(9210,2,NULL,NULL,38178,'2019-05-17 09:40:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гн\', `delete`=\'1\' WHERE `id`=\'38178\' LIMIT 1'),
(9211,2,NULL,NULL,36330,'2019-05-17 09:51:14','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'з педикюру Видалення:ло\', `delete`=\'1\' WHERE `id`=\'36330\' LIMIT 1'),
(9212,2,NULL,NULL,36469,'2019-05-17 10:11:57','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гн\', `delete`=\'1\' WHERE `id`=\'36469\' LIMIT 1'),
(9213,2,NULL,NULL,30238,'2019-05-17 10:13:21','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нш\', `delete`=\'1\' WHERE `id`=\'30238\' LIMIT 1'),
(9214,2,NULL,NULL,30237,'2019-05-17 10:14:22','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ро\', `delete`=\'1\' WHERE `id`=\'30237\' LIMIT 1'),
(9215,2,NULL,NULL,37363,'2019-05-17 11:00:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гнгн\', `delete`=\'1\' WHERE `id`=\'37363\' LIMIT 1'),
(9216,2,NULL,NULL,38187,'2019-05-17 11:17:51','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ол\', `delete`=\'1\' WHERE `id`=\'38187\' LIMIT 1'),
(9217,2,NULL,NULL,37833,'2019-05-17 12:17:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'наступну на 30 хв пізніше Видалення:нг\', `delete`=\'1\' WHERE `id`=\'37833\' LIMIT 1'),
(9218,2,NULL,NULL,36804,'2019-05-17 13:37:48','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:од\', `delete`=\'1\' WHERE `id`=\'36804\' LIMIT 1'),
(9219,2,NULL,NULL,35524,'2019-05-17 13:39:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нг\', `delete`=\'1\' WHERE `id`=\'35524\' LIMIT 1'),
(9220,2,NULL,NULL,29458,'2019-05-17 14:16:21','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:апро\', `delete`=\'1\' WHERE `id`=\'29458\' LIMIT 1'),
(9221,2,NULL,NULL,38037,'2019-05-17 14:18:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:смит\', `delete`=\'1\' WHERE `id`=\'38037\' LIMIT 1'),
(9222,2,NULL,NULL,34279,'2019-05-17 14:19:43','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:мить\', `delete`=\'1\' WHERE `id`=\'34279\' LIMIT 1'),
(9223,2,NULL,NULL,37769,'2019-05-17 16:03:00','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ор\', `delete`=\'1\' WHERE `id`=\'37769\' LIMIT 1'),
(9224,2,NULL,NULL,34278,'2019-05-17 16:46:20','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рп\', `delete`=\'1\' WHERE `id`=\'34278\' LIMIT 1'),
(9225,2,NULL,NULL,37086,'2019-05-18 06:31:08','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нг\', `delete`=\'1\' WHERE `id`=\'37086\' LIMIT 1'),
(9226,2,NULL,NULL,38245,'2019-05-18 06:31:33','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гщ\', `delete`=\'1\' WHERE `id`=\'38245\' LIMIT 1'),
(9227,2,NULL,NULL,28886,'2019-05-18 06:43:43','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рп\', `delete`=\'1\' WHERE `id`=\'28886\' LIMIT 1'),
(9228,2,NULL,NULL,38248,'2019-05-18 08:46:46','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:іцукап\', `delete`=\'1\' WHERE `id`=\'38248\' LIMIT 1'),
(9229,2,NULL,NULL,38250,'2019-05-18 09:35:28','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гн\', `delete`=\'1\' WHERE `id`=\'38250\' LIMIT 1'),
(9230,2,NULL,NULL,38251,'2019-05-18 09:35:36','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рп\', `delete`=\'1\' WHERE `id`=\'38251\' LIMIT 1'),
(9231,2,NULL,NULL,37198,'2019-05-18 11:02:40','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:оглд\', `delete`=\'1\' WHERE `id`=\'37198\' LIMIT 1'),
(9232,2,NULL,NULL,34286,'2019-05-18 13:06:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ог\', `delete`=\'1\' WHERE `id`=\'34286\' LIMIT 1'),
(9233,2,NULL,NULL,38260,'2019-05-18 13:17:33','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:е\', `delete`=\'1\' WHERE `id`=\'38260\' LIMIT 1'),
(9234,2,NULL,NULL,37727,'2019-05-18 13:18:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ег\', `delete`=\'1\' WHERE `id`=\'37727\' LIMIT 1'),
(9235,2,NULL,NULL,37266,'2019-05-18 13:18:50','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:бь\', `delete`=\'1\' WHERE `id`=\'37266\' LIMIT 1'),
(9236,2,NULL,NULL,38191,'2019-05-18 13:37:49','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ор\', `delete`=\'1\' WHERE `id`=\'38191\' LIMIT 1'),
(9237,2,NULL,NULL,38193,'2019-05-18 13:37:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:о\', `delete`=\'1\' WHERE `id`=\'38193\' LIMIT 1'),
(9238,2,NULL,NULL,38192,'2019-05-18 13:38:04','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:о\', `delete`=\'1\' WHERE `id`=\'38192\' LIMIT 1'),
(9239,2,NULL,NULL,36436,'2019-05-18 15:06:08','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нг\', `delete`=\'1\' WHERE `id`=\'36436\' LIMIT 1'),
(9240,2,NULL,NULL,38291,'2019-05-20 09:42:39','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ФІА\', `delete`=\'1\' WHERE `id`=\'38291\' LIMIT 1'),
(9241,2,NULL,NULL,37509,'2019-05-20 09:49:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ІАЕП\', `delete`=\'1\' WHERE `id`=\'37509\' LIMIT 1'),
(9242,2,NULL,NULL,38221,'2019-05-20 15:53:17','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'наступну на 15 хв пізн Видалення:епр\', `delete`=\'1\' WHERE `id`=\'38221\' LIMIT 1'),
(9243,2,NULL,NULL,38317,'2019-05-20 15:54:08','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ро\', `delete`=\'1\' WHERE `id`=\'38317\' LIMIT 1'),
(9244,2,NULL,NULL,38310,'2019-05-20 15:54:50','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:тьб\', `delete`=\'1\' WHERE `id`=\'38310\' LIMIT 1'),
(9245,2,NULL,NULL,37514,'2019-05-21 08:51:13','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рол\', `delete`=\'1\' WHERE `id`=\'37514\' LIMIT 1'),
(9246,2,NULL,NULL,36057,'2019-05-21 14:20:51','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рол\', `delete`=\'1\' WHERE `id`=\'36057\' LIMIT 1'),
(9247,2,NULL,NULL,36058,'2019-05-21 14:21:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ролд\', `delete`=\'1\' WHERE `id`=\'36058\' LIMIT 1'),
(9248,2,NULL,NULL,36672,'2019-05-22 11:42:17','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:апро\', `delete`=\'1\' WHERE `id`=\'36672\' LIMIT 1'),
(9249,2,NULL,NULL,36629,'2019-05-22 13:36:44','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:олд\', `delete`=\'1\' WHERE `id`=\'36629\' LIMIT 1'),
(9250,2,NULL,NULL,37865,'2019-05-22 15:06:27','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пернгол\', `delete`=\'1\' WHERE `id`=\'37865\' LIMIT 1'),
(9251,2,NULL,NULL,33755,'2019-05-22 16:55:41','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рол\', `delete`=\'1\' WHERE `id`=\'33755\' LIMIT 1'),
(9252,2,NULL,NULL,38103,'2019-05-23 09:08:19','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нш\', `delete`=\'1\' WHERE `id`=\'38103\' LIMIT 1'),
(9253,2,NULL,NULL,36537,'2019-05-23 09:08:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:г\', `delete`=\'1\' WHERE `id`=\'36537\' LIMIT 1'),
(9254,2,NULL,NULL,36179,'2019-05-23 09:08:49','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ро\', `delete`=\'1\' WHERE `id`=\'36179\' LIMIT 1'),
(9255,2,NULL,NULL,38410,'2019-05-23 09:38:30','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гн\', `delete`=\'1\' WHERE `id`=\'38410\' LIMIT 1'),
(9256,2,NULL,NULL,38345,'2019-05-23 09:41:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'38345\' LIMIT 1'),
(9257,2,NULL,NULL,38186,'2019-05-23 10:08:08','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гн\', `delete`=\'1\' WHERE `id`=\'38186\' LIMIT 1'),
(9258,2,NULL,NULL,38379,'2019-05-23 10:15:50','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'38379\' LIMIT 1'),
(9259,2,NULL,NULL,38029,'2019-05-23 10:29:47','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:по\', `delete`=\'1\' WHERE `id`=\'38029\' LIMIT 1'),
(9260,2,NULL,NULL,36815,'2019-05-23 10:45:34','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:шл\', `delete`=\'1\' WHERE `id`=\'36815\' LIMIT 1'),
(9261,2,NULL,NULL,37922,'2019-05-23 10:51:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:дг\', `delete`=\'1\' WHERE `id`=\'37922\' LIMIT 1'),
(9262,2,NULL,NULL,38478,'2019-05-23 10:53:28','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нг\', `delete`=\'1\' WHERE `id`=\'38478\' LIMIT 1'),
(9263,2,NULL,NULL,38026,'2019-05-23 11:39:56','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ор\', `delete`=\'1\' WHERE `id`=\'38026\' LIMIT 1'),
(9264,2,NULL,NULL,38545,'2019-05-23 12:49:17','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рп\', `delete`=\'1\' WHERE `id`=\'38545\' LIMIT 1'),
(9265,2,NULL,NULL,28819,'2019-05-23 14:35:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гн\', `delete`=\'1\' WHERE `id`=\'28819\' LIMIT 1'),
(9266,2,NULL,NULL,35071,'2019-05-23 15:03:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:укен\', `delete`=\'1\' WHERE `id`=\'35071\' LIMIT 1'),
(9267,2,NULL,NULL,38555,'2019-05-23 15:05:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ор\', `delete`=\'1\' WHERE `id`=\'38555\' LIMIT 1'),
(9268,2,NULL,NULL,37993,'2019-05-23 15:05:30','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:о\', `delete`=\'1\' WHERE `id`=\'37993\' LIMIT 1'),
(9269,2,NULL,NULL,38561,'2019-05-23 15:06:11','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ро\', `delete`=\'1\' WHERE `id`=\'38561\' LIMIT 1'),
(9270,2,NULL,NULL,38354,'2019-05-23 15:19:25','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рп\', `delete`=\'1\' WHERE `id`=\'38354\' LIMIT 1'),
(9271,2,NULL,NULL,38575,'2019-05-23 16:06:49','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'38575\' LIMIT 1'),
(9272,2,NULL,NULL,38574,'2019-05-23 16:06:59','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:о\', `delete`=\'1\' WHERE `id`=\'38574\' LIMIT 1'),
(9273,2,NULL,NULL,31574,'2019-05-23 16:09:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гн\', `delete`=\'1\' WHERE `id`=\'31574\' LIMIT 1'),
(9274,2,NULL,NULL,36774,'2019-05-23 17:24:25','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:жл\', `delete`=\'1\' WHERE `id`=\'36774\' LIMIT 1'),
(9275,2,NULL,NULL,38399,'2019-05-24 09:12:34','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гщ\', `delete`=\'1\' WHERE `id`=\'38399\' LIMIT 1'),
(9276,2,NULL,NULL,36243,'2019-05-24 10:22:10','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:апрол\', `delete`=\'1\' WHERE `id`=\'36243\' LIMIT 1'),
(9277,2,NULL,NULL,33828,'2019-05-24 11:04:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:прол\', `delete`=\'1\' WHERE `id`=\'33828\' LIMIT 1'),
(9278,2,NULL,NULL,32805,'2019-05-24 11:12:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ор\', `delete`=\'1\' WHERE `id`=\'32805\' LIMIT 1'),
(9279,2,NULL,NULL,28438,'2019-05-24 11:13:18','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:р\', `delete`=\'1\' WHERE `id`=\'28438\' LIMIT 1'),
(9280,2,NULL,NULL,28664,'2019-05-24 11:13:24','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'мама Видалення:р5\', `delete`=\'1\' WHERE `id`=\'28664\' LIMIT 1'),
(9281,2,NULL,NULL,28113,'2019-05-24 11:14:03','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'чоловіка мама Видалення:ро\', `delete`=\'1\' WHERE `id`=\'28113\' LIMIT 1'),
(9282,2,NULL,NULL,28112,'2019-05-24 11:14:19','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рп\', `delete`=\'1\' WHERE `id`=\'28112\' LIMIT 1'),
(9283,2,NULL,NULL,37617,'2019-05-24 11:14:36','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рп\', `delete`=\'1\' WHERE `id`=\'37617\' LIMIT 1'),
(9284,2,NULL,NULL,37518,'2019-05-24 11:19:44','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:щх\', `delete`=\'1\' WHERE `id`=\'37518\' LIMIT 1'),
(9285,2,NULL,NULL,37170,'2019-05-24 11:23:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ор\', `delete`=\'1\' WHERE `id`=\'37170\' LIMIT 1'),
(9286,2,NULL,NULL,37398,'2019-05-24 11:24:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:оп\', `delete`=\'1\' WHERE `id`=\'37398\' LIMIT 1'),
(9287,2,NULL,NULL,37237,'2019-05-24 11:25:46','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:щдр\', `delete`=\'1\' WHERE `id`=\'37237\' LIMIT 1'),
(9288,2,NULL,NULL,37059,'2019-05-24 11:35:31','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:до\', `delete`=\'1\' WHERE `id`=\'37059\' LIMIT 1'),
(9289,2,NULL,NULL,37380,'2019-05-24 11:38:13','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рп\', `delete`=\'1\' WHERE `id`=\'37380\' LIMIT 1'),
(9290,2,NULL,NULL,37381,'2019-05-24 11:38:39','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:р\', `delete`=\'1\' WHERE `id`=\'37381\' LIMIT 1'),
(9291,2,NULL,NULL,32584,'2019-05-24 11:38:51','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нг\', `delete`=\'1\' WHERE `id`=\'32584\' LIMIT 1'),
(9292,2,NULL,NULL,36174,'2019-05-24 11:39:11','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нш\', `delete`=\'1\' WHERE `id`=\'36174\' LIMIT 1'),
(9293,2,NULL,NULL,37556,'2019-05-24 11:42:06','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:одщ\', `delete`=\'1\' WHERE `id`=\'37556\' LIMIT 1'),
(9294,2,NULL,NULL,32278,'2019-05-24 11:44:35','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:0г\', `delete`=\'1\' WHERE `id`=\'32278\' LIMIT 1'),
(9295,2,NULL,NULL,37868,'2019-05-24 12:08:14','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'дитина може спізн до 10 хв Видалення:о\', `delete`=\'1\' WHERE `id`=\'37868\' LIMIT 1'),
(9296,2,NULL,NULL,37133,'2019-05-24 12:22:18','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ншр\', `delete`=\'1\' WHERE `id`=\'37133\' LIMIT 1'),
(9297,2,NULL,NULL,37274,'2019-05-24 12:24:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нш\', `delete`=\'1\' WHERE `id`=\'37274\' LIMIT 1'),
(9298,2,NULL,NULL,36223,'2019-05-24 12:25:47','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:р\', `delete`=\'1\' WHERE `id`=\'36223\' LIMIT 1'),
(9299,2,NULL,NULL,36222,'2019-05-24 12:26:00','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:о\', `delete`=\'1\' WHERE `id`=\'36222\' LIMIT 1'),
(9300,2,NULL,NULL,37197,'2019-05-24 13:33:34','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:оп\', `delete`=\'1\' WHERE `id`=\'37197\' LIMIT 1'),
(9301,2,NULL,NULL,38452,'2019-05-24 13:41:47','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рд\', `delete`=\'1\' WHERE `id`=\'38452\' LIMIT 1'),
(9302,2,NULL,NULL,28153,'2019-05-24 14:09:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:о\', `delete`=\'1\' WHERE `id`=\'28153\' LIMIT 1'),
(9303,2,NULL,NULL,30347,'2019-05-24 14:09:44','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'мама буде Видалення:5\', `delete`=\'1\' WHERE `id`=\'30347\' LIMIT 1'),
(9304,2,NULL,NULL,28155,'2019-05-24 14:11:32','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ро\', `delete`=\'1\' WHERE `id`=\'28155\' LIMIT 1'),
(9305,2,NULL,NULL,38362,'2019-05-24 14:12:01','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ор\', `delete`=\'1\' WHERE `id`=\'38362\' LIMIT 1'),
(9306,2,NULL,NULL,38457,'2019-05-24 14:13:22','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:зо\', `delete`=\'1\' WHERE `id`=\'38457\' LIMIT 1'),
(9307,2,NULL,NULL,38337,'2019-05-24 15:54:22','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:л\', `delete`=\'1\' WHERE `id`=\'38337\' LIMIT 1'),
(9308,2,NULL,NULL,38673,'2019-05-24 15:54:41','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ро\', `delete`=\'1\' WHERE `id`=\'38673\' LIMIT 1'),
(9309,2,NULL,NULL,35565,'2019-05-25 07:49:58','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:смить\', `delete`=\'1\' WHERE `id`=\'35565\' LIMIT 1'),
(9310,2,NULL,NULL,35559,'2019-05-25 07:50:36','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:кенг\', `delete`=\'1\' WHERE `id`=\'35559\' LIMIT 1'),
(9311,2,NULL,NULL,35745,'2019-05-25 07:50:59','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:прол\', `delete`=\'1\' WHERE `id`=\'35745\' LIMIT 1'),
(9312,2,NULL,NULL,37359,'2019-05-25 07:51:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:іа\', `delete`=\'1\' WHERE `id`=\'37359\' LIMIT 1'),
(9313,2,NULL,NULL,38707,'2019-05-25 09:54:49','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:уапро\', `delete`=\'1\' WHERE `id`=\'38707\' LIMIT 1'),
(9314,2,NULL,NULL,38342,'2019-05-25 13:51:46','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:кенголдж\', `delete`=\'1\' WHERE `id`=\'38342\' LIMIT 1'),
(9315,2,NULL,NULL,38732,'2019-05-25 16:04:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лд\', `delete`=\'1\' WHERE `id`=\'38732\' LIMIT 1'),
(9316,2,NULL,NULL,38672,'2019-05-26 11:24:06','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:апрол\', `delete`=\'1\' WHERE `id`=\'38672\' LIMIT 1'),
(9317,2,NULL,NULL,37351,'2019-05-26 11:24:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:мить\', `delete`=\'1\' WHERE `id`=\'37351\' LIMIT 1'),
(9318,2,NULL,NULL,38468,'2019-05-27 08:56:57','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:про\', `delete`=\'1\' WHERE `id`=\'38468\' LIMIT 1'),
(9319,2,NULL,NULL,38265,'2019-05-27 09:24:35','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рол\', `delete`=\'1\' WHERE `id`=\'38265\' LIMIT 1'),
(9320,2,NULL,NULL,37476,'2019-05-27 10:38:43','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лорп\', `delete`=\'1\' WHERE `id`=\'37476\' LIMIT 1'),
(9321,2,NULL,NULL,37477,'2019-05-27 10:39:21','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'діана Видалення:пртоь\', `delete`=\'1\' WHERE `id`=\'37477\' LIMIT 1'),
(9322,2,NULL,NULL,38685,'2019-05-27 11:34:52','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'38685\' LIMIT 1'),
(9323,2,NULL,NULL,38264,'2019-05-27 12:04:06','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:плрд\', `delete`=\'1\' WHERE `id`=\'38264\' LIMIT 1'),
(9324,2,NULL,NULL,38781,'2019-05-27 12:04:48','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:шх\', `delete`=\'1\' WHERE `id`=\'38781\' LIMIT 1'),
(9325,2,NULL,NULL,38259,'2019-05-27 12:42:49','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:д\', `delete`=\'1\' WHERE `id`=\'38259\' LIMIT 1'),
(9326,2,NULL,NULL,38261,'2019-05-27 12:43:22','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:о\', `delete`=\'1\' WHERE `id`=\'38261\' LIMIT 1'),
(9327,2,NULL,NULL,38800,'2019-05-27 12:57:24','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ро\', `delete`=\'1\' WHERE `id`=\'38800\' LIMIT 1'),
(9328,2,NULL,NULL,38593,'2019-05-27 12:59:31','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рп\', `delete`=\'1\' WHERE `id`=\'38593\' LIMIT 1'),
(9329,2,NULL,NULL,38096,'2019-05-27 13:07:03','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ор\', `delete`=\'1\' WHERE `id`=\'38096\' LIMIT 1'),
(9330,2,NULL,NULL,38697,'2019-05-27 13:09:53','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лнр\', `delete`=\'1\' WHERE `id`=\'38697\' LIMIT 1'),
(9331,2,NULL,NULL,37395,'2019-05-27 13:27:47','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:жл\', `delete`=\'1\' WHERE `id`=\'37395\' LIMIT 1'),
(9332,2,NULL,NULL,36076,'2019-05-27 13:27:57','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нг\', `delete`=\'1\' WHERE `id`=\'36076\' LIMIT 1'),
(9333,2,NULL,NULL,38782,'2019-05-27 13:28:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:хш\', `delete`=\'1\' WHERE `id`=\'38782\' LIMIT 1'),
(9334,2,NULL,NULL,38786,'2019-05-27 13:58:17','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рп\', `delete`=\'1\' WHERE `id`=\'38786\' LIMIT 1'),
(9335,2,NULL,NULL,38785,'2019-05-27 13:58:44','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ге\', `delete`=\'1\' WHERE `id`=\'38785\' LIMIT 1'),
(9336,2,NULL,NULL,38370,'2019-05-27 14:06:31','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гн\', `delete`=\'1\' WHERE `id`=\'38370\' LIMIT 1'),
(9337,2,NULL,NULL,38369,'2019-05-27 14:06:45','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ег\', `delete`=\'1\' WHERE `id`=\'38369\' LIMIT 1'),
(9338,2,NULL,NULL,38812,'2019-05-27 14:07:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:по\', `delete`=\'1\' WHERE `id`=\'38812\' LIMIT 1'),
(9339,2,NULL,NULL,38054,'2019-05-27 14:10:03','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:р\', `delete`=\'1\' WHERE `id`=\'38054\' LIMIT 1'),
(9340,2,NULL,NULL,38212,'2019-05-27 14:45:34','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ргщшо5\', `delete`=\'1\' WHERE `id`=\'38212\' LIMIT 1'),
(9341,2,NULL,NULL,38547,'2019-05-27 14:50:40','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нш\', `delete`=\'1\' WHERE `id`=\'38547\' LIMIT 1'),
(9342,2,NULL,NULL,38821,'2019-05-27 14:55:37','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рл\', `delete`=\'1\' WHERE `id`=\'38821\' LIMIT 1'),
(9343,2,NULL,NULL,38819,'2019-05-27 14:57:04','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ор\', `delete`=\'1\' WHERE `id`=\'38819\' LIMIT 1'),
(9344,2,NULL,NULL,38829,'2019-05-27 15:05:54','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ое\', `delete`=\'1\' WHERE `id`=\'38829\' LIMIT 1'),
(9345,2,NULL,NULL,36254,'2019-05-27 16:00:33','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:щгод\', `delete`=\'1\' WHERE `id`=\'36254\' LIMIT 1'),
(9346,2,NULL,NULL,33118,'2019-05-27 17:00:27','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нг\', `delete`=\'1\' WHERE `id`=\'33118\' LIMIT 1'),
(9347,2,NULL,NULL,38838,'2019-05-27 17:03:37','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гн\', `delete`=\'1\' WHERE `id`=\'38838\' LIMIT 1'),
(9348,2,NULL,NULL,38788,'2019-05-27 17:04:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:жш\', `delete`=\'1\' WHERE `id`=\'38788\' LIMIT 1'),
(9349,2,NULL,NULL,38477,'2019-05-27 17:06:57','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:о\', `delete`=\'1\' WHERE `id`=\'38477\' LIMIT 1'),
(9350,2,NULL,NULL,28821,'2019-05-27 17:07:33','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'28821\' LIMIT 1'),
(9351,2,NULL,NULL,36483,'2019-05-27 17:07:49','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ег\', `delete`=\'1\' WHERE `id`=\'36483\' LIMIT 1'),
(9352,2,NULL,NULL,38586,'2019-05-27 17:10:44','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гле\', `delete`=\'1\' WHERE `id`=\'38586\' LIMIT 1'),
(9353,2,NULL,NULL,36349,'2019-05-27 17:13:41','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рдо\', `delete`=\'1\' WHERE `id`=\'36349\' LIMIT 1'),
(9354,2,NULL,NULL,36673,'2019-05-27 17:16:24','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н\', `delete`=\'1\' WHERE `id`=\'36673\' LIMIT 1'),
(9355,2,NULL,NULL,38502,'2019-05-27 17:16:33','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ро\', `delete`=\'1\' WHERE `id`=\'38502\' LIMIT 1'),
(9356,2,NULL,NULL,38501,'2019-05-27 17:16:43','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гщрд\', `delete`=\'1\' WHERE `id`=\'38501\' LIMIT 1'),
(9357,2,NULL,NULL,28823,'2019-05-27 17:18:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ге\', `delete`=\'1\' WHERE `id`=\'28823\' LIMIT 1'),
(9358,2,NULL,NULL,35630,'2019-05-27 17:25:04','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рп\', `delete`=\'1\' WHERE `id`=\'35630\' LIMIT 1'),
(9359,2,NULL,NULL,35629,'2019-05-27 17:25:14','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рп\', `delete`=\'1\' WHERE `id`=\'35629\' LIMIT 1'),
(9360,2,NULL,NULL,37761,'2019-05-27 17:25:26','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'шевченко повна Видалення:ти\', `delete`=\'1\' WHERE `id`=\'37761\' LIMIT 1'),
(9361,2,NULL,NULL,31784,'2019-05-27 17:28:10','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ор\', `delete`=\'1\' WHERE `id`=\'31784\' LIMIT 1'),
(9362,2,NULL,NULL,38755,'2019-05-27 17:37:46','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рп\', `delete`=\'1\' WHERE `id`=\'38755\' LIMIT 1'),
(9363,2,NULL,NULL,36511,'2019-05-27 17:39:34','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гн\', `delete`=\'1\' WHERE `id`=\'36511\' LIMIT 1'),
(9364,2,NULL,NULL,36604,'2019-05-27 17:44:17','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ен\', `delete`=\'1\' WHERE `id`=\'36604\' LIMIT 1'),
(9365,2,NULL,NULL,38770,'2019-05-28 10:11:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гн\', `delete`=\'1\' WHERE `id`=\'38770\' LIMIT 1'),
(9366,2,NULL,NULL,38876,'2019-05-28 10:15:04','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лн\', `delete`=\'1\' WHERE `id`=\'38876\' LIMIT 1'),
(9367,2,NULL,NULL,38877,'2019-05-28 10:19:33','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нг\', `delete`=\'1\' WHERE `id`=\'38877\' LIMIT 1'),
(9368,2,NULL,NULL,38878,'2019-05-28 10:19:39','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рп\', `delete`=\'1\' WHERE `id`=\'38878\' LIMIT 1'),
(9369,2,NULL,NULL,38151,'2019-05-28 10:52:11','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:п\', `delete`=\'1\' WHERE `id`=\'38151\' LIMIT 1'),
(9370,2,NULL,NULL,37521,'2019-05-28 11:10:36','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гн\', `delete`=\'1\' WHERE `id`=\'37521\' LIMIT 1'),
(9371,2,NULL,NULL,38172,'2019-05-28 11:17:06','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нг\', `delete`=\'1\' WHERE `id`=\'38172\' LIMIT 1'),
(9372,2,NULL,NULL,38895,'2019-05-28 11:22:47','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ло\', `delete`=\'1\' WHERE `id`=\'38895\' LIMIT 1'),
(9373,2,NULL,NULL,33547,'2019-05-28 11:27:50','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'мама Видалення:до\', `delete`=\'1\' WHERE `id`=\'33547\' LIMIT 1'),
(9374,2,NULL,NULL,33546,'2019-05-28 11:28:08','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'мама Видалення:не\', `delete`=\'1\' WHERE `id`=\'33546\' LIMIT 1'),
(9375,2,NULL,NULL,32162,'2019-05-28 11:28:43','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:оп\', `delete`=\'1\' WHERE `id`=\'32162\' LIMIT 1'),
(9376,2,NULL,NULL,38467,'2019-05-28 11:32:28','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рщ\', `delete`=\'1\' WHERE `id`=\'38467\' LIMIT 1'),
(9377,2,NULL,NULL,37966,'2019-05-28 11:33:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'37966\' LIMIT 1'),
(9378,2,NULL,NULL,38195,'2019-05-28 11:50:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:е\', `delete`=\'1\' WHERE `id`=\'38195\' LIMIT 1'),
(9379,2,NULL,NULL,37479,'2019-05-28 11:54:14','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:жшод\', `delete`=\'1\' WHERE `id`=\'37479\' LIMIT 1'),
(9380,2,NULL,NULL,36893,'2019-05-28 11:59:41','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:охш\', `delete`=\'1\' WHERE `id`=\'36893\' LIMIT 1'),
(9381,2,NULL,NULL,37768,'2019-05-28 12:00:53','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рг\', `delete`=\'1\' WHERE `id`=\'37768\' LIMIT 1'),
(9382,2,NULL,NULL,37767,'2019-05-28 12:01:13','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нпш\', `delete`=\'1\' WHERE `id`=\'37767\' LIMIT 1'),
(9383,2,NULL,NULL,35191,'2019-05-28 12:09:35','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рг\', `delete`=\'1\' WHERE `id`=\'35191\' LIMIT 1'),
(9384,2,NULL,NULL,38894,'2019-05-28 12:10:27','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лрш\', `delete`=\'1\' WHERE `id`=\'38894\' LIMIT 1'),
(9385,2,NULL,NULL,38919,'2019-05-28 12:21:17','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:озш\', `delete`=\'1\' WHERE `id`=\'38919\' LIMIT 1'),
(9386,2,NULL,NULL,38914,'2019-05-28 12:21:41','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:їзлд\', `delete`=\'1\' WHERE `id`=\'38914\' LIMIT 1'),
(9387,2,NULL,NULL,38903,'2019-05-28 12:52:08','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:л\', `delete`=\'1\' WHERE `id`=\'38903\' LIMIT 1'),
(9388,2,NULL,NULL,33246,'2019-05-28 13:09:48','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гзшощ\', `delete`=\'1\' WHERE `id`=\'33246\' LIMIT 1'),
(9389,2,NULL,NULL,37207,'2019-05-28 13:20:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:щгп\', `delete`=\'1\' WHERE `id`=\'37207\' LIMIT 1'),
(9390,2,NULL,NULL,33245,'2019-05-28 13:24:17','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рп\', `delete`=\'1\' WHERE `id`=\'33245\' LIMIT 1'),
(9391,2,NULL,NULL,36733,'2019-05-28 13:30:03','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ге\', `delete`=\'1\' WHERE `id`=\'36733\' LIMIT 1'),
(9392,2,NULL,NULL,36328,'2019-05-28 13:33:20','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:о\', `delete`=\'1\' WHERE `id`=\'36328\' LIMIT 1'),
(9393,2,NULL,NULL,27821,'2019-05-28 14:48:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нг\', `delete`=\'1\' WHERE `id`=\'27821\' LIMIT 1'),
(9394,2,NULL,NULL,38941,'2019-05-28 14:58:11','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ргщ\', `delete`=\'1\' WHERE `id`=\'38941\' LIMIT 1'),
(9395,2,NULL,NULL,37720,'2019-05-28 15:02:44','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:оп\', `delete`=\'1\' WHERE `id`=\'37720\' LIMIT 1'),
(9396,2,NULL,NULL,27823,'2019-05-28 15:03:23','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ге\', `delete`=\'1\' WHERE `id`=\'27823\' LIMIT 1'),
(9397,2,NULL,NULL,37766,'2019-05-28 15:03:46','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ке\', `delete`=\'1\' WHERE `id`=\'37766\' LIMIT 1'),
(9398,2,NULL,NULL,38897,'2019-05-28 15:13:34','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'мама Видалення:не\', `delete`=\'1\' WHERE `id`=\'38897\' LIMIT 1'),
(9399,2,NULL,NULL,34931,'2019-05-28 15:14:06','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лп\', `delete`=\'1\' WHERE `id`=\'34931\' LIMIT 1'),
(9400,2,NULL,NULL,34930,'2019-05-28 15:14:20','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:р\', `delete`=\'1\' WHERE `id`=\'34930\' LIMIT 1'),
(9401,2,NULL,NULL,36778,'2019-05-28 20:17:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ам\', `delete`=\'1\' WHERE `id`=\'36778\' LIMIT 1'),
(9402,2,NULL,NULL,38975,'2019-05-29 11:57:01','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:голд\', `delete`=\'1\' WHERE `id`=\'38975\' LIMIT 1'),
(9403,2,NULL,NULL,38598,'2019-05-29 15:36:08','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рол\', `delete`=\'1\' WHERE `id`=\'38598\' LIMIT 1'),
(9404,2,NULL,NULL,38539,'2019-05-29 17:52:53','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рол\', `delete`=\'1\' WHERE `id`=\'38539\' LIMIT 1'),
(9405,2,NULL,NULL,38041,'2019-05-29 17:53:19','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:апр\', `delete`=\'1\' WHERE `id`=\'38041\' LIMIT 1'),
(9406,2,NULL,NULL,36958,'2019-05-30 09:29:03','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рл\', `delete`=\'1\' WHERE `id`=\'36958\' LIMIT 1'),
(9407,2,NULL,NULL,38997,'2019-05-30 09:36:08','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:г\', `delete`=\'1\' WHERE `id`=\'38997\' LIMIT 1'),
(9408,2,NULL,NULL,36464,'2019-05-30 09:53:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гн\', `delete`=\'1\' WHERE `id`=\'36464\' LIMIT 1'),
(9409,2,NULL,NULL,36465,'2019-05-30 09:53:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:оп\', `delete`=\'1\' WHERE `id`=\'36465\' LIMIT 1'),
(9410,2,NULL,NULL,38595,'2019-05-30 09:54:22','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рд\', `delete`=\'1\' WHERE `id`=\'38595\' LIMIT 1'),
(9411,2,NULL,NULL,39013,'2019-05-30 10:13:10','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:6\', `delete`=\'1\' WHERE `id`=\'39013\' LIMIT 1'),
(9412,2,NULL,NULL,32393,'2019-05-30 10:16:23','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:г\', `delete`=\'1\' WHERE `id`=\'32393\' LIMIT 1'),
(9413,2,NULL,NULL,36709,'2019-05-30 10:23:52','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ге\', `delete`=\'1\' WHERE `id`=\'36709\' LIMIT 1'),
(9414,2,NULL,NULL,38473,'2019-05-30 10:28:17','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:хл\', `delete`=\'1\' WHERE `id`=\'38473\' LIMIT 1'),
(9415,2,NULL,NULL,39021,'2019-05-30 10:29:17','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'39021\' LIMIT 1'),
(9416,2,NULL,NULL,39031,'2019-05-30 11:41:14','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ге\', `delete`=\'1\' WHERE `id`=\'39031\' LIMIT 1'),
(9417,2,NULL,NULL,39033,'2019-05-30 11:41:31','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:оп\', `delete`=\'1\' WHERE `id`=\'39033\' LIMIT 1'),
(9418,2,NULL,NULL,38880,'2019-05-30 11:42:10','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ге\', `delete`=\'1\' WHERE `id`=\'38880\' LIMIT 1'),
(9419,2,NULL,NULL,39012,'2019-05-30 13:00:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:67\', `delete`=\'1\' WHERE `id`=\'39012\' LIMIT 1'),
(9420,2,NULL,NULL,39011,'2019-05-30 13:00:22','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:п\', `delete`=\'1\' WHERE `id`=\'39011\' LIMIT 1'),
(9421,2,NULL,NULL,37270,'2019-05-30 13:10:43','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:оп\', `delete`=\'1\' WHERE `id`=\'37270\' LIMIT 1'),
(9422,2,NULL,NULL,35679,'2019-05-30 13:12:45','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ш\', `delete`=\'1\' WHERE `id`=\'35679\' LIMIT 1'),
(9423,2,NULL,NULL,37464,'2019-05-30 13:17:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:жщхш\', `delete`=\'1\' WHERE `id`=\'37464\' LIMIT 1'),
(9424,2,NULL,NULL,37583,'2019-05-30 13:20:27','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:г\', `delete`=\'1\' WHERE `id`=\'37583\' LIMIT 1'),
(9425,2,NULL,NULL,35617,'2019-05-30 13:28:11','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ре\', `delete`=\'1\' WHERE `id`=\'35617\' LIMIT 1'),
(9426,2,NULL,NULL,35619,'2019-05-30 13:28:22','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н5\', `delete`=\'1\' WHERE `id`=\'35619\' LIMIT 1'),
(9427,2,NULL,NULL,35618,'2019-05-30 13:28:35','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н\', `delete`=\'1\' WHERE `id`=\'35618\' LIMIT 1'),
(9428,2,NULL,NULL,37717,'2019-05-30 13:28:46','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н\', `delete`=\'1\' WHERE `id`=\'37717\' LIMIT 1'),
(9429,2,NULL,NULL,35620,'2019-05-30 13:28:57','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н\', `delete`=\'1\' WHERE `id`=\'35620\' LIMIT 1'),
(9430,2,NULL,NULL,37376,'2019-05-30 13:29:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н\', `delete`=\'1\' WHERE `id`=\'37376\' LIMIT 1'),
(9431,2,NULL,NULL,33798,'2019-05-30 13:38:23','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:зг\', `delete`=\'1\' WHERE `id`=\'33798\' LIMIT 1'),
(9432,2,NULL,NULL,34536,'2019-05-30 13:42:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:по\', `delete`=\'1\' WHERE `id`=\'34536\' LIMIT 1'),
(9433,2,NULL,NULL,39062,'2019-05-30 13:43:31','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:оп\', `delete`=\'1\' WHERE `id`=\'39062\' LIMIT 1'),
(9434,2,NULL,NULL,32103,'2019-05-30 13:45:39','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:оп\', `delete`=\'1\' WHERE `id`=\'32103\' LIMIT 1'),
(9435,2,NULL,NULL,38434,'2019-05-30 13:47:49','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:р\', `delete`=\'1\' WHERE `id`=\'38434\' LIMIT 1'),
(9436,2,NULL,NULL,35279,'2019-05-30 13:48:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н\', `delete`=\'1\' WHERE `id`=\'35279\' LIMIT 1'),
(9437,2,NULL,NULL,33092,'2019-05-30 13:48:57','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:л\', `delete`=\'1\' WHERE `id`=\'33092\' LIMIT 1'),
(9438,2,NULL,NULL,38990,'2019-05-30 13:56:13','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:6\', `delete`=\'1\' WHERE `id`=\'38990\' LIMIT 1'),
(9439,2,NULL,NULL,37435,'2019-05-30 14:05:18','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:охщлє\', `delete`=\'1\' WHERE `id`=\'37435\' LIMIT 1'),
(9440,2,NULL,NULL,29227,'2019-05-30 14:06:43','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:хщ\', `delete`=\'1\' WHERE `id`=\'29227\' LIMIT 1'),
(9441,2,NULL,NULL,38981,'2019-05-30 15:05:45','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ге\', `delete`=\'1\' WHERE `id`=\'38981\' LIMIT 1'),
(9442,2,NULL,NULL,37953,'2019-05-30 15:39:51','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:оп\', `delete`=\'1\' WHERE `id`=\'37953\' LIMIT 1'),
(9443,2,NULL,NULL,37800,'2019-05-30 16:16:14','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:щг\', `delete`=\'1\' WHERE `id`=\'37800\' LIMIT 1'),
(9444,2,NULL,NULL,33300,'2019-05-30 16:16:30','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ке\', `delete`=\'1\' WHERE `id`=\'33300\' LIMIT 1'),
(9445,2,NULL,NULL,33301,'2019-05-30 16:16:45','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:п5\', `delete`=\'1\' WHERE `id`=\'33301\' LIMIT 1'),
(9446,2,NULL,NULL,37673,'2019-05-30 16:18:28','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:г\', `delete`=\'1\' WHERE `id`=\'37673\' LIMIT 1'),
(9447,2,NULL,NULL,37864,'2019-05-30 16:19:19','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ог\', `delete`=\'1\' WHERE `id`=\'37864\' LIMIT 1'),
(9448,2,NULL,NULL,36046,'2019-05-30 16:21:26','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ег\', `delete`=\'1\' WHERE `id`=\'36046\' LIMIT 1'),
(9449,2,NULL,NULL,37893,'2019-05-30 16:24:18','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нг\', `delete`=\'1\' WHERE `id`=\'37893\' LIMIT 1'),
(9450,2,NULL,NULL,36686,'2019-05-30 16:25:40','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:шщ\', `delete`=\'1\' WHERE `id`=\'36686\' LIMIT 1'),
(9451,2,NULL,NULL,38828,'2019-05-31 08:11:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ло\', `delete`=\'1\' WHERE `id`=\'38828\' LIMIT 1'),
(9452,2,NULL,NULL,35970,'2019-05-31 10:00:00','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:енол\', `delete`=\'1\' WHERE `id`=\'35970\' LIMIT 1'),
(9453,2,NULL,NULL,39099,'2019-05-31 10:35:20','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:шн\', `delete`=\'1\' WHERE `id`=\'39099\' LIMIT 1'),
(9454,2,NULL,NULL,38987,'2019-05-31 11:58:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:п\', `delete`=\'1\' WHERE `id`=\'38987\' LIMIT 1'),
(9455,2,NULL,NULL,37406,'2019-05-31 11:59:13','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ш\', `delete`=\'1\' WHERE `id`=\'37406\' LIMIT 1'),
(9456,2,NULL,NULL,38831,'2019-05-31 12:04:37','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:зо\', `delete`=\'1\' WHERE `id`=\'38831\' LIMIT 1'),
(9457,2,NULL,NULL,38804,'2019-05-31 12:20:30','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:щг\', `delete`=\'1\' WHERE `id`=\'38804\' LIMIT 1'),
(9458,2,NULL,NULL,31381,'2019-05-31 12:44:11','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рл\', `delete`=\'1\' WHERE `id`=\'31381\' LIMIT 1'),
(9459,2,NULL,NULL,35421,'2019-05-31 12:45:17','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:го\', `delete`=\'1\' WHERE `id`=\'35421\' LIMIT 1'),
(9460,2,NULL,NULL,35232,'2019-05-31 12:45:54','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:їд\', `delete`=\'1\' WHERE `id`=\'35232\' LIMIT 1'),
(9461,2,NULL,NULL,33944,'2019-05-31 12:47:52','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ра\', `delete`=\'1\' WHERE `id`=\'33944\' LIMIT 1'),
(9462,2,NULL,NULL,32186,'2019-05-31 12:48:37','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:шн\', `delete`=\'1\' WHERE `id`=\'32186\' LIMIT 1'),
(9463,2,NULL,NULL,32067,'2019-05-31 12:49:46','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:оп\', `delete`=\'1\' WHERE `id`=\'32067\' LIMIT 1'),
(9464,2,NULL,NULL,35234,'2019-05-31 12:50:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ге\', `delete`=\'1\' WHERE `id`=\'35234\' LIMIT 1'),
(9465,2,NULL,NULL,38885,'2019-05-31 13:02:32','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:г\', `delete`=\'1\' WHERE `id`=\'38885\' LIMIT 1'),
(9466,2,NULL,NULL,37683,'2019-05-31 13:39:01','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ржшл\', `delete`=\'1\' WHERE `id`=\'37683\' LIMIT 1'),
(9467,2,NULL,NULL,39126,'2019-05-31 13:50:11','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:єд\', `delete`=\'1\' WHERE `id`=\'39126\' LIMIT 1'),
(9468,2,NULL,NULL,39128,'2019-05-31 14:15:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'тонування Видалення:не\', `delete`=\'1\' WHERE `id`=\'39128\' LIMIT 1'),
(9469,2,NULL,NULL,37874,'2019-05-31 14:28:24','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лр\', `delete`=\'1\' WHERE `id`=\'37874\' LIMIT 1'),
(9470,2,NULL,NULL,37875,'2019-05-31 14:28:34','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гн\', `delete`=\'1\' WHERE `id`=\'37875\' LIMIT 1'),
(9471,2,NULL,NULL,37577,'2019-05-31 15:26:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:др\', `delete`=\'1\' WHERE `id`=\'37577\' LIMIT 1'),
(9472,2,NULL,NULL,38168,'2019-05-31 16:43:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:жол\', `delete`=\'1\' WHERE `id`=\'38168\' LIMIT 1'),
(9473,2,NULL,NULL,37006,'2019-06-01 09:24:39','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рп\', `delete`=\'1\' WHERE `id`=\'37006\' LIMIT 1'),
(9474,2,NULL,NULL,38971,'2019-06-01 09:33:49','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:од\', `delete`=\'1\' WHERE `id`=\'38971\' LIMIT 1'),
(9475,2,NULL,NULL,39147,'2019-06-01 09:36:41','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'наступну на 30 хв пізніше Видалення:не\', `delete`=\'1\' WHERE `id`=\'39147\' LIMIT 1'),
(9476,2,NULL,NULL,39117,'2019-06-01 10:13:06','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:год\', `delete`=\'1\' WHERE `id`=\'39117\' LIMIT 1'),
(9477,2,NULL,NULL,37581,'2019-06-01 10:14:11','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:кн\', `delete`=\'1\' WHERE `id`=\'37581\' LIMIT 1'),
(9478,2,NULL,NULL,38391,'2019-06-01 10:50:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:п\', `delete`=\'1\' WHERE `id`=\'38391\' LIMIT 1'),
(9479,2,NULL,NULL,38358,'2019-06-01 14:00:10','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рщг\', `delete`=\'1\' WHERE `id`=\'38358\' LIMIT 1'),
(9480,2,NULL,NULL,39168,'2019-06-01 14:10:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'зняти нарощені та укріпити гелем Видалення:ра\', `delete`=\'1\' WHERE `id`=\'39168\' LIMIT 1'),
(9481,2,NULL,NULL,39167,'2019-06-01 14:10:34','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'зняти нарощені та укріпити гелем Видалення:п\', `delete`=\'1\' WHERE `id`=\'39167\' LIMIT 1'),
(9482,2,NULL,NULL,39166,'2019-06-03 08:56:50','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ге\', `delete`=\'1\' WHERE `id`=\'39166\' LIMIT 1'),
(9483,2,NULL,NULL,39084,'2019-06-03 09:05:34','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ожл\', `delete`=\'1\' WHERE `id`=\'39084\' LIMIT 1'),
(9484,2,NULL,NULL,37939,'2019-06-03 09:06:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ошжл\', `delete`=\'1\' WHERE `id`=\'37939\' LIMIT 1'),
(9485,2,NULL,NULL,37940,'2019-06-03 09:07:50','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ор\', `delete`=\'1\' WHERE `id`=\'37940\' LIMIT 1'),
(9486,2,NULL,NULL,39195,'2019-06-03 09:07:59','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гн\', `delete`=\'1\' WHERE `id`=\'39195\' LIMIT 1'),
(9487,2,NULL,NULL,38583,'2019-06-03 09:41:00','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:щ\', `delete`=\'1\' WHERE `id`=\'38583\' LIMIT 1'),
(9488,2,NULL,NULL,39152,'2019-06-03 09:56:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:л\', `delete`=\'1\' WHERE `id`=\'39152\' LIMIT 1'),
(9489,2,NULL,NULL,38450,'2019-06-03 10:11:36','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ргщ\', `delete`=\'1\' WHERE `id`=\'38450\' LIMIT 1'),
(9490,2,NULL,NULL,38289,'2019-06-03 10:14:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:-9ш\', `delete`=\'1\' WHERE `id`=\'38289\' LIMIT 1'),
(9491,2,NULL,NULL,39176,'2019-06-03 10:21:49','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:жл\', `delete`=\'1\' WHERE `id`=\'39176\' LIMIT 1'),
(9492,2,NULL,NULL,38836,'2019-06-03 10:26:37','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:г\', `delete`=\'1\' WHERE `id`=\'38836\' LIMIT 1'),
(9493,2,NULL,NULL,38670,'2019-06-03 10:28:22','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'зняти нарощені і покрити  гель лаком Видалення:ор\', `delete`=\'1\' WHERE `id`=\'38670\' LIMIT 1'),
(9494,2,NULL,NULL,38853,'2019-06-03 10:30:37','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гн\', `delete`=\'1\' WHERE `id`=\'38853\' LIMIT 1'),
(9495,2,NULL,NULL,38175,'2019-06-03 10:31:01','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:п\', `delete`=\'1\' WHERE `id`=\'38175\' LIMIT 1'),
(9496,2,NULL,NULL,38851,'2019-06-03 10:32:43','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'зняти акрил та укріпити гелем Видалення:н\', `delete`=\'1\' WHERE `id`=\'38851\' LIMIT 1'),
(9497,2,NULL,NULL,39161,'2019-06-03 10:39:17','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гое\', `delete`=\'1\' WHERE `id`=\'39161\' LIMIT 1'),
(9498,2,NULL,NULL,38811,'2019-06-03 10:54:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'38811\' LIMIT 1'),
(9499,2,NULL,NULL,38327,'2019-06-03 10:59:08','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:оп\', `delete`=\'1\' WHERE `id`=\'38327\' LIMIT 1'),
(9500,2,NULL,NULL,37829,'2019-06-03 11:06:56','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:озш\', `delete`=\'1\' WHERE `id`=\'37829\' LIMIT 1');

INSERT INTO `shedules_history` VALUES 
(9501,2,NULL,NULL,37830,'2019-06-03 11:07:19','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:оп\', `delete`=\'1\' WHERE `id`=\'37830\' LIMIT 1'),
(9502,2,NULL,NULL,36499,'2019-06-03 11:07:45','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'36499\' LIMIT 1'),
(9503,2,NULL,NULL,36496,'2019-06-03 11:08:45','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рл\', `delete`=\'1\' WHERE `id`=\'36496\' LIMIT 1'),
(9504,2,NULL,NULL,36498,'2019-06-03 11:09:34','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:шр\', `delete`=\'1\' WHERE `id`=\'36498\' LIMIT 1'),
(9505,2,NULL,NULL,36497,'2019-06-03 11:09:43','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ш\', `delete`=\'1\' WHERE `id`=\'36497\' LIMIT 1'),
(9506,2,NULL,NULL,33090,'2019-06-03 11:10:19','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нш\', `delete`=\'1\' WHERE `id`=\'33090\' LIMIT 1'),
(9507,2,NULL,NULL,38475,'2019-06-03 11:14:10','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ге\', `delete`=\'1\' WHERE `id`=\'38475\' LIMIT 1'),
(9508,2,NULL,NULL,38775,'2019-06-03 11:14:40','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'корінь Видалення:ге\', `delete`=\'1\' WHERE `id`=\'38775\' LIMIT 1'),
(9509,2,NULL,NULL,38421,'2019-06-03 11:15:04','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:шн\', `delete`=\'1\' WHERE `id`=\'38421\' LIMIT 1'),
(9510,2,NULL,NULL,34659,'2019-06-03 11:26:17','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'34659\' LIMIT 1'),
(9511,2,NULL,NULL,34660,'2019-06-03 11:26:23','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:5\', `delete`=\'1\' WHERE `id`=\'34660\' LIMIT 1'),
(9512,2,NULL,NULL,39151,'2019-06-03 11:33:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:до\', `delete`=\'1\' WHERE `id`=\'39151\' LIMIT 1'),
(9513,2,NULL,NULL,37938,'2019-06-03 11:35:30','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ге\', `delete`=\'1\' WHERE `id`=\'37938\' LIMIT 1'),
(9514,2,NULL,NULL,39241,'2019-06-03 11:42:14','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н\', `delete`=\'1\' WHERE `id`=\'39241\' LIMIT 1'),
(9515,2,NULL,NULL,38633,'2019-06-03 11:44:23','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:зл\', `delete`=\'1\' WHERE `id`=\'38633\' LIMIT 1'),
(9516,2,NULL,NULL,38749,'2019-06-03 11:46:03','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:жл\', `delete`=\'1\' WHERE `id`=\'38749\' LIMIT 1'),
(9517,2,NULL,NULL,38779,'2019-06-03 11:49:49','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ор\', `delete`=\'1\' WHERE `id`=\'38779\' LIMIT 1'),
(9518,2,NULL,NULL,38778,'2019-06-03 11:50:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:р\', `delete`=\'1\' WHERE `id`=\'38778\' LIMIT 1'),
(9519,2,NULL,NULL,38777,'2019-06-03 11:51:03','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:оп\', `delete`=\'1\' WHERE `id`=\'38777\' LIMIT 1'),
(9520,2,NULL,NULL,39249,'2019-06-03 11:51:39','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:г\', `delete`=\'1\' WHERE `id`=\'39249\' LIMIT 1'),
(9521,2,NULL,NULL,39275,'2019-06-03 12:03:30','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гщрг\', `delete`=\'1\' WHERE `id`=\'39275\' LIMIT 1'),
(9522,2,NULL,NULL,38881,'2019-06-03 12:14:19','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:оп\', `delete`=\'1\' WHERE `id`=\'38881\' LIMIT 1'),
(9523,2,NULL,NULL,38432,'2019-06-03 12:34:39','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:шн\', `delete`=\'1\' WHERE `id`=\'38432\' LIMIT 1'),
(9524,2,NULL,NULL,38174,'2019-06-03 13:08:45','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:жол\', `delete`=\'1\' WHERE `id`=\'38174\' LIMIT 1'),
(9525,2,NULL,NULL,37529,'2019-06-03 13:18:22','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ге\', `delete`=\'1\' WHERE `id`=\'37529\' LIMIT 1'),
(9526,2,NULL,NULL,39291,'2019-06-03 14:31:26','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ге\', `delete`=\'1\' WHERE `id`=\'39291\' LIMIT 1'),
(9527,2,NULL,NULL,37858,'2019-06-03 14:36:06','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ге\', `delete`=\'1\' WHERE `id`=\'37858\' LIMIT 1'),
(9528,2,NULL,NULL,37651,'2019-06-03 14:39:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гн\', `delete`=\'1\' WHERE `id`=\'37651\' LIMIT 1'),
(9529,2,NULL,NULL,37431,'2019-06-03 14:41:43','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гш\', `delete`=\'1\' WHERE `id`=\'37431\' LIMIT 1'),
(9530,2,NULL,NULL,39095,'2019-06-03 14:43:47','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:од\', `delete`=\'1\' WHERE `id`=\'39095\' LIMIT 1'),
(9531,2,NULL,NULL,39094,'2019-06-03 14:44:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ргз\', `delete`=\'1\' WHERE `id`=\'39094\' LIMIT 1'),
(9532,2,NULL,NULL,38917,'2019-06-03 14:44:21','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ьхлєд\', `delete`=\'1\' WHERE `id`=\'38917\' LIMIT 1'),
(9533,2,NULL,NULL,38916,'2019-06-03 14:45:23','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ре\', `delete`=\'1\' WHERE `id`=\'38916\' LIMIT 1'),
(9534,2,NULL,NULL,39298,'2019-06-03 14:46:20','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:од\', `delete`=\'1\' WHERE `id`=\'39298\' LIMIT 1'),
(9535,2,NULL,NULL,37975,'2019-06-03 14:59:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ло\', `delete`=\'1\' WHERE `id`=\'37975\' LIMIT 1'),
(9536,2,NULL,NULL,39302,'2019-06-03 15:16:41','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ра\', `delete`=\'1\' WHERE `id`=\'39302\' LIMIT 1'),
(9537,2,NULL,NULL,39148,'2019-06-03 15:36:47','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'наступну на 30 хв пізніше Видалення:о\', `delete`=\'1\' WHERE `id`=\'39148\' LIMIT 1'),
(9538,2,NULL,NULL,37805,'2019-06-03 15:38:35','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:хгшщлжд\', `delete`=\'1\' WHERE `id`=\'37805\' LIMIT 1'),
(9539,2,NULL,NULL,35627,'2019-06-03 16:19:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пщгрод\', `delete`=\'1\' WHERE `id`=\'35627\' LIMIT 1'),
(9540,2,NULL,NULL,39315,'2019-06-03 16:42:18','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:оп\', `delete`=\'1\' WHERE `id`=\'39315\' LIMIT 1'),
(9541,2,NULL,NULL,39317,'2019-06-04 09:04:48','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:хщл\', `delete`=\'1\' WHERE `id`=\'39317\' LIMIT 1'),
(9542,2,NULL,NULL,35621,'2019-06-04 09:34:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рп\', `delete`=\'1\' WHERE `id`=\'35621\' LIMIT 1'),
(9543,2,NULL,NULL,34666,'2019-06-04 09:35:13','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рп\', `delete`=\'1\' WHERE `id`=\'34666\' LIMIT 1'),
(9544,2,NULL,NULL,38983,'2019-06-04 09:40:13','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ощ\', `delete`=\'1\' WHERE `id`=\'38983\' LIMIT 1'),
(9545,2,NULL,NULL,39346,'2019-06-04 09:57:27','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нш\', `delete`=\'1\' WHERE `id`=\'39346\' LIMIT 1'),
(9546,2,NULL,NULL,36864,'2019-06-04 10:51:54','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нк\', `delete`=\'1\' WHERE `id`=\'36864\' LIMIT 1'),
(9547,2,NULL,NULL,37353,'2019-06-04 11:05:33','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:кн\', `delete`=\'1\' WHERE `id`=\'37353\' LIMIT 1'),
(9548,2,NULL,NULL,38776,'2019-06-04 12:03:44','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:р\', `delete`=\'1\' WHERE `id`=\'38776\' LIMIT 1'),
(9549,2,NULL,NULL,39248,'2019-06-04 12:03:52','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:р\', `delete`=\'1\' WHERE `id`=\'39248\' LIMIT 1'),
(9550,2,NULL,NULL,38429,'2019-06-04 12:05:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ди\', `delete`=\'1\' WHERE `id`=\'38429\' LIMIT 1'),
(9551,2,NULL,NULL,32182,'2019-06-04 12:22:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:жш\', `delete`=\'1\' WHERE `id`=\'32182\' LIMIT 1'),
(9552,2,NULL,NULL,32183,'2019-06-04 12:22:24','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гхшо\', `delete`=\'1\' WHERE `id`=\'32183\' LIMIT 1'),
(9553,2,NULL,NULL,39339,'2019-06-04 12:42:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:р\', `delete`=\'1\' WHERE `id`=\'39339\' LIMIT 1'),
(9554,2,NULL,NULL,39073,'2019-06-04 14:23:20','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:е\', `delete`=\'1\' WHERE `id`=\'39073\' LIMIT 1'),
(9555,2,NULL,NULL,37537,'2019-06-04 14:56:00','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:п\', `delete`=\'1\' WHERE `id`=\'37537\' LIMIT 1'),
(9556,2,NULL,NULL,38764,'2019-06-04 15:16:12','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:л\', `delete`=\'1\' WHERE `id`=\'38764\' LIMIT 1'),
(9557,2,NULL,NULL,39295,'2019-06-04 15:19:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:щхлєд\', `delete`=\'1\' WHERE `id`=\'39295\' LIMIT 1'),
(9558,2,NULL,NULL,39042,'2019-06-04 15:22:40','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:щєод\', `delete`=\'1\' WHERE `id`=\'39042\' LIMIT 1'),
(9559,2,NULL,NULL,38922,'2019-06-04 15:32:11','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ге\', `delete`=\'1\' WHERE `id`=\'38922\' LIMIT 1'),
(9560,2,NULL,NULL,39376,'2019-06-04 15:52:40','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'1 ніготь Видалення:гн\', `delete`=\'1\' WHERE `id`=\'39376\' LIMIT 1'),
(9561,2,NULL,NULL,39203,'2019-06-05 09:12:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:оп\', `delete`=\'1\' WHERE `id`=\'39203\' LIMIT 1'),
(9562,2,NULL,NULL,38867,'2019-06-05 10:44:20','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:хшщ\', `delete`=\'1\' WHERE `id`=\'38867\' LIMIT 1'),
(9563,2,NULL,NULL,38868,'2019-06-05 10:44:52','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'кінчики Видалення:=ш0хщ\', `delete`=\'1\' WHERE `id`=\'38868\' LIMIT 1'),
(9564,2,NULL,NULL,38140,'2019-06-05 10:59:00','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гн\', `delete`=\'1\' WHERE `id`=\'38140\' LIMIT 1'),
(9565,2,NULL,NULL,36367,'2019-06-05 12:18:32','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:щпн\', `delete`=\'1\' WHERE `id`=\'36367\' LIMIT 1'),
(9566,2,NULL,NULL,38603,'2019-06-05 13:40:35','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ге\', `delete`=\'1\' WHERE `id`=\'38603\' LIMIT 1'),
(9567,2,NULL,NULL,38637,'2019-06-05 14:08:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гщ\', `delete`=\'1\' WHERE `id`=\'38637\' LIMIT 1'),
(9568,2,NULL,NULL,38156,'2019-06-05 15:53:39','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ге\', `delete`=\'1\' WHERE `id`=\'38156\' LIMIT 1'),
(9569,2,NULL,NULL,32578,'2019-06-05 15:53:52','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:п\', `delete`=\'1\' WHERE `id`=\'32578\' LIMIT 1'),
(9570,2,NULL,NULL,36964,'2019-06-05 15:54:03','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ег\', `delete`=\'1\' WHERE `id`=\'36964\' LIMIT 1'),
(9571,2,NULL,NULL,38137,'2019-06-05 15:54:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нк\', `delete`=\'1\' WHERE `id`=\'38137\' LIMIT 1'),
(9572,2,NULL,NULL,37941,'2019-06-05 16:14:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ге\', `delete`=\'1\' WHERE `id`=\'37941\' LIMIT 1'),
(9573,2,NULL,NULL,38290,'2019-06-07 10:26:59','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'38290\' LIMIT 1'),
(9574,2,NULL,NULL,38577,'2019-06-07 10:32:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:YI\', `delete`=\'1\' WHERE `id`=\'38577\' LIMIT 1'),
(9575,2,NULL,NULL,39445,'2019-06-07 10:33:43','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:UT\', `delete`=\'1\' WHERE `id`=\'39445\' LIMIT 1'),
(9576,2,NULL,NULL,39194,'2019-06-07 10:35:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:H\', `delete`=\'1\' WHERE `id`=\'39194\' LIMIT 1'),
(9577,2,NULL,NULL,37501,'2019-06-07 10:46:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:е\', `delete`=\'1\' WHERE `id`=\'37501\' LIMIT 1'),
(9578,2,NULL,NULL,37502,'2019-06-07 10:46:35','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'мама Видалення:р5\', `delete`=\'1\' WHERE `id`=\'37502\' LIMIT 1'),
(9579,2,NULL,NULL,36289,'2019-06-07 10:47:01','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рп\', `delete`=\'1\' WHERE `id`=\'36289\' LIMIT 1'),
(9580,2,NULL,NULL,39463,'2019-06-07 10:48:08','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ге\', `delete`=\'1\' WHERE `id`=\'39463\' LIMIT 1'),
(9581,2,NULL,NULL,39124,'2019-06-07 10:55:53','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нк\', `delete`=\'1\' WHERE `id`=\'39124\' LIMIT 1'),
(9582,2,NULL,NULL,37715,'2019-06-07 11:11:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:л\', `delete`=\'1\' WHERE `id`=\'37715\' LIMIT 1'),
(9583,2,NULL,NULL,37655,'2019-06-07 11:40:56','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:г9\', `delete`=\'1\' WHERE `id`=\'37655\' LIMIT 1'),
(9584,2,NULL,NULL,37503,'2019-06-07 12:45:28','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рп\', `delete`=\'1\' WHERE `id`=\'37503\' LIMIT 1'),
(9585,2,NULL,NULL,38602,'2019-06-07 12:52:59','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ге\', `delete`=\'1\' WHERE `id`=\'38602\' LIMIT 1'),
(9586,2,NULL,NULL,30570,'2019-06-07 13:14:14','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:шн\', `delete`=\'1\' WHERE `id`=\'30570\' LIMIT 1'),
(9587,2,NULL,NULL,39488,'2019-06-07 13:14:44','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гн\', `delete`=\'1\' WHERE `id`=\'39488\' LIMIT 1'),
(9588,2,NULL,NULL,38833,'2019-06-07 13:16:52','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:зщ\', `delete`=\'1\' WHERE `id`=\'38833\' LIMIT 1'),
(9589,2,NULL,NULL,37903,'2019-06-07 13:19:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нг\', `delete`=\'1\' WHERE `id`=\'37903\' LIMIT 1'),
(9590,2,NULL,NULL,39498,'2019-06-07 13:55:37','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н\', `delete`=\'1\' WHERE `id`=\'39498\' LIMIT 1'),
(9591,2,NULL,NULL,38871,'2019-06-07 13:58:20','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ег\', `delete`=\'1\' WHERE `id`=\'38871\' LIMIT 1'),
(9592,2,NULL,NULL,38556,'2019-06-07 14:00:34','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:шрщо\', `delete`=\'1\' WHERE `id`=\'38556\' LIMIT 1'),
(9593,2,NULL,NULL,37478,'2019-06-07 14:02:06','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'сестра люба Видалення:н\', `delete`=\'1\' WHERE `id`=\'37478\' LIMIT 1'),
(9594,2,NULL,NULL,38216,'2019-06-07 14:02:27','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нг\', `delete`=\'1\' WHERE `id`=\'38216\' LIMIT 1'),
(9595,2,NULL,NULL,38217,'2019-06-07 14:04:37','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рп\', `delete`=\'1\' WHERE `id`=\'38217\' LIMIT 1'),
(9596,2,NULL,NULL,35886,'2019-06-07 14:10:04','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:по\', `delete`=\'1\' WHERE `id`=\'35886\' LIMIT 1'),
(9597,2,NULL,NULL,36856,'2019-06-07 14:11:04','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:щд\', `delete`=\'1\' WHERE `id`=\'36856\' LIMIT 1'),
(9598,2,NULL,NULL,38188,'2019-06-07 14:13:01','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:зло\', `delete`=\'1\' WHERE `id`=\'38188\' LIMIT 1'),
(9599,2,NULL,NULL,32165,'2019-06-07 14:15:19','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'знайома Видалення:ге\', `delete`=\'1\' WHERE `id`=\'32165\' LIMIT 1'),
(9600,2,NULL,NULL,32208,'2019-06-07 14:15:28','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'знайома Видалення:ра\', `delete`=\'1\' WHERE `id`=\'32208\' LIMIT 1'),
(9601,2,NULL,NULL,32164,'2019-06-07 14:16:35','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:шн\', `delete`=\'1\' WHERE `id`=\'32164\' LIMIT 1'),
(9602,2,NULL,NULL,35322,'2019-06-07 14:23:03','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'рефреш Видалення:зї\', `delete`=\'1\' WHERE `id`=\'35322\' LIMIT 1'),
(9603,2,NULL,NULL,37991,'2019-06-07 14:25:44','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:-щх\', `delete`=\'1\' WHERE `id`=\'37991\' LIMIT 1'),
(9604,2,NULL,NULL,37584,'2019-06-07 15:15:23','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:що\', `delete`=\'1\' WHERE `id`=\'37584\' LIMIT 1'),
(9605,2,NULL,NULL,38436,'2019-06-07 15:26:24','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'буде мама Оля Видалення:ра\', `delete`=\'1\' WHERE `id`=\'38436\' LIMIT 1'),
(9606,2,NULL,NULL,39517,'2019-06-07 15:29:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'буде мама Видалення:шр\', `delete`=\'1\' WHERE `id`=\'39517\' LIMIT 1'),
(9607,2,NULL,NULL,39516,'2019-06-07 15:30:52','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'буде мама Видалення:ощ\', `delete`=\'1\' WHERE `id`=\'39516\' LIMIT 1'),
(9608,2,NULL,NULL,37612,'2019-06-07 15:40:22','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гн\', `delete`=\'1\' WHERE `id`=\'37612\' LIMIT 1'),
(9609,2,NULL,NULL,39216,'2019-06-07 15:48:17','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'ще стрижка Видалення:шзл\', `delete`=\'1\' WHERE `id`=\'39216\' LIMIT 1'),
(9610,2,NULL,NULL,39221,'2019-06-08 07:19:18','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:щ\', `delete`=\'1\' WHERE `id`=\'39221\' LIMIT 1'),
(9611,2,NULL,NULL,39150,'2019-06-08 07:29:28','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ргщ\', `delete`=\'1\' WHERE `id`=\'39150\' LIMIT 1'),
(9612,2,NULL,NULL,37648,'2019-06-08 08:48:14','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:г\', `delete`=\'1\' WHERE `id`=\'37648\' LIMIT 1'),
(9613,2,NULL,NULL,38957,'2019-06-08 08:58:58','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:хщ\', `delete`=\'1\' WHERE `id`=\'38957\' LIMIT 1'),
(9614,2,NULL,NULL,39377,'2019-06-08 10:51:39','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рло\', `delete`=\'1\' WHERE `id`=\'39377\' LIMIT 1'),
(9615,2,NULL,NULL,38748,'2019-06-08 10:51:48','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лщ\', `delete`=\'1\' WHERE `id`=\'38748\' LIMIT 1'),
(9616,2,NULL,NULL,39155,'2019-06-08 10:52:32','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:хд\', `delete`=\'1\' WHERE `id`=\'39155\' LIMIT 1'),
(9617,2,NULL,NULL,39496,'2019-06-08 10:53:06','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:0г\', `delete`=\'1\' WHERE `id`=\'39496\' LIMIT 1'),
(9618,2,NULL,NULL,37714,'2019-06-08 10:55:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гн\', `delete`=\'1\' WHERE `id`=\'37714\' LIMIT 1'),
(9619,2,NULL,NULL,38268,'2019-06-08 12:07:18','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:прол\', `delete`=\'1\' WHERE `id`=\'38268\' LIMIT 1'),
(9620,2,NULL,NULL,39081,'2019-06-08 13:04:58','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:78\', `delete`=\'1\' WHERE `id`=\'39081\' LIMIT 1'),
(9621,2,NULL,NULL,38794,'2019-06-08 13:07:20','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'38794\' LIMIT 1'),
(9622,2,NULL,NULL,39444,'2019-06-10 09:07:04','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:п\', `delete`=\'1\' WHERE `id`=\'39444\' LIMIT 1'),
(9623,2,NULL,NULL,38082,'2019-06-10 09:13:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ожл\', `delete`=\'1\' WHERE `id`=\'38082\' LIMIT 1'),
(9624,2,NULL,NULL,37732,'2019-06-10 09:16:00','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н\', `delete`=\'1\' WHERE `id`=\'37732\' LIMIT 1'),
(9625,2,NULL,NULL,39429,'2019-06-10 09:54:53','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:шн\', `delete`=\'1\' WHERE `id`=\'39429\' LIMIT 1'),
(9626,2,NULL,NULL,38005,'2019-06-10 10:23:01','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:75\', `delete`=\'1\' WHERE `id`=\'38005\' LIMIT 1'),
(9627,2,NULL,NULL,39592,'2019-06-10 13:58:45','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нк\', `delete`=\'1\' WHERE `id`=\'39592\' LIMIT 1'),
(9628,2,NULL,NULL,38718,'2019-06-10 13:59:46','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рл\', `delete`=\'1\' WHERE `id`=\'38718\' LIMIT 1'),
(9629,2,NULL,NULL,33613,'2019-06-10 14:01:11','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рп\', `delete`=\'1\' WHERE `id`=\'33613\' LIMIT 1'),
(9630,2,NULL,NULL,33614,'2019-06-10 14:01:19','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рп\', `delete`=\'1\' WHERE `id`=\'33614\' LIMIT 1'),
(9631,2,NULL,NULL,38939,'2019-06-10 14:04:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'38939\' LIMIT 1'),
(9632,2,NULL,NULL,38940,'2019-06-10 14:04:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ен\', `delete`=\'1\' WHERE `id`=\'38940\' LIMIT 1'),
(9633,2,NULL,NULL,31256,'2019-06-10 14:11:27','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ар\', `delete`=\'1\' WHERE `id`=\'31256\' LIMIT 1'),
(9634,2,NULL,NULL,39184,'2019-06-10 14:42:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ек\', `delete`=\'1\' WHERE `id`=\'39184\' LIMIT 1'),
(9635,2,NULL,NULL,39608,'2019-06-10 14:42:19','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'39608\' LIMIT 1'),
(9636,2,NULL,NULL,38978,'2019-06-10 15:05:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:кн\', `delete`=\'1\' WHERE `id`=\'38978\' LIMIT 1'),
(9637,2,NULL,NULL,38979,'2019-06-10 15:05:56','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ек\', `delete`=\'1\' WHERE `id`=\'38979\' LIMIT 1'),
(9638,2,NULL,NULL,38982,'2019-06-10 15:19:27','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:проьл\', `delete`=\'1\' WHERE `id`=\'38982\' LIMIT 1'),
(9639,2,NULL,NULL,38228,'2019-06-10 15:20:06','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:прол\', `delete`=\'1\' WHERE `id`=\'38228\' LIMIT 1'),
(9640,2,NULL,NULL,39144,'2019-06-11 09:04:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:зшол\', `delete`=\'1\' WHERE `id`=\'39144\' LIMIT 1'),
(9641,2,NULL,NULL,34519,'2019-06-11 09:14:21','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:шн\', `delete`=\'1\' WHERE `id`=\'34519\' LIMIT 1'),
(9642,2,NULL,NULL,36166,'2019-06-11 09:37:27','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ожю\', `delete`=\'1\' WHERE `id`=\'36166\' LIMIT 1'),
(9643,2,NULL,NULL,39649,'2019-06-11 09:49:13','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ге\', `delete`=\'1\' WHERE `id`=\'39649\' LIMIT 1'),
(9644,2,NULL,NULL,39344,'2019-06-11 10:07:22','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:хщ9\', `delete`=\'1\' WHERE `id`=\'39344\' LIMIT 1'),
(9645,2,NULL,NULL,39659,'2019-06-11 10:11:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:=0\', `delete`=\'1\' WHERE `id`=\'39659\' LIMIT 1'),
(9646,2,NULL,NULL,39656,'2019-06-11 10:27:19','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:а\', `delete`=\'1\' WHERE `id`=\'39656\' LIMIT 1'),
(9647,2,NULL,NULL,37507,'2019-06-11 10:41:17','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:жл\', `delete`=\'1\' WHERE `id`=\'37507\' LIMIT 1'),
(9648,2,NULL,NULL,38414,'2019-06-11 10:42:41','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:зз\', `delete`=\'1\' WHERE `id`=\'38414\' LIMIT 1'),
(9649,2,NULL,NULL,39132,'2019-06-11 10:46:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:єж\', `delete`=\'1\' WHERE `id`=\'39132\' LIMIT 1'),
(9650,2,NULL,NULL,38529,'2019-06-11 11:28:08','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:злш\', `delete`=\'1\' WHERE `id`=\'38529\' LIMIT 1'),
(9651,2,NULL,NULL,39690,'2019-06-11 13:09:08','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лп\', `delete`=\'1\' WHERE `id`=\'39690\' LIMIT 1'),
(9652,2,NULL,NULL,39130,'2019-06-11 13:54:28','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'таня Видалення:ро\', `delete`=\'1\' WHERE `id`=\'39130\' LIMIT 1'),
(9653,2,NULL,NULL,39004,'2019-06-11 14:23:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:т\', `delete`=\'1\' WHERE `id`=\'39004\' LIMIT 1'),
(9654,2,NULL,NULL,39433,'2019-06-11 14:28:45','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:е\', `delete`=\'1\' WHERE `id`=\'39433\' LIMIT 1'),
(9655,2,NULL,NULL,37712,'2019-06-11 14:37:11','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ге\', `delete`=\'1\' WHERE `id`=\'37712\' LIMIT 1'),
(9656,2,NULL,NULL,37713,'2019-06-11 14:41:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'педикюр Видалення:ге\', `delete`=\'1\' WHERE `id`=\'37713\' LIMIT 1'),
(9657,2,NULL,NULL,39017,'2019-06-11 16:13:53','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:но\', `delete`=\'1\' WHERE `id`=\'39017\' LIMIT 1'),
(9658,2,NULL,NULL,39495,'2019-06-11 16:14:57','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рп\', `delete`=\'1\' WHERE `id`=\'39495\' LIMIT 1'),
(9659,2,NULL,NULL,38909,'2019-06-12 10:06:41','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лр\', `delete`=\'1\' WHERE `id`=\'38909\' LIMIT 1'),
(9660,2,NULL,NULL,39208,'2019-06-12 10:19:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:шн\', `delete`=\'1\' WHERE `id`=\'39208\' LIMIT 1'),
(9661,2,NULL,NULL,37506,'2019-06-12 10:32:32','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:єдл\', `delete`=\'1\' WHERE `id`=\'37506\' LIMIT 1'),
(9662,2,NULL,NULL,39746,'2019-06-12 10:39:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:єд\', `delete`=\'1\' WHERE `id`=\'39746\' LIMIT 1'),
(9663,2,NULL,NULL,39743,'2019-06-12 10:39:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:злж\', `delete`=\'1\' WHERE `id`=\'39743\' LIMIT 1'),
(9664,2,NULL,NULL,39757,'2019-06-12 10:40:35','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'вонсович марія  буде Видалення:зш\', `delete`=\'1\' WHERE `id`=\'39757\' LIMIT 1'),
(9665,2,NULL,NULL,39694,'2019-06-12 10:41:45','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:жл\', `delete`=\'1\' WHERE `id`=\'39694\' LIMIT 1'),
(9666,2,NULL,NULL,34710,'2019-06-12 11:10:24','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:жшл\', `delete`=\'1\' WHERE `id`=\'34710\' LIMIT 1'),
(9667,2,NULL,NULL,34712,'2019-06-12 11:10:37','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:єд\', `delete`=\'1\' WHERE `id`=\'34712\' LIMIT 1'),
(9668,2,NULL,NULL,37644,'2019-06-12 11:45:44','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:хш\', `delete`=\'1\' WHERE `id`=\'37644\' LIMIT 1'),
(9669,2,NULL,NULL,37702,'2019-06-12 11:59:22','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:шг\', `delete`=\'1\' WHERE `id`=\'37702\' LIMIT 1'),
(9670,2,NULL,NULL,39769,'2019-06-12 12:02:03','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гн\', `delete`=\'1\' WHERE `id`=\'39769\' LIMIT 1'),
(9671,2,NULL,NULL,39626,'2019-06-12 12:03:49','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рл\', `delete`=\'1\' WHERE `id`=\'39626\' LIMIT 1'),
(9672,2,NULL,NULL,39625,'2019-06-12 12:04:19','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нш\', `delete`=\'1\' WHERE `id`=\'39625\' LIMIT 1'),
(9673,2,NULL,NULL,36860,'2019-06-12 12:08:48','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:шщ\', `delete`=\'1\' WHERE `id`=\'36860\' LIMIT 1'),
(9674,2,NULL,NULL,39286,'2019-06-12 13:44:33','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ге\', `delete`=\'1\' WHERE `id`=\'39286\' LIMIT 1'),
(9675,2,NULL,NULL,36295,'2019-06-12 15:05:26','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:хщ\', `delete`=\'1\' WHERE `id`=\'36295\' LIMIT 1'),
(9676,2,NULL,NULL,39804,'2019-06-12 15:15:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:оп\', `delete`=\'1\' WHERE `id`=\'39804\' LIMIT 1'),
(9677,2,NULL,NULL,39185,'2019-06-12 17:01:08','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ге\', `delete`=\'1\' WHERE `id`=\'39185\' LIMIT 1'),
(9678,2,NULL,NULL,39817,'2019-06-12 17:18:37','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'буде надя Видалення:ге\', `delete`=\'1\' WHERE `id`=\'39817\' LIMIT 1'),
(9679,2,NULL,NULL,39187,'2019-06-12 17:18:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нг\', `delete`=\'1\' WHERE `id`=\'39187\' LIMIT 1'),
(9680,2,NULL,NULL,39186,'2019-06-12 17:18:56','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нк\', `delete`=\'1\' WHERE `id`=\'39186\' LIMIT 1'),
(9681,2,NULL,NULL,39821,'2019-06-12 17:40:20','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'39821\' LIMIT 1'),
(9682,2,NULL,NULL,39820,'2019-06-12 17:40:31','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'39820\' LIMIT 1'),
(9683,2,NULL,NULL,39862,'2019-06-14 09:08:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:оп\', `delete`=\'1\' WHERE `id`=\'39862\' LIMIT 1'),
(9684,2,NULL,NULL,36379,'2019-06-14 10:20:01','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ошзжл\', `delete`=\'1\' WHERE `id`=\'36379\' LIMIT 1'),
(9685,2,NULL,NULL,36380,'2019-06-14 10:20:25','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ждл\', `delete`=\'1\' WHERE `id`=\'36380\' LIMIT 1'),
(9686,2,NULL,NULL,38225,'2019-06-14 10:44:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ро\', `delete`=\'1\' WHERE `id`=\'38225\' LIMIT 1'),
(9687,2,NULL,NULL,39898,'2019-06-14 10:53:10','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:г\', `delete`=\'1\' WHERE `id`=\'39898\' LIMIT 1'),
(9688,2,NULL,NULL,38578,'2019-06-14 10:55:52','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:п\', `delete`=\'1\' WHERE `id`=\'38578\' LIMIT 1'),
(9689,2,NULL,NULL,39906,'2019-06-14 11:23:39','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'39906\' LIMIT 1'),
(9690,2,NULL,NULL,39905,'2019-06-14 11:23:45','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нн\', `delete`=\'1\' WHERE `id`=\'39905\' LIMIT 1'),
(9691,2,NULL,NULL,39367,'2019-06-14 12:50:27','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н\', `delete`=\'1\' WHERE `id`=\'39367\' LIMIT 1'),
(9692,2,NULL,NULL,39372,'2019-06-14 14:10:06','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ра\', `delete`=\'1\' WHERE `id`=\'39372\' LIMIT 1'),
(9693,2,NULL,NULL,39573,'2019-06-14 15:07:18','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:5\', `delete`=\'1\' WHERE `id`=\'39573\' LIMIT 1'),
(9694,2,NULL,NULL,31348,'2019-06-14 15:45:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пщ\', `delete`=\'1\' WHERE `id`=\'31348\' LIMIT 1'),
(9695,2,NULL,NULL,31350,'2019-06-14 15:45:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гн\', `delete`=\'1\' WHERE `id`=\'31350\' LIMIT 1'),
(9696,2,NULL,NULL,39925,'2019-06-14 15:50:49','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:зошл\', `delete`=\'1\' WHERE `id`=\'39925\' LIMIT 1'),
(9697,2,NULL,NULL,39886,'2019-06-14 16:14:12','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'війки Видалення:лщ\', `delete`=\'1\' WHERE `id`=\'39886\' LIMIT 1'),
(9698,2,NULL,NULL,37557,'2019-06-14 16:15:47','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:х\', `delete`=\'1\' WHERE `id`=\'37557\' LIMIT 1'),
(9699,2,NULL,NULL,38766,'2019-06-14 16:53:50','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:о\', `delete`=\'1\' WHERE `id`=\'38766\' LIMIT 1'),
(9700,2,NULL,NULL,38765,'2019-06-14 16:54:01','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ро\', `delete`=\'1\' WHERE `id`=\'38765\' LIMIT 1'),
(9701,2,NULL,NULL,28843,'2019-06-14 16:56:17','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пр\', `delete`=\'1\' WHERE `id`=\'28843\' LIMIT 1'),
(9702,2,NULL,NULL,39792,'2019-06-14 17:07:50','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'39792\' LIMIT 1'),
(9703,2,NULL,NULL,39944,'2019-06-14 17:09:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'39944\' LIMIT 1'),
(9704,2,NULL,NULL,39922,'2019-06-15 12:26:21','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:8г\', `delete`=\'1\' WHERE `id`=\'39922\' LIMIT 1'),
(9705,2,NULL,NULL,38830,'2019-06-15 12:26:46','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рщ\', `delete`=\'1\' WHERE `id`=\'38830\' LIMIT 1'),
(9706,2,NULL,NULL,39471,'2019-06-15 12:34:13','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нк\', `delete`=\'1\' WHERE `id`=\'39471\' LIMIT 1'),
(9707,2,NULL,NULL,39793,'2019-06-17 08:58:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ждлорп\', `delete`=\'1\' WHERE `id`=\'39793\' LIMIT 1'),
(9708,2,NULL,NULL,39703,'2019-06-17 09:25:33','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рп\', `delete`=\'1\' WHERE `id`=\'39703\' LIMIT 1'),
(9709,2,NULL,NULL,38734,'2019-06-17 09:27:22','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рп\', `delete`=\'1\' WHERE `id`=\'38734\' LIMIT 1'),
(9710,2,NULL,NULL,39855,'2019-06-17 09:36:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н\', `delete`=\'1\' WHERE `id`=\'39855\' LIMIT 1'),
(9711,2,NULL,NULL,39869,'2019-06-17 09:37:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н\', `delete`=\'1\' WHERE `id`=\'39869\' LIMIT 1'),
(9712,2,NULL,NULL,39868,'2019-06-17 09:37:27','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:е\', `delete`=\'1\' WHERE `id`=\'39868\' LIMIT 1'),
(9713,2,NULL,NULL,39867,'2019-06-17 09:37:34','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:5\', `delete`=\'1\' WHERE `id`=\'39867\' LIMIT 1'),
(9714,2,NULL,NULL,39866,'2019-06-17 09:37:46','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:е\', `delete`=\'1\' WHERE `id`=\'39866\' LIMIT 1'),
(9715,2,NULL,NULL,38211,'2019-06-17 10:13:28','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ег\', `delete`=\'1\' WHERE `id`=\'38211\' LIMIT 1'),
(9716,2,NULL,NULL,40006,'2019-06-17 10:13:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:жол\', `delete`=\'1\' WHERE `id`=\'40006\' LIMIT 1'),
(9717,2,NULL,NULL,38046,'2019-06-17 10:18:25','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:жол\', `delete`=\'1\' WHERE `id`=\'38046\' LIMIT 1'),
(9718,2,NULL,NULL,38207,'2019-06-17 10:19:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ге\', `delete`=\'1\' WHERE `id`=\'38207\' LIMIT 1'),
(9719,2,NULL,NULL,38208,'2019-06-17 10:20:33','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:еш\', `delete`=\'1\' WHERE `id`=\'38208\' LIMIT 1'),
(9720,2,NULL,NULL,39932,'2019-06-17 10:23:18','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ш\', `delete`=\'1\' WHERE `id`=\'39932\' LIMIT 1'),
(9721,2,NULL,NULL,38067,'2019-06-17 11:24:17','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:г\', `delete`=\'1\' WHERE `id`=\'38067\' LIMIT 1'),
(9722,2,NULL,NULL,38066,'2019-06-17 11:24:25','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'38066\' LIMIT 1'),
(9723,2,NULL,NULL,39677,'2019-06-17 11:24:46','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:п\', `delete`=\'1\' WHERE `id`=\'39677\' LIMIT 1'),
(9724,2,NULL,NULL,38271,'2019-06-17 11:25:22','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'38271\' LIMIT 1'),
(9725,2,NULL,NULL,39970,'2019-06-17 11:27:53','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лг\', `delete`=\'1\' WHERE `id`=\'39970\' LIMIT 1'),
(9726,2,NULL,NULL,39914,'2019-06-17 11:39:30','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рп55\', `delete`=\'1\' WHERE `id`=\'39914\' LIMIT 1'),
(9727,2,NULL,NULL,38470,'2019-06-17 11:43:08','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:па\', `delete`=\'1\' WHERE `id`=\'38470\' LIMIT 1'),
(9728,2,NULL,NULL,38333,'2019-06-17 11:44:40','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:п\', `delete`=\'1\' WHERE `id`=\'38333\' LIMIT 1'),
(9729,2,NULL,NULL,38002,'2019-06-17 11:45:25','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:е\', `delete`=\'1\' WHERE `id`=\'38002\' LIMIT 1'),
(9730,2,NULL,NULL,38420,'2019-06-17 11:46:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н\', `delete`=\'1\' WHERE `id`=\'38420\' LIMIT 1'),
(9731,2,NULL,NULL,36970,'2019-06-17 11:46:59','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:8\', `delete`=\'1\' WHERE `id`=\'36970\' LIMIT 1'),
(9732,2,NULL,NULL,36969,'2019-06-17 11:47:08','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:о\', `delete`=\'1\' WHERE `id`=\'36969\' LIMIT 1'),
(9733,2,NULL,NULL,38649,'2019-06-17 11:48:24','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ен\', `delete`=\'1\' WHERE `id`=\'38649\' LIMIT 1'),
(9734,2,NULL,NULL,39409,'2019-06-17 11:54:24','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ро\', `delete`=\'1\' WHERE `id`=\'39409\' LIMIT 1'),
(9735,2,NULL,NULL,38224,'2019-06-17 11:54:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рп\', `delete`=\'1\' WHERE `id`=\'38224\' LIMIT 1'),
(9736,2,NULL,NULL,37645,'2019-06-17 12:55:21','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:68\', `delete`=\'1\' WHERE `id`=\'37645\' LIMIT 1'),
(9737,2,NULL,NULL,39505,'2019-06-17 14:40:04','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пр\', `delete`=\'1\' WHERE `id`=\'39505\' LIMIT 1'),
(9738,2,NULL,NULL,39951,'2019-06-17 15:04:08','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:є\', `delete`=\'1\' WHERE `id`=\'39951\' LIMIT 1'),
(9739,2,NULL,NULL,36116,'2019-06-17 15:42:03','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:6\', `delete`=\'1\' WHERE `id`=\'36116\' LIMIT 1'),
(9740,2,NULL,NULL,39392,'2019-06-18 09:29:14','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'лише чистка Видалення:56\', `delete`=\'1\' WHERE `id`=\'39392\' LIMIT 1'),
(9741,2,NULL,NULL,38227,'2019-06-18 09:29:26','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пр\', `delete`=\'1\' WHERE `id`=\'38227\' LIMIT 1'),
(9742,2,NULL,NULL,40065,'2019-06-18 09:35:45','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ек\', `delete`=\'1\' WHERE `id`=\'40065\' LIMIT 1'),
(9743,2,NULL,NULL,40067,'2019-06-18 09:35:58','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н\', `delete`=\'1\' WHERE `id`=\'40067\' LIMIT 1'),
(9744,2,NULL,NULL,40069,'2019-06-18 09:36:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:е\', `delete`=\'1\' WHERE `id`=\'40069\' LIMIT 1'),
(9745,2,NULL,NULL,40070,'2019-06-18 09:36:11','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:р\', `delete`=\'1\' WHERE `id`=\'40070\' LIMIT 1'),
(9746,2,NULL,NULL,40073,'2019-06-18 09:36:21','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ьь\', `delete`=\'1\' WHERE `id`=\'40073\' LIMIT 1'),
(9747,2,NULL,NULL,40075,'2019-06-18 09:36:28','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н\', `delete`=\'1\' WHERE `id`=\'40075\' LIMIT 1'),
(9748,2,NULL,NULL,40077,'2019-06-18 09:36:35','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н\', `delete`=\'1\' WHERE `id`=\'40077\' LIMIT 1'),
(9749,2,NULL,NULL,40107,'2019-06-18 09:38:32','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:оп\', `delete`=\'1\' WHERE `id`=\'40107\' LIMIT 1'),
(9750,2,NULL,NULL,40106,'2019-06-18 09:38:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н\', `delete`=\'1\' WHERE `id`=\'40106\' LIMIT 1'),
(9751,2,NULL,NULL,39766,'2019-06-18 10:03:52','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рп\', `delete`=\'1\' WHERE `id`=\'39766\' LIMIT 1'),
(9752,2,NULL,NULL,34304,'2019-06-18 10:30:59','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:од\', `delete`=\'1\' WHERE `id`=\'34304\' LIMIT 1'),
(9753,2,NULL,NULL,40123,'2019-06-18 12:10:52','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гн\', `delete`=\'1\' WHERE `id`=\'40123\' LIMIT 1'),
(9754,2,NULL,NULL,39672,'2019-06-18 12:11:10','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:шг\', `delete`=\'1\' WHERE `id`=\'39672\' LIMIT 1'),
(9755,2,NULL,NULL,36172,'2019-06-18 12:11:43','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рп\', `delete`=\'1\' WHERE `id`=\'36172\' LIMIT 1'),
(9756,2,NULL,NULL,39782,'2019-06-18 12:48:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:е\', `delete`=\'1\' WHERE `id`=\'39782\' LIMIT 1'),
(9757,2,NULL,NULL,37331,'2019-06-18 13:53:35','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ор\', `delete`=\'1\' WHERE `id`=\'37331\' LIMIT 1'),
(9758,2,NULL,NULL,40180,'2019-06-18 14:24:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:7\', `delete`=\'1\' WHERE `id`=\'40180\' LIMIT 1'),
(9759,2,NULL,NULL,40183,'2019-06-18 14:28:56','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'мама Видалення:не\', `delete`=\'1\' WHERE `id`=\'40183\' LIMIT 1'),
(9760,2,NULL,NULL,39946,'2019-06-18 15:06:08','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ип\', `delete`=\'1\' WHERE `id`=\'39946\' LIMIT 1'),
(9761,2,NULL,NULL,38226,'2019-06-18 15:48:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рп\', `delete`=\'1\' WHERE `id`=\'38226\' LIMIT 1'),
(9762,2,NULL,NULL,39320,'2019-06-18 15:48:35','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:жл\', `delete`=\'1\' WHERE `id`=\'39320\' LIMIT 1'),
(9763,2,NULL,NULL,39678,'2019-06-18 15:49:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ое\', `delete`=\'1\' WHERE `id`=\'39678\' LIMIT 1'),
(9764,2,NULL,NULL,40168,'2019-06-18 16:35:34','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гн\', `delete`=\'1\' WHERE `id`=\'40168\' LIMIT 1'),
(9765,2,NULL,NULL,40171,'2019-06-18 16:36:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'мама Видалення:гн\', `delete`=\'1\' WHERE `id`=\'40171\' LIMIT 1'),
(9766,2,NULL,NULL,40172,'2019-06-18 16:36:52','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:оп\', `delete`=\'1\' WHERE `id`=\'40172\' LIMIT 1'),
(9767,2,NULL,NULL,40173,'2019-06-18 16:37:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гн\', `delete`=\'1\' WHERE `id`=\'40173\' LIMIT 1'),
(9768,2,NULL,NULL,40174,'2019-06-18 16:37:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'дитина Видалення:ре\', `delete`=\'1\' WHERE `id`=\'40174\' LIMIT 1'),
(9769,2,NULL,NULL,28845,'2019-06-18 16:41:19','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:оп\', `delete`=\'1\' WHERE `id`=\'28845\' LIMIT 1'),
(9770,2,NULL,NULL,40117,'2019-06-18 16:46:24','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нк\', `delete`=\'1\' WHERE `id`=\'40117\' LIMIT 1'),
(9771,2,NULL,NULL,39658,'2019-06-19 10:29:08','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гн\', `delete`=\'1\' WHERE `id`=\'39658\' LIMIT 1'),
(9772,2,NULL,NULL,37743,'2019-06-19 10:30:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ор\', `delete`=\'1\' WHERE `id`=\'37743\' LIMIT 1'),
(9773,2,NULL,NULL,37745,'2019-06-19 10:30:44','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:р\', `delete`=\'1\' WHERE `id`=\'37745\' LIMIT 1'),
(9774,2,NULL,NULL,39422,'2019-06-19 10:31:14','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:е\', `delete`=\'1\' WHERE `id`=\'39422\' LIMIT 1'),
(9775,2,NULL,NULL,36257,'2019-06-19 11:02:45','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н\', `delete`=\'1\' WHERE `id`=\'36257\' LIMIT 1'),
(9776,2,NULL,NULL,39799,'2019-06-19 11:09:13','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'міліровка і стрижка Видалення:но\', `delete`=\'1\' WHERE `id`=\'39799\' LIMIT 1'),
(9777,2,NULL,NULL,39630,'2019-06-19 11:16:22','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рп\', `delete`=\'1\' WHERE `id`=\'39630\' LIMIT 1'),
(9778,2,NULL,NULL,40248,'2019-06-19 11:35:01','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ге\', `delete`=\'1\' WHERE `id`=\'40248\' LIMIT 1'),
(9779,2,NULL,NULL,39508,'2019-06-19 11:54:41','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:щ\', `delete`=\'1\' WHERE `id`=\'39508\' LIMIT 1'),
(9780,2,NULL,NULL,39636,'2019-06-19 12:27:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:л\', `delete`=\'1\' WHERE `id`=\'39636\' LIMIT 1'),
(9781,2,NULL,NULL,40178,'2019-06-19 13:41:49','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ге\', `delete`=\'1\' WHERE `id`=\'40178\' LIMIT 1'),
(9782,2,NULL,NULL,40185,'2019-06-19 13:41:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ор\', `delete`=\'1\' WHERE `id`=\'40185\' LIMIT 1'),
(9783,2,NULL,NULL,38205,'2019-06-19 13:54:22','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ра\', `delete`=\'1\' WHERE `id`=\'38205\' LIMIT 1'),
(9784,2,NULL,NULL,39250,'2019-06-19 14:14:37','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:зл\', `delete`=\'1\' WHERE `id`=\'39250\' LIMIT 1'),
(9785,2,NULL,NULL,40084,'2019-06-19 15:03:34','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'тонування Видалення:не\', `delete`=\'1\' WHERE `id`=\'40084\' LIMIT 1'),
(9786,2,NULL,NULL,40299,'2019-06-19 15:38:49','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нг\', `delete`=\'1\' WHERE `id`=\'40299\' LIMIT 1'),
(9787,2,NULL,NULL,39153,'2019-06-20 09:41:13','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ге\', `delete`=\'1\' WHERE `id`=\'39153\' LIMIT 1'),
(9788,2,NULL,NULL,40322,'2019-06-20 09:44:36','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:р\', `delete`=\'1\' WHERE `id`=\'40322\' LIMIT 1'),
(9789,2,NULL,NULL,40320,'2019-06-20 09:47:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'40320\' LIMIT 1'),
(9790,2,NULL,NULL,39832,'2019-06-20 10:15:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рп\', `delete`=\'1\' WHERE `id`=\'39832\' LIMIT 1'),
(9791,2,NULL,NULL,39833,'2019-06-20 10:15:50','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:а\', `delete`=\'1\' WHERE `id`=\'39833\' LIMIT 1'),
(9792,2,NULL,NULL,40329,'2019-06-20 10:21:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:шдл\', `delete`=\'1\' WHERE `id`=\'40329\' LIMIT 1'),
(9793,2,NULL,NULL,40230,'2019-06-20 10:23:40','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:щг\', `delete`=\'1\' WHERE `id`=\'40230\' LIMIT 1'),
(9794,2,NULL,NULL,38733,'2019-06-20 10:27:58','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ощг\', `delete`=\'1\' WHERE `id`=\'38733\' LIMIT 1'),
(9795,2,NULL,NULL,39058,'2019-06-20 10:33:00','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гш\', `delete`=\'1\' WHERE `id`=\'39058\' LIMIT 1'),
(9796,2,NULL,NULL,32258,'2019-06-20 10:37:03','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:жл\', `delete`=\'1\' WHERE `id`=\'32258\' LIMIT 1'),
(9797,2,NULL,NULL,40310,'2019-06-20 11:07:45','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гщшг\', `delete`=\'1\' WHERE `id`=\'40310\' LIMIT 1'),
(9798,2,NULL,NULL,28896,'2019-06-20 11:27:46','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:еуеу\', `delete`=\'1\' WHERE `id`=\'28896\' LIMIT 1'),
(9799,2,NULL,NULL,38439,'2019-06-20 11:38:57','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рл\', `delete`=\'1\' WHERE `id`=\'38439\' LIMIT 1'),
(9800,2,NULL,NULL,39593,'2019-06-20 11:39:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гщ\', `delete`=\'1\' WHERE `id`=\'39593\' LIMIT 1'),
(9801,2,NULL,NULL,37643,'2019-06-20 11:48:51','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лодо\', `delete`=\'1\' WHERE `id`=\'37643\' LIMIT 1'),
(9802,2,NULL,NULL,38984,'2019-06-20 11:52:49','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н\', `delete`=\'1\' WHERE `id`=\'38984\' LIMIT 1'),
(9803,2,NULL,NULL,40360,'2019-06-20 12:31:20','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нш\', `delete`=\'1\' WHERE `id`=\'40360\' LIMIT 1'),
(9804,2,NULL,NULL,33053,'2019-06-20 12:32:06','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:па\', `delete`=\'1\' WHERE `id`=\'33053\' LIMIT 1'),
(9805,2,NULL,NULL,33251,'2019-06-20 12:36:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:дор\', `delete`=\'1\' WHERE `id`=\'33251\' LIMIT 1'),
(9806,2,NULL,NULL,39143,'2019-06-20 12:40:40','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:зг\', `delete`=\'1\' WHERE `id`=\'39143\' LIMIT 1'),
(9807,2,NULL,NULL,28883,'2019-06-20 12:50:23','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рр\', `delete`=\'1\' WHERE `id`=\'28883\' LIMIT 1'),
(9808,2,NULL,NULL,40330,'2019-06-20 13:01:45','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:жшл\', `delete`=\'1\' WHERE `id`=\'40330\' LIMIT 1'),
(9809,2,NULL,NULL,40331,'2019-06-20 13:01:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ге\', `delete`=\'1\' WHERE `id`=\'40331\' LIMIT 1'),
(9810,2,NULL,NULL,38451,'2019-06-20 13:04:43','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:хщєлд\', `delete`=\'1\' WHERE `id`=\'38451\' LIMIT 1'),
(9811,2,NULL,NULL,39018,'2019-06-20 13:06:49','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ге\', `delete`=\'1\' WHERE `id`=\'39018\' LIMIT 1'),
(9812,2,NULL,NULL,38727,'2019-06-20 13:07:21','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'38727\' LIMIT 1'),
(9813,2,NULL,NULL,39025,'2019-06-20 13:08:34','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:оп\', `delete`=\'1\' WHERE `id`=\'39025\' LIMIT 1'),
(9814,2,NULL,NULL,38761,'2019-06-20 13:10:06','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:6\', `delete`=\'1\' WHERE `id`=\'38761\' LIMIT 1'),
(9815,2,NULL,NULL,32627,'2019-06-20 13:11:53','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'буде маряна Видалення:ео\', `delete`=\'1\' WHERE `id`=\'32627\' LIMIT 1'),
(9816,2,NULL,NULL,37026,'2019-06-20 13:18:06','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'буде оксана Видалення:шхщ\', `delete`=\'1\' WHERE `id`=\'37026\' LIMIT 1'),
(9817,2,NULL,NULL,26443,'2019-06-20 13:31:40','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лр\', `delete`=\'1\' WHERE `id`=\'26443\' LIMIT 1'),
(9818,2,NULL,NULL,40379,'2019-06-20 13:33:00','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рл\', `delete`=\'1\' WHERE `id`=\'40379\' LIMIT 1'),
(9819,2,NULL,NULL,40384,'2019-06-20 14:50:04','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:оп\', `delete`=\'1\' WHERE `id`=\'40384\' LIMIT 1'),
(9820,2,NULL,NULL,38726,'2019-06-20 14:52:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ег\', `delete`=\'1\' WHERE `id`=\'38726\' LIMIT 1'),
(9821,2,NULL,NULL,33830,'2019-06-20 15:04:52','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рп\', `delete`=\'1\' WHERE `id`=\'33830\' LIMIT 1'),
(9822,2,NULL,NULL,38001,'2019-06-20 15:06:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'38001\' LIMIT 1'),
(9823,2,NULL,NULL,32209,'2019-06-20 15:07:49','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лр\', `delete`=\'1\' WHERE `id`=\'32209\' LIMIT 1'),
(9824,2,NULL,NULL,31733,'2019-06-20 15:09:30','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:о\', `delete`=\'1\' WHERE `id`=\'31733\' LIMIT 1'),
(9825,2,NULL,NULL,31777,'2019-06-20 15:10:18','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рп\', `delete`=\'1\' WHERE `id`=\'31777\' LIMIT 1'),
(9826,2,NULL,NULL,39493,'2019-06-20 15:10:46','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:а\', `delete`=\'1\' WHERE `id`=\'39493\' LIMIT 1'),
(9827,2,NULL,NULL,31763,'2019-06-20 15:11:39','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'мама Видалення:рп\', `delete`=\'1\' WHERE `id`=\'31763\' LIMIT 1'),
(9828,2,NULL,NULL,37484,'2019-06-20 15:13:19','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:оп\', `delete`=\'1\' WHERE `id`=\'37484\' LIMIT 1'),
(9829,2,NULL,NULL,33228,'2019-06-20 15:13:43','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:оп\', `delete`=\'1\' WHERE `id`=\'33228\' LIMIT 1'),
(9830,2,NULL,NULL,40057,'2019-06-20 15:15:56','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рп\', `delete`=\'1\' WHERE `id`=\'40057\' LIMIT 1'),
(9831,2,NULL,NULL,32135,'2019-06-20 15:16:52','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:зошжл\', `delete`=\'1\' WHERE `id`=\'32135\' LIMIT 1'),
(9832,2,NULL,NULL,33977,'2019-06-20 15:21:00','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нш\', `delete`=\'1\' WHERE `id`=\'33977\' LIMIT 1'),
(9833,2,NULL,NULL,39737,'2019-06-20 15:50:59','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:щгпдо\', `delete`=\'1\' WHERE `id`=\'39737\' LIMIT 1'),
(9834,2,NULL,NULL,39751,'2019-06-21 09:16:27','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:р\', `delete`=\'1\' WHERE `id`=\'39751\' LIMIT 1'),
(9835,2,NULL,NULL,36098,'2019-06-21 10:36:46','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'36098\' LIMIT 1'),
(9836,2,NULL,NULL,39502,'2019-06-21 10:50:26','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:щго\', `delete`=\'1\' WHERE `id`=\'39502\' LIMIT 1'),
(9837,2,NULL,NULL,40334,'2019-06-21 10:50:53','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:зш\', `delete`=\'1\' WHERE `id`=\'40334\' LIMIT 1'),
(9838,2,NULL,NULL,39710,'2019-06-21 10:57:54','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:р\', `delete`=\'1\' WHERE `id`=\'39710\' LIMIT 1'),
(9839,2,NULL,NULL,39711,'2019-06-21 10:58:03','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рн5\', `delete`=\'1\' WHERE `id`=\'39711\' LIMIT 1'),
(9840,2,NULL,NULL,40150,'2019-06-21 10:58:24','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рп\', `delete`=\'1\' WHERE `id`=\'40150\' LIMIT 1'),
(9841,2,NULL,NULL,39935,'2019-06-21 13:16:40','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'якщо щось писати смс клієнтка не чує Видалення:щг\', `delete`=\'1\' WHERE `id`=\'39935\' LIMIT 1'),
(9842,2,NULL,NULL,39934,'2019-06-21 13:16:49','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'якщо щось писати смс клієнтка не чує Видалення:н\', `delete`=\'1\' WHERE `id`=\'39934\' LIMIT 1'),
(9843,2,NULL,NULL,39682,'2019-06-21 13:20:11','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ор\', `delete`=\'1\' WHERE `id`=\'39682\' LIMIT 1'),
(9844,2,NULL,NULL,40483,'2019-06-21 13:22:51','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нш\', `delete`=\'1\' WHERE `id`=\'40483\' LIMIT 1'),
(9845,2,NULL,NULL,40484,'2019-06-21 13:22:59','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:г\', `delete`=\'1\' WHERE `id`=\'40484\' LIMIT 1'),
(9846,2,NULL,NULL,40485,'2019-06-21 13:23:12','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:6\', `delete`=\'1\' WHERE `id`=\'40485\' LIMIT 1'),
(9847,2,NULL,NULL,40486,'2019-06-21 13:23:21','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нш\', `delete`=\'1\' WHERE `id`=\'40486\' LIMIT 1'),
(9848,2,NULL,NULL,40487,'2019-06-21 13:23:31','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нг\', `delete`=\'1\' WHERE `id`=\'40487\' LIMIT 1'),
(9849,2,NULL,NULL,40488,'2019-06-21 13:23:52','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гн\', `delete`=\'1\' WHERE `id`=\'40488\' LIMIT 1'),
(9850,2,NULL,NULL,40489,'2019-06-21 13:24:27','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рп\', `delete`=\'1\' WHERE `id`=\'40489\' LIMIT 1'),
(9851,2,NULL,NULL,40490,'2019-06-21 13:24:35','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нг\', `delete`=\'1\' WHERE `id`=\'40490\' LIMIT 1'),
(9852,2,NULL,NULL,40491,'2019-06-21 13:24:46','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нг\', `delete`=\'1\' WHERE `id`=\'40491\' LIMIT 1'),
(9853,2,NULL,NULL,40492,'2019-06-21 13:24:58','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:р\', `delete`=\'1\' WHERE `id`=\'40492\' LIMIT 1'),
(9854,2,NULL,NULL,40493,'2019-06-21 13:25:04','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:п\', `delete`=\'1\' WHERE `id`=\'40493\' LIMIT 1'),
(9855,2,NULL,NULL,40494,'2019-06-21 13:25:12','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:п\', `delete`=\'1\' WHERE `id`=\'40494\' LIMIT 1'),
(9856,2,NULL,NULL,40495,'2019-06-21 13:25:33','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ро\', `delete`=\'1\' WHERE `id`=\'40495\' LIMIT 1'),
(9857,2,NULL,NULL,36519,'2019-06-21 13:28:25','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нр\', `delete`=\'1\' WHERE `id`=\'36519\' LIMIT 1'),
(9858,2,NULL,NULL,38686,'2019-06-21 13:43:31','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лллд\', `delete`=\'1\' WHERE `id`=\'38686\' LIMIT 1'),
(9859,2,NULL,NULL,38687,'2019-06-21 13:43:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'38687\' LIMIT 1'),
(9860,2,NULL,NULL,40247,'2019-06-21 15:15:13','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ге\', `delete`=\'1\' WHERE `id`=\'40247\' LIMIT 1'),
(9861,2,NULL,NULL,40250,'2019-06-21 15:15:40','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гн\', `delete`=\'1\' WHERE `id`=\'40250\' LIMIT 1'),
(9862,2,NULL,NULL,31730,'2019-06-21 15:32:39','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:жл\', `delete`=\'1\' WHERE `id`=\'31730\' LIMIT 1'),
(9863,2,NULL,NULL,38879,'2019-06-21 15:53:30','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:од\', `delete`=\'1\' WHERE `id`=\'38879\' LIMIT 1'),
(9864,2,NULL,NULL,38745,'2019-06-21 15:53:58','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:о\', `delete`=\'1\' WHERE `id`=\'38745\' LIMIT 1'),
(9865,2,NULL,NULL,39309,'2019-06-21 15:54:21','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ш\', `delete`=\'1\' WHERE `id`=\'39309\' LIMIT 1'),
(9866,2,NULL,NULL,39016,'2019-06-22 07:50:26','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:РП\', `delete`=\'1\' WHERE `id`=\'39016\' LIMIT 1'),
(9867,2,NULL,NULL,39015,'2019-06-22 07:51:03','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:\\nЖ\', `delete`=\'1\' WHERE `id`=\'39015\' LIMIT 1'),
(9868,2,NULL,NULL,37533,'2019-06-22 10:50:08','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лр\', `delete`=\'1\' WHERE `id`=\'37533\' LIMIT 1'),
(9869,2,NULL,NULL,38254,'2019-06-22 10:50:34','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пр\', `delete`=\'1\' WHERE `id`=\'38254\' LIMIT 1'),
(9870,2,NULL,NULL,36557,'2019-06-22 11:11:36','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рп\', `delete`=\'1\' WHERE `id`=\'36557\' LIMIT 1'),
(9871,2,NULL,NULL,36556,'2019-06-22 11:11:46','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ого\', `delete`=\'1\' WHERE `id`=\'36556\' LIMIT 1'),
(9872,2,NULL,NULL,40543,'2019-06-22 11:18:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ор\', `delete`=\'1\' WHERE `id`=\'40543\' LIMIT 1'),
(9873,2,NULL,NULL,39442,'2019-06-22 11:21:17','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ра\', `delete`=\'1\' WHERE `id`=\'39442\' LIMIT 1'),
(9874,2,NULL,NULL,39443,'2019-06-22 11:21:36','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ге\', `delete`=\'1\' WHERE `id`=\'39443\' LIMIT 1'),
(9875,2,NULL,NULL,40119,'2019-06-22 11:21:57','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ждд\', `delete`=\'1\' WHERE `id`=\'40119\' LIMIT 1'),
(9876,2,NULL,NULL,40548,'2019-06-22 11:23:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рп\', `delete`=\'1\' WHERE `id`=\'40548\' LIMIT 1'),
(9877,2,NULL,NULL,40551,'2019-06-22 11:42:24','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:е\', `delete`=\'1\' WHERE `id`=\'40551\' LIMIT 1'),
(9878,2,NULL,NULL,38728,'2019-06-22 12:34:49','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'війки накладні мають бути Видалення:пр\', `delete`=\'1\' WHERE `id`=\'38728\' LIMIT 1'),
(9879,2,NULL,NULL,38543,'2019-06-22 13:07:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нг\', `delete`=\'1\' WHERE `id`=\'38543\' LIMIT 1'),
(9880,2,NULL,NULL,39698,'2019-06-22 14:53:54','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:жщ\', `delete`=\'1\' WHERE `id`=\'39698\' LIMIT 1'),
(9881,2,NULL,NULL,40566,'2019-06-22 16:14:58','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:г\', `delete`=\'1\' WHERE `id`=\'40566\' LIMIT 1'),
(9882,2,NULL,NULL,40238,'2019-06-22 17:45:44','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:апрт\', `delete`=\'1\' WHERE `id`=\'40238\' LIMIT 1'),
(9883,2,NULL,NULL,37969,'2019-06-24 09:27:25','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:шн\', `delete`=\'1\' WHERE `id`=\'37969\' LIMIT 1'),
(9884,2,NULL,NULL,39237,'2019-06-24 09:28:22','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:г\', `delete`=\'1\' WHERE `id`=\'39237\' LIMIT 1'),
(9885,2,NULL,NULL,39238,'2019-06-24 09:28:33','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н\', `delete`=\'1\' WHERE `id`=\'39238\' LIMIT 1'),
(9886,2,NULL,NULL,39239,'2019-06-24 09:28:44','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ро\', `delete`=\'1\' WHERE `id`=\'39239\' LIMIT 1'),
(9887,2,NULL,NULL,39240,'2019-06-24 09:28:54','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ен\', `delete`=\'1\' WHERE `id`=\'39240\' LIMIT 1'),
(9888,2,NULL,NULL,39730,'2019-06-24 09:30:01','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:єщх\', `delete`=\'1\' WHERE `id`=\'39730\' LIMIT 1'),
(9889,2,NULL,NULL,39731,'2019-06-24 09:30:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н\', `delete`=\'1\' WHERE `id`=\'39731\' LIMIT 1'),
(9890,2,NULL,NULL,39714,'2019-06-24 09:30:28','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ор\', `delete`=\'1\' WHERE `id`=\'39714\' LIMIT 1'),
(9891,2,NULL,NULL,39715,'2019-06-24 09:30:39','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:жл\', `delete`=\'1\' WHERE `id`=\'39715\' LIMIT 1'),
(9892,2,NULL,NULL,39716,'2019-06-24 09:30:50','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:од\', `delete`=\'1\' WHERE `id`=\'39716\' LIMIT 1'),
(9893,2,NULL,NULL,39717,'2019-06-24 09:31:33','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гщ\', `delete`=\'1\' WHERE `id`=\'39717\' LIMIT 1'),
(9894,2,NULL,NULL,38163,'2019-06-24 09:31:45','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гщд\', `delete`=\'1\' WHERE `id`=\'38163\' LIMIT 1'),
(9895,2,NULL,NULL,39718,'2019-06-24 09:32:00','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нк\', `delete`=\'1\' WHERE `id`=\'39718\' LIMIT 1'),
(9896,2,NULL,NULL,39719,'2019-06-24 09:32:11','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:шщ\', `delete`=\'1\' WHERE `id`=\'39719\' LIMIT 1'),
(9897,2,NULL,NULL,39720,'2019-06-24 09:32:23','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:жл\', `delete`=\'1\' WHERE `id`=\'39720\' LIMIT 1'),
(9898,2,NULL,NULL,39721,'2019-06-24 09:32:34','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:зш\', `delete`=\'1\' WHERE `id`=\'39721\' LIMIT 1'),
(9899,2,NULL,NULL,39722,'2019-06-24 09:32:47','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гщд\', `delete`=\'1\' WHERE `id`=\'39722\' LIMIT 1'),
(9900,2,NULL,NULL,39723,'2019-06-24 09:33:06','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:оп\', `delete`=\'1\' WHERE `id`=\'39723\' LIMIT 1'),
(9901,2,NULL,NULL,40579,'2019-06-24 09:33:43','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:кн\', `delete`=\'1\' WHERE `id`=\'40579\' LIMIT 1'),
(9902,2,NULL,NULL,39724,'2019-06-24 09:34:20','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:од\', `delete`=\'1\' WHERE `id`=\'39724\' LIMIT 1'),
(9903,2,NULL,NULL,39725,'2019-06-24 09:34:45','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:дд\', `delete`=\'1\' WHERE `id`=\'39725\' LIMIT 1'),
(9904,2,NULL,NULL,39726,'2019-06-24 09:34:58','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ол\', `delete`=\'1\' WHERE `id`=\'39726\' LIMIT 1'),
(9905,2,NULL,NULL,39727,'2019-06-24 09:35:13','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рп\', `delete`=\'1\' WHERE `id`=\'39727\' LIMIT 1'),
(9906,2,NULL,NULL,39728,'2019-06-24 09:35:22','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рп\', `delete`=\'1\' WHERE `id`=\'39728\' LIMIT 1'),
(9907,2,NULL,NULL,39454,'2019-06-24 09:52:33','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гщо\', `delete`=\'1\' WHERE `id`=\'39454\' LIMIT 1'),
(9908,2,NULL,NULL,40120,'2019-06-24 09:58:50','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:шг\', `delete`=\'1\' WHERE `id`=\'40120\' LIMIT 1'),
(9909,2,NULL,NULL,40576,'2019-06-24 10:06:50','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:зл\', `delete`=\'1\' WHERE `id`=\'40576\' LIMIT 1'),
(9910,2,NULL,NULL,40452,'2019-06-24 10:20:56','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:шрод\', `delete`=\'1\' WHERE `id`=\'40452\' LIMIT 1'),
(9911,2,NULL,NULL,40584,'2019-06-24 10:22:24','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:от\', `delete`=\'1\' WHERE `id`=\'40584\' LIMIT 1'),
(9912,2,NULL,NULL,40594,'2019-06-24 10:36:04','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:зл\', `delete`=\'1\' WHERE `id`=\'40594\' LIMIT 1'),
(9913,2,NULL,NULL,40586,'2019-06-24 10:50:49','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лд\', `delete`=\'1\' WHERE `id`=\'40586\' LIMIT 1'),
(9914,2,NULL,NULL,40583,'2019-06-24 10:52:26','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нш\', `delete`=\'1\' WHERE `id`=\'40583\' LIMIT 1'),
(9915,2,NULL,NULL,39546,'2019-06-24 10:53:35','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гщ\', `delete`=\'1\' WHERE `id`=\'39546\' LIMIT 1'),
(9916,2,NULL,NULL,39545,'2019-06-24 10:53:48','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гщ\', `delete`=\'1\' WHERE `id`=\'39545\' LIMIT 1'),
(9917,2,NULL,NULL,35747,'2019-06-24 11:04:50','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н\', `delete`=\'1\' WHERE `id`=\'35747\' LIMIT 1'),
(9918,2,NULL,NULL,39747,'2019-06-24 11:10:19','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:п\', `delete`=\'1\' WHERE `id`=\'39747\' LIMIT 1'),
(9919,2,NULL,NULL,39172,'2019-06-24 11:10:53','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гн\', `delete`=\'1\' WHERE `id`=\'39172\' LIMIT 1'),
(9920,2,NULL,NULL,28935,'2019-06-24 11:32:14','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ро\', `delete`=\'1\' WHERE `id`=\'28935\' LIMIT 1'),
(9921,2,NULL,NULL,38797,'2019-06-24 11:33:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:кн\', `delete`=\'1\' WHERE `id`=\'38797\' LIMIT 1'),
(9922,2,NULL,NULL,38802,'2019-06-24 11:33:47','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'буде Вероніка Видалення:не\', `delete`=\'1\' WHERE `id`=\'38802\' LIMIT 1'),
(9923,2,NULL,NULL,40558,'2019-06-24 11:33:53','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рп\', `delete`=\'1\' WHERE `id`=\'40558\' LIMIT 1'),
(9924,2,NULL,NULL,38801,'2019-06-24 11:33:59','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'буде Вероніка Видалення:рп\', `delete`=\'1\' WHERE `id`=\'38801\' LIMIT 1'),
(9925,2,NULL,NULL,31771,'2019-06-24 13:11:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гг8\', `delete`=\'1\' WHERE `id`=\'31771\' LIMIT 1'),
(9926,2,NULL,NULL,40665,'2019-06-24 13:54:22','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:шз\', `delete`=\'1\' WHERE `id`=\'40665\' LIMIT 1'),
(9927,2,NULL,NULL,39458,'2019-06-24 14:05:39','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н\', `delete`=\'1\' WHERE `id`=\'39458\' LIMIT 1'),
(9928,2,NULL,NULL,32490,'2019-06-24 15:38:01','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:оп\', `delete`=\'1\' WHERE `id`=\'32490\' LIMIT 1'),
(9929,2,NULL,NULL,32491,'2019-06-24 15:38:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рл\', `delete`=\'1\' WHERE `id`=\'32491\' LIMIT 1'),
(9930,2,NULL,NULL,38495,'2019-06-24 16:18:43','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:кн\', `delete`=\'1\' WHERE `id`=\'38495\' LIMIT 1'),
(9931,2,NULL,NULL,38682,'2019-06-24 17:20:41','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:уе\', `delete`=\'1\' WHERE `id`=\'38682\' LIMIT 1'),
(9932,2,NULL,NULL,39624,'2019-06-24 17:20:58','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'39624\' LIMIT 1'),
(9933,2,NULL,NULL,38677,'2019-06-24 17:22:26','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'підгорецьку на год швидше Видалення:єлд\', `delete`=\'1\' WHERE `id`=\'38677\' LIMIT 1'),
(9934,2,NULL,NULL,38202,'2019-06-24 17:23:14','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:оп\', `delete`=\'1\' WHERE `id`=\'38202\' LIMIT 1'),
(9935,2,NULL,NULL,32073,'2019-06-25 09:16:39','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:щ\', `delete`=\'1\' WHERE `id`=\'32073\' LIMIT 1'),
(9936,2,NULL,NULL,32072,'2019-06-25 09:16:54','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нг\', `delete`=\'1\' WHERE `id`=\'32072\' LIMIT 1'),
(9937,2,NULL,NULL,39129,'2019-06-25 09:18:21','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'тонування Видалення:н\', `delete`=\'1\' WHERE `id`=\'39129\' LIMIT 1'),
(9938,2,NULL,NULL,39027,'2019-06-25 09:23:04','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:жл\', `delete`=\'1\' WHERE `id`=\'39027\' LIMIT 1'),
(9939,2,NULL,NULL,40691,'2019-06-25 09:23:50','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:зщ\', `delete`=\'1\' WHERE `id`=\'40691\' LIMIT 1'),
(9940,2,NULL,NULL,38381,'2019-06-25 09:26:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нл\', `delete`=\'1\' WHERE `id`=\'38381\' LIMIT 1'),
(9941,2,NULL,NULL,39520,'2019-06-25 11:20:28','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ош\', `delete`=\'1\' WHERE `id`=\'39520\' LIMIT 1'),
(9942,2,NULL,NULL,40332,'2019-06-25 11:21:46','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:зл\', `delete`=\'1\' WHERE `id`=\'40332\' LIMIT 1'),
(9943,2,NULL,NULL,40313,'2019-06-25 11:55:33','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ощ\', `delete`=\'1\' WHERE `id`=\'40313\' LIMIT 1'),
(9944,2,NULL,NULL,36895,'2019-06-25 12:34:51','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:шр\', `delete`=\'1\' WHERE `id`=\'36895\' LIMIT 1'),
(9945,2,NULL,NULL,39530,'2019-06-25 12:51:20','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'тонування Видалення:ек\', `delete`=\'1\' WHERE `id`=\'39530\' LIMIT 1'),
(9946,2,NULL,NULL,36887,'2019-06-25 13:14:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:хз\', `delete`=\'1\' WHERE `id`=\'36887\' LIMIT 1'),
(9947,2,NULL,NULL,39633,'2019-06-25 13:59:44','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:80щ\', `delete`=\'1\' WHERE `id`=\'39633\' LIMIT 1'),
(9948,2,NULL,NULL,39899,'2019-06-25 14:02:17','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:щх\', `delete`=\'1\' WHERE `id`=\'39899\' LIMIT 1'),
(9949,2,NULL,NULL,38746,'2019-06-25 14:06:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:е9щнг\', `delete`=\'1\' WHERE `id`=\'38746\' LIMIT 1'),
(9950,2,NULL,NULL,40505,'2019-06-25 14:39:10','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ж\', `delete`=\'1\' WHERE `id`=\'40505\' LIMIT 1'),
(9951,2,NULL,NULL,40376,'2019-06-25 14:50:06','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нг\', `delete`=\'1\' WHERE `id`=\'40376\' LIMIT 1'),
(9952,2,NULL,NULL,38312,'2019-06-25 15:13:48','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:г\', `delete`=\'1\' WHERE `id`=\'38312\' LIMIT 1'),
(9953,2,NULL,NULL,38533,'2019-06-25 15:45:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:он\', `delete`=\'1\' WHERE `id`=\'38533\' LIMIT 1'),
(9954,2,NULL,NULL,38532,'2019-06-25 15:45:39','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'38532\' LIMIT 1'),
(9955,2,NULL,NULL,40249,'2019-06-25 15:59:59','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:олд\', `delete`=\'1\' WHERE `id`=\'40249\' LIMIT 1'),
(9956,2,NULL,NULL,40316,'2019-06-25 16:03:04','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:дл\', `delete`=\'1\' WHERE `id`=\'40316\' LIMIT 1'),
(9957,2,NULL,NULL,32237,'2019-06-25 17:37:28','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:г\', `delete`=\'1\' WHERE `id`=\'32237\' LIMIT 1'),
(9958,2,NULL,NULL,32238,'2019-06-25 17:37:37','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пр\', `delete`=\'1\' WHERE `id`=\'32238\' LIMIT 1'),
(9959,2,NULL,NULL,32058,'2019-06-25 17:38:52','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:шг\', `delete`=\'1\' WHERE `id`=\'32058\' LIMIT 1'),
(9960,2,NULL,NULL,32881,'2019-06-25 17:55:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'32881\' LIMIT 1'),
(9961,2,NULL,NULL,32882,'2019-06-25 17:55:33','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гн\', `delete`=\'1\' WHERE `id`=\'32882\' LIMIT 1'),
(9962,2,NULL,NULL,40577,'2019-06-26 10:26:01','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нг\', `delete`=\'1\' WHERE `id`=\'40577\' LIMIT 1'),
(9963,2,NULL,NULL,39777,'2019-06-26 10:54:18','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ш68\', `delete`=\'1\' WHERE `id`=\'39777\' LIMIT 1'),
(9964,2,NULL,NULL,39200,'2019-06-26 10:54:54','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:л\', `delete`=\'1\' WHERE `id`=\'39200\' LIMIT 1'),
(9965,2,NULL,NULL,40365,'2019-06-26 10:55:45','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'наступну на 30 хв пізніше Видалення:ен\', `delete`=\'1\' WHERE `id`=\'40365\' LIMIT 1'),
(9966,2,NULL,NULL,38651,'2019-06-26 11:08:13','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'до попередньої Видалення:ге\', `delete`=\'1\' WHERE `id`=\'38651\' LIMIT 1'),
(9967,2,NULL,NULL,40216,'2019-06-26 11:16:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:7\', `delete`=\'1\' WHERE `id`=\'40216\' LIMIT 1'),
(9968,2,NULL,NULL,31762,'2019-06-26 11:35:51','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гн\', `delete`=\'1\' WHERE `id`=\'31762\' LIMIT 1'),
(9969,2,NULL,NULL,40393,'2019-06-26 11:36:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:г\', `delete`=\'1\' WHERE `id`=\'40393\' LIMIT 1'),
(9970,2,NULL,NULL,40696,'2019-06-26 13:24:06','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'40696\' LIMIT 1'),
(9971,2,NULL,NULL,40599,'2019-06-27 08:42:34','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:оп\', `delete`=\'1\' WHERE `id`=\'40599\' LIMIT 1'),
(9972,2,NULL,NULL,40598,'2019-06-27 08:42:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ге\', `delete`=\'1\' WHERE `id`=\'40598\' LIMIT 1'),
(9973,2,NULL,NULL,40800,'2019-06-27 08:43:50','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:г\', `delete`=\'1\' WHERE `id`=\'40800\' LIMIT 1'),
(9974,2,NULL,NULL,40775,'2019-06-27 08:46:06','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рп\', `delete`=\'1\' WHERE `id`=\'40775\' LIMIT 1'),
(9975,2,NULL,NULL,35192,'2019-06-27 10:33:50','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ош\', `delete`=\'1\' WHERE `id`=\'35192\' LIMIT 1'),
(9976,2,NULL,NULL,34512,'2019-06-27 12:36:28','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рп\', `delete`=\'1\' WHERE `id`=\'34512\' LIMIT 1'),
(9977,2,NULL,NULL,38729,'2019-06-27 13:15:45','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:щ\', `delete`=\'1\' WHERE `id`=\'38729\' LIMIT 1'),
(9978,2,NULL,NULL,34823,'2019-06-27 13:17:21','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:шг\', `delete`=\'1\' WHERE `id`=\'34823\' LIMIT 1'),
(9979,2,NULL,NULL,40504,'2019-06-27 13:31:14','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рп\', `delete`=\'1\' WHERE `id`=\'40504\' LIMIT 1'),
(9980,2,NULL,NULL,33250,'2019-06-27 13:38:59','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рл\', `delete`=\'1\' WHERE `id`=\'33250\' LIMIT 1'),
(9981,2,NULL,NULL,29963,'2019-06-27 13:43:45','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ор\', `delete`=\'1\' WHERE `id`=\'29963\' LIMIT 1'),
(9982,2,NULL,NULL,39602,'2019-06-27 13:45:43','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:зш\', `delete`=\'1\' WHERE `id`=\'39602\' LIMIT 1'),
(9983,2,NULL,NULL,40835,'2019-06-27 14:57:47','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гн\', `delete`=\'1\' WHERE `id`=\'40835\' LIMIT 1'),
(9984,2,NULL,NULL,40834,'2019-06-27 14:58:34','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'40834\' LIMIT 1'),
(9985,2,NULL,NULL,40833,'2019-06-27 14:59:01','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ор\', `delete`=\'1\' WHERE `id`=\'40833\' LIMIT 1'),
(9986,2,NULL,NULL,40832,'2019-06-27 14:59:23','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:оп\', `delete`=\'1\' WHERE `id`=\'40832\' LIMIT 1'),
(9987,2,NULL,NULL,40831,'2019-06-27 14:59:40','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гн\', `delete`=\'1\' WHERE `id`=\'40831\' LIMIT 1'),
(9988,2,NULL,NULL,40829,'2019-06-27 15:09:37','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'клієнт без запису Видалення:не\', `delete`=\'1\' WHERE `id`=\'40829\' LIMIT 1'),
(9989,2,NULL,NULL,28922,'2019-06-27 15:39:23','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:к\', `delete`=\'1\' WHERE `id`=\'28922\' LIMIT 1'),
(9990,2,NULL,NULL,39029,'2019-06-27 16:03:41','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:е\', `delete`=\'1\' WHERE `id`=\'39029\' LIMIT 1'),
(9991,2,NULL,NULL,40850,'2019-06-27 16:04:23','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рн\', `delete`=\'1\' WHERE `id`=\'40850\' LIMIT 1'),
(9992,2,NULL,NULL,40765,'2019-06-28 07:17:48','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:тм\', `delete`=\'1\' WHERE `id`=\'40765\' LIMIT 1'),
(9993,2,NULL,NULL,40859,'2019-06-28 07:19:11','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'буде матвіяшин іра Видалення:пр\', `delete`=\'1\' WHERE `id`=\'40859\' LIMIT 1'),
(9994,2,NULL,NULL,34466,'2019-06-28 10:44:57','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ор\', `delete`=\'1\' WHERE `id`=\'34466\' LIMIT 1'),
(9995,2,NULL,NULL,39851,'2019-06-28 10:54:35','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нш\', `delete`=\'1\' WHERE `id`=\'39851\' LIMIT 1'),
(9996,2,NULL,NULL,30468,'2019-06-28 10:55:11','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'настя буде Видалення:гн\', `delete`=\'1\' WHERE `id`=\'30468\' LIMIT 1'),
(9997,2,NULL,NULL,30469,'2019-06-28 10:55:25','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'буде настя Видалення:рп\', `delete`=\'1\' WHERE `id`=\'30469\' LIMIT 1'),
(9998,2,NULL,NULL,39978,'2019-06-28 10:55:59','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'стрижка Видалення:о\', `delete`=\'1\' WHERE `id`=\'39978\' LIMIT 1'),
(9999,2,NULL,NULL,40878,'2019-06-28 12:06:11','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гн\', `delete`=\'1\' WHERE `id`=\'40878\' LIMIT 1'),
(10000,2,NULL,NULL,40111,'2019-06-28 12:15:04','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ег\', `delete`=\'1\' WHERE `id`=\'40111\' LIMIT 1');

INSERT INTO `shedules_history` VALUES 
(10001,2,NULL,NULL,34885,'2019-06-28 12:30:54','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:и\', `delete`=\'1\' WHERE `id`=\'34885\' LIMIT 1'),
(10002,2,NULL,NULL,39852,'2019-06-28 12:39:06','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:е\', `delete`=\'1\' WHERE `id`=\'39852\' LIMIT 1'),
(10003,2,NULL,NULL,40861,'2019-06-28 13:55:39','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гн\', `delete`=\'1\' WHERE `id`=\'40861\' LIMIT 1'),
(10004,2,NULL,NULL,40862,'2019-06-28 13:55:49','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'джула іванна Видалення:оп\', `delete`=\'1\' WHERE `id`=\'40862\' LIMIT 1'),
(10005,2,NULL,NULL,40857,'2019-06-28 13:56:01','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пр\', `delete`=\'1\' WHERE `id`=\'40857\' LIMIT 1'),
(10006,2,NULL,NULL,40858,'2019-06-28 13:56:13','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'собчук Видалення:гн\', `delete`=\'1\' WHERE `id`=\'40858\' LIMIT 1'),
(10007,2,NULL,NULL,40866,'2019-06-28 13:56:22','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ор\', `delete`=\'1\' WHERE `id`=\'40866\' LIMIT 1'),
(10008,2,NULL,NULL,40860,'2019-06-28 13:56:35','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'буде джула іванна Видалення:ор\', `delete`=\'1\' WHERE `id`=\'40860\' LIMIT 1'),
(10009,2,NULL,NULL,40863,'2019-06-28 13:56:43','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'Буде матвіяшин Видалення:оп\', `delete`=\'1\' WHERE `id`=\'40863\' LIMIT 1'),
(10010,2,NULL,NULL,40895,'2019-06-28 13:57:13','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:оп\', `delete`=\'1\' WHERE `id`=\'40895\' LIMIT 1'),
(10011,2,NULL,NULL,40896,'2019-06-28 13:57:21','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:оп\', `delete`=\'1\' WHERE `id`=\'40896\' LIMIT 1'),
(10012,2,NULL,NULL,40897,'2019-06-28 13:57:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:оп\', `delete`=\'1\' WHERE `id`=\'40897\' LIMIT 1'),
(10013,2,NULL,NULL,40899,'2019-06-28 13:57:58','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ор\', `delete`=\'1\' WHERE `id`=\'40899\' LIMIT 1'),
(10014,2,NULL,NULL,40900,'2019-06-28 13:58:31','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'буде оксана і її 2 сестри Видалення:ге\', `delete`=\'1\' WHERE `id`=\'40900\' LIMIT 1'),
(10015,2,NULL,NULL,40898,'2019-06-28 13:58:47','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ор\', `delete`=\'1\' WHERE `id`=\'40898\' LIMIT 1'),
(10016,2,NULL,NULL,34298,'2019-06-28 14:02:22','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'якибчук Видалення:гл\', `delete`=\'1\' WHERE `id`=\'34298\' LIMIT 1'),
(10017,2,NULL,NULL,34300,'2019-06-28 14:02:35','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:о\', `delete`=\'1\' WHERE `id`=\'34300\' LIMIT 1'),
(10018,2,NULL,NULL,39700,'2019-06-28 14:31:23','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:жл\', `delete`=\'1\' WHERE `id`=\'39700\' LIMIT 1'),
(10019,2,NULL,NULL,36613,'2019-06-28 15:24:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:5\', `delete`=\'1\' WHERE `id`=\'36613\' LIMIT 1'),
(10020,2,NULL,NULL,28107,'2019-06-28 15:30:37','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:р\', `delete`=\'1\' WHERE `id`=\'28107\' LIMIT 1'),
(10021,2,NULL,NULL,28111,'2019-06-28 15:30:46','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ае\', `delete`=\'1\' WHERE `id`=\'28111\' LIMIT 1'),
(10022,2,NULL,NULL,28110,'2019-06-28 15:30:53','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'буде софія Видалення:щш\', `delete`=\'1\' WHERE `id`=\'28110\' LIMIT 1'),
(10023,2,NULL,NULL,28109,'2019-06-28 15:31:17','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'буде софія Видалення:=0\', `delete`=\'1\' WHERE `id`=\'28109\' LIMIT 1'),
(10024,2,NULL,NULL,28108,'2019-06-28 15:31:26','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:щ\', `delete`=\'1\' WHERE `id`=\'28108\' LIMIT 1'),
(10025,2,NULL,NULL,28114,'2019-06-28 15:31:44','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'чоловіка мама Видалення:\\\\\\\\х\', `delete`=\'1\' WHERE `id`=\'28114\' LIMIT 1'),
(10026,2,NULL,NULL,38622,'2019-06-28 15:31:56','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'чоловіка мама Видалення:ш\', `delete`=\'1\' WHERE `id`=\'38622\' LIMIT 1'),
(10027,2,NULL,NULL,38623,'2019-06-28 15:32:01','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'38623\' LIMIT 1'),
(10028,2,NULL,NULL,40728,'2019-06-28 15:59:01','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:оп\', `delete`=\'1\' WHERE `id`=\'40728\' LIMIT 1'),
(10029,2,NULL,NULL,36395,'2019-06-28 17:05:23','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ор\', `delete`=\'1\' WHERE `id`=\'36395\' LIMIT 1'),
(10030,2,NULL,NULL,37611,'2019-06-28 17:05:56','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рп\', `delete`=\'1\' WHERE `id`=\'37611\' LIMIT 1'),
(10031,2,NULL,NULL,38763,'2019-06-28 17:06:24','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нго\', `delete`=\'1\' WHERE `id`=\'38763\' LIMIT 1'),
(10032,2,NULL,NULL,39087,'2019-06-28 17:06:53','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:жз\', `delete`=\'1\' WHERE `id`=\'39087\' LIMIT 1'),
(10033,2,NULL,NULL,39577,'2019-06-28 17:07:10','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рп\', `delete`=\'1\' WHERE `id`=\'39577\' LIMIT 1'),
(10034,2,NULL,NULL,39588,'2019-06-28 17:08:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:он\', `delete`=\'1\' WHERE `id`=\'39588\' LIMIT 1'),
(10035,2,NULL,NULL,39683,'2019-06-28 17:08:52','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гн\', `delete`=\'1\' WHERE `id`=\'39683\' LIMIT 1'),
(10036,2,NULL,NULL,37276,'2019-06-28 17:13:28','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:о\', `delete`=\'1\' WHERE `id`=\'37276\' LIMIT 1'),
(10037,2,NULL,NULL,39426,'2019-06-28 17:19:52','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'39426\' LIMIT 1'),
(10038,2,NULL,NULL,40239,'2019-06-29 08:50:30','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:шж\', `delete`=\'1\' WHERE `id`=\'40239\' LIMIT 1'),
(10039,2,NULL,NULL,34301,'2019-06-29 08:51:37','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ег\', `delete`=\'1\' WHERE `id`=\'34301\' LIMIT 1'),
(10040,2,NULL,NULL,40928,'2019-06-29 10:18:11','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ло\', `delete`=\'1\' WHERE `id`=\'40928\' LIMIT 1'),
(10041,2,NULL,NULL,40930,'2019-06-29 10:18:45','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рп\', `delete`=\'1\' WHERE `id`=\'40930\' LIMIT 1'),
(10042,2,NULL,NULL,39733,'2019-06-29 13:18:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'39733\' LIMIT 1'),
(10043,2,NULL,NULL,40869,'2019-06-29 13:22:12','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гол\', `delete`=\'1\' WHERE `id`=\'40869\' LIMIT 1'),
(10044,2,NULL,NULL,39699,'2019-06-29 14:00:06','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:о\', `delete`=\'1\' WHERE `id`=\'39699\' LIMIT 1'),
(10045,2,NULL,NULL,40926,'2019-06-29 14:35:48','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'буде дочка Видалення:гщ\', `delete`=\'1\' WHERE `id`=\'40926\' LIMIT 1'),
(10046,2,NULL,NULL,40925,'2019-06-29 14:35:57','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нш\', `delete`=\'1\' WHERE `id`=\'40925\' LIMIT 1'),
(10047,2,NULL,NULL,40927,'2019-06-29 14:36:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ег\', `delete`=\'1\' WHERE `id`=\'40927\' LIMIT 1'),
(10048,2,NULL,NULL,40967,'2019-06-29 15:36:34','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ге\', `delete`=\'1\' WHERE `id`=\'40967\' LIMIT 1'),
(10049,2,NULL,NULL,40971,'2019-06-29 15:58:47','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'40971\' LIMIT 1'),
(10050,2,NULL,NULL,39398,'2019-07-01 08:51:39','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:зш\', `delete`=\'1\' WHERE `id`=\'39398\' LIMIT 1'),
(10051,2,NULL,NULL,40782,'2019-07-01 08:53:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:е\', `delete`=\'1\' WHERE `id`=\'40782\' LIMIT 1'),
(10052,2,NULL,NULL,40194,'2019-07-01 09:20:47','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ен\', `delete`=\'1\' WHERE `id`=\'40194\' LIMIT 1'),
(10053,2,NULL,NULL,40195,'2019-07-01 09:21:23','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пол\', `delete`=\'1\' WHERE `id`=\'40195\' LIMIT 1'),
(10054,2,NULL,NULL,40196,'2019-07-01 09:21:39','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ге\', `delete`=\'1\' WHERE `id`=\'40196\' LIMIT 1'),
(10055,2,NULL,NULL,40987,'2019-07-01 09:24:18','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ор\', `delete`=\'1\' WHERE `id`=\'40987\' LIMIT 1'),
(10056,2,NULL,NULL,39950,'2019-07-01 09:39:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лр\', `delete`=\'1\' WHERE `id`=\'39950\' LIMIT 1'),
(10057,2,NULL,NULL,39511,'2019-07-01 10:02:40','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:оп\', `delete`=\'1\' WHERE `id`=\'39511\' LIMIT 1'),
(10058,2,NULL,NULL,39512,'2019-07-01 10:03:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нк\', `delete`=\'1\' WHERE `id`=\'39512\' LIMIT 1'),
(10059,2,NULL,NULL,40917,'2019-07-01 10:03:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:од\', `delete`=\'1\' WHERE `id`=\'40917\' LIMIT 1'),
(10060,2,NULL,NULL,40378,'2019-07-01 10:08:49','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гщо\', `delete`=\'1\' WHERE `id`=\'40378\' LIMIT 1'),
(10061,2,NULL,NULL,39810,'2019-07-01 11:15:10','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:зх\', `delete`=\'1\' WHERE `id`=\'39810\' LIMIT 1'),
(10062,2,NULL,NULL,40706,'2019-07-01 11:30:40','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:зш\', `delete`=\'1\' WHERE `id`=\'40706\' LIMIT 1'),
(10063,2,NULL,NULL,39397,'2019-07-01 11:31:22','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гш\', `delete`=\'1\' WHERE `id`=\'39397\' LIMIT 1'),
(10064,2,NULL,NULL,40291,'2019-07-01 12:01:30','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н\', `delete`=\'1\' WHERE `id`=\'40291\' LIMIT 1'),
(10065,2,NULL,NULL,40292,'2019-07-01 12:01:50','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нш\', `delete`=\'1\' WHERE `id`=\'40292\' LIMIT 1'),
(10066,2,NULL,NULL,41020,'2019-07-01 12:54:30','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ор\', `delete`=\'1\' WHERE `id`=\'41020\' LIMIT 1'),
(10067,2,NULL,NULL,41035,'2019-07-01 13:51:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нг\', `delete`=\'1\' WHERE `id`=\'41035\' LIMIT 1'),
(10068,2,NULL,NULL,40901,'2019-07-01 14:34:36','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:г\', `delete`=\'1\' WHERE `id`=\'40901\' LIMIT 1'),
(10069,2,NULL,NULL,40902,'2019-07-01 14:34:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рп\', `delete`=\'1\' WHERE `id`=\'40902\' LIMIT 1'),
(10070,2,NULL,NULL,28855,'2019-07-01 14:40:49','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нг\', `delete`=\'1\' WHERE `id`=\'28855\' LIMIT 1'),
(10071,2,NULL,NULL,41027,'2019-07-01 15:02:01','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нш\', `delete`=\'1\' WHERE `id`=\'41027\' LIMIT 1'),
(10072,2,NULL,NULL,41028,'2019-07-01 15:02:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гн\', `delete`=\'1\' WHERE `id`=\'41028\' LIMIT 1'),
(10073,2,NULL,NULL,41026,'2019-07-01 15:02:48','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гн\', `delete`=\'1\' WHERE `id`=\'41026\' LIMIT 1'),
(10074,2,NULL,NULL,41034,'2019-07-01 15:07:59','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н\', `delete`=\'1\' WHERE `id`=\'41034\' LIMIT 1'),
(10075,2,NULL,NULL,28924,'2019-07-01 15:27:01','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:е\', `delete`=\'1\' WHERE `id`=\'28924\' LIMIT 1'),
(10076,2,NULL,NULL,41030,'2019-07-01 15:53:45','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гн\', `delete`=\'1\' WHERE `id`=\'41030\' LIMIT 1'),
(10077,2,NULL,NULL,38925,'2019-07-01 18:10:54','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:про\', `delete`=\'1\' WHERE `id`=\'38925\' LIMIT 1'),
(10078,2,NULL,NULL,40942,'2019-07-02 08:41:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н\', `delete`=\'1\' WHERE `id`=\'40942\' LIMIT 1'),
(10079,2,NULL,NULL,40371,'2019-07-02 08:43:59','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:до\', `delete`=\'1\' WHERE `id`=\'40371\' LIMIT 1'),
(10080,2,NULL,NULL,40786,'2019-07-02 08:46:18','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нш\', `delete`=\'1\' WHERE `id`=\'40786\' LIMIT 1'),
(10081,2,NULL,NULL,40997,'2019-07-02 08:50:54','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н\', `delete`=\'1\' WHERE `id`=\'40997\' LIMIT 1'),
(10082,2,NULL,NULL,40998,'2019-07-02 08:51:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лд\', `delete`=\'1\' WHERE `id`=\'40998\' LIMIT 1'),
(10083,2,NULL,NULL,39290,'2019-07-02 08:56:08','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ге\', `delete`=\'1\' WHERE `id`=\'39290\' LIMIT 1'),
(10084,2,NULL,NULL,40809,'2019-07-02 09:33:32','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гн\', `delete`=\'1\' WHERE `id`=\'40809\' LIMIT 1'),
(10085,2,NULL,NULL,28857,'2019-07-02 09:57:00','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:7\', `delete`=\'1\' WHERE `id`=\'28857\' LIMIT 1'),
(10086,2,NULL,NULL,41083,'2019-07-02 10:43:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ег\', `delete`=\'1\' WHERE `id`=\'41083\' LIMIT 1'),
(10087,2,NULL,NULL,40246,'2019-07-02 10:56:57','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ге\', `delete`=\'1\' WHERE `id`=\'40246\' LIMIT 1'),
(10088,2,NULL,NULL,40717,'2019-07-02 11:30:08','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:зл\', `delete`=\'1\' WHERE `id`=\'40717\' LIMIT 1'),
(10089,2,NULL,NULL,39432,'2019-07-02 11:30:20','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:зщ\', `delete`=\'1\' WHERE `id`=\'39432\' LIMIT 1'),
(10090,2,NULL,NULL,40718,'2019-07-02 11:30:28','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:зшл\', `delete`=\'1\' WHERE `id`=\'40718\' LIMIT 1'),
(10091,2,NULL,NULL,40555,'2019-07-02 11:38:06','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ге\', `delete`=\'1\' WHERE `id`=\'40555\' LIMIT 1'),
(10092,2,NULL,NULL,40847,'2019-07-02 11:39:45','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нш\', `delete`=\'1\' WHERE `id`=\'40847\' LIMIT 1'),
(10093,2,NULL,NULL,40693,'2019-07-02 11:43:39','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ор\', `delete`=\'1\' WHERE `id`=\'40693\' LIMIT 1'),
(10094,2,NULL,NULL,40725,'2019-07-02 11:44:47','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лд\', `delete`=\'1\' WHERE `id`=\'40725\' LIMIT 1'),
(10095,2,NULL,NULL,41032,'2019-07-02 11:48:20','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ге\', `delete`=\'1\' WHERE `id`=\'41032\' LIMIT 1'),
(10096,2,NULL,NULL,39534,'2019-07-02 11:55:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нг\', `delete`=\'1\' WHERE `id`=\'39534\' LIMIT 1'),
(10097,2,NULL,NULL,40226,'2019-07-02 12:09:25','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:г\', `delete`=\'1\' WHERE `id`=\'40226\' LIMIT 1'),
(10098,2,NULL,NULL,39745,'2019-07-02 12:10:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:оп\', `delete`=\'1\' WHERE `id`=\'39745\' LIMIT 1'),
(10099,2,NULL,NULL,40466,'2019-07-02 12:35:47','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:обт\', `delete`=\'1\' WHERE `id`=\'40466\' LIMIT 1'),
(10100,2,NULL,NULL,36583,'2019-07-02 13:12:19','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:п\', `delete`=\'1\' WHERE `id`=\'36583\' LIMIT 1'),
(10101,2,NULL,NULL,39877,'2019-07-02 13:13:14','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:о\', `delete`=\'1\' WHERE `id`=\'39877\' LIMIT 1'),
(10102,2,NULL,NULL,40568,'2019-07-02 13:14:58','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ге\', `delete`=\'1\' WHERE `id`=\'40568\' LIMIT 1'),
(10103,2,NULL,NULL,40567,'2019-07-02 13:15:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н\', `delete`=\'1\' WHERE `id`=\'40567\' LIMIT 1'),
(10104,2,NULL,NULL,40914,'2019-07-02 14:41:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:8\', `delete`=\'1\' WHERE `id`=\'40914\' LIMIT 1'),
(10105,2,NULL,NULL,40915,'2019-07-02 14:41:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нг\', `delete`=\'1\' WHERE `id`=\'40915\' LIMIT 1'),
(10106,2,NULL,NULL,40774,'2019-07-02 15:27:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'лише перемалювати колір Видалення:зш\', `delete`=\'1\' WHERE `id`=\'40774\' LIMIT 1'),
(10107,2,NULL,NULL,41139,'2019-07-02 18:14:26','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'перенести наступну на пів год пізніше Видалення:шн\', `delete`=\'1\' WHERE `id`=\'41139\' LIMIT 1'),
(10108,2,NULL,NULL,40007,'2019-07-02 18:20:37','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:87\', `delete`=\'1\' WHERE `id`=\'40007\' LIMIT 1'),
(10109,2,NULL,NULL,41056,'2019-07-03 09:55:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:НЕ\', `delete`=\'1\' WHERE `id`=\'41056\' LIMIT 1'),
(10110,2,NULL,NULL,40086,'2019-07-03 10:03:37','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:оп\', `delete`=\'1\' WHERE `id`=\'40086\' LIMIT 1'),
(10111,2,NULL,NULL,40085,'2019-07-03 10:03:51','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'40085\' LIMIT 1'),
(10112,2,NULL,NULL,41149,'2019-07-03 10:08:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'мама Видалення:нг\', `delete`=\'1\' WHERE `id`=\'41149\' LIMIT 1'),
(10113,2,NULL,NULL,38349,'2019-07-03 10:16:21','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ро\', `delete`=\'1\' WHERE `id`=\'38349\' LIMIT 1'),
(10114,2,NULL,NULL,41011,'2019-07-03 10:17:41','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'41011\' LIMIT 1'),
(10115,2,NULL,NULL,39405,'2019-07-03 10:18:34','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пг\', `delete`=\'1\' WHERE `id`=\'39405\' LIMIT 1'),
(10116,2,NULL,NULL,40708,'2019-07-03 10:29:30','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гн\', `delete`=\'1\' WHERE `id`=\'40708\' LIMIT 1'),
(10117,2,NULL,NULL,40709,'2019-07-03 10:29:41','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ге\', `delete`=\'1\' WHERE `id`=\'40709\' LIMIT 1'),
(10118,2,NULL,NULL,38548,'2019-07-03 10:54:18','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'буде аня Видалення:ол\', `delete`=\'1\' WHERE `id`=\'38548\' LIMIT 1'),
(10119,2,NULL,NULL,39686,'2019-07-03 11:24:00','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рп\', `delete`=\'1\' WHERE `id`=\'39686\' LIMIT 1'),
(10120,2,NULL,NULL,40336,'2019-07-03 12:00:28','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ен\', `delete`=\'1\' WHERE `id`=\'40336\' LIMIT 1'),
(10121,2,NULL,NULL,40335,'2019-07-03 12:00:36','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:76\', `delete`=\'1\' WHERE `id`=\'40335\' LIMIT 1'),
(10122,2,NULL,NULL,40060,'2019-07-03 12:02:12','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гн\', `delete`=\'1\' WHERE `id`=\'40060\' LIMIT 1'),
(10123,2,NULL,NULL,40061,'2019-07-03 12:02:26','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гн\', `delete`=\'1\' WHERE `id`=\'40061\' LIMIT 1'),
(10124,2,NULL,NULL,39561,'2019-07-03 12:03:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:щш\', `delete`=\'1\' WHERE `id`=\'39561\' LIMIT 1'),
(10125,2,NULL,NULL,40062,'2019-07-03 12:03:23','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гн\', `delete`=\'1\' WHERE `id`=\'40062\' LIMIT 1'),
(10126,2,NULL,NULL,38064,'2019-07-03 12:04:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нг\', `delete`=\'1\' WHERE `id`=\'38064\' LIMIT 1'),
(10127,2,NULL,NULL,41169,'2019-07-03 12:06:17','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'41169\' LIMIT 1'),
(10128,2,NULL,NULL,41173,'2019-07-03 12:13:28','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:а\', `delete`=\'1\' WHERE `id`=\'41173\' LIMIT 1'),
(10129,2,NULL,NULL,41179,'2019-07-03 12:30:32','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ге\', `delete`=\'1\' WHERE `id`=\'41179\' LIMIT 1'),
(10130,2,NULL,NULL,41048,'2019-07-03 12:33:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рп\', `delete`=\'1\' WHERE `id`=\'41048\' LIMIT 1'),
(10131,2,NULL,NULL,37597,'2019-07-03 13:10:26','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ре\', `delete`=\'1\' WHERE `id`=\'37597\' LIMIT 1'),
(10132,2,NULL,NULL,40821,'2019-07-03 13:10:39','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'кінчики Видалення:оп\', `delete`=\'1\' WHERE `id`=\'40821\' LIMIT 1'),
(10133,2,NULL,NULL,41186,'2019-07-03 13:28:04','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ш6\', `delete`=\'1\' WHERE `id`=\'41186\' LIMIT 1'),
(10134,2,NULL,NULL,39446,'2019-07-03 13:46:56','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:.б\', `delete`=\'1\' WHERE `id`=\'39446\' LIMIT 1'),
(10135,2,NULL,NULL,39447,'2019-07-03 13:47:12','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:жл\', `delete`=\'1\' WHERE `id`=\'39447\' LIMIT 1'),
(10136,2,NULL,NULL,39673,'2019-07-03 14:00:37','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:тм\', `delete`=\'1\' WHERE `id`=\'39673\' LIMIT 1'),
(10137,2,NULL,NULL,40269,'2019-07-03 14:07:28','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:шн\', `delete`=\'1\' WHERE `id`=\'40269\' LIMIT 1'),
(10138,2,NULL,NULL,39497,'2019-07-03 14:08:36','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:оп\', `delete`=\'1\' WHERE `id`=\'39497\' LIMIT 1'),
(10139,2,NULL,NULL,41193,'2019-07-03 14:09:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:шн\', `delete`=\'1\' WHERE `id`=\'41193\' LIMIT 1'),
(10140,2,NULL,NULL,41158,'2019-07-03 14:17:08','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ра\', `delete`=\'1\' WHERE `id`=\'41158\' LIMIT 1'),
(10141,2,NULL,NULL,39895,'2019-07-03 14:18:20','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:оп\', `delete`=\'1\' WHERE `id`=\'39895\' LIMIT 1'),
(10142,2,NULL,NULL,41200,'2019-07-03 14:18:53','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:оп\', `delete`=\'1\' WHERE `id`=\'41200\' LIMIT 1'),
(10143,2,NULL,NULL,39913,'2019-07-03 14:21:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лр\', `delete`=\'1\' WHERE `id`=\'39913\' LIMIT 1'),
(10144,2,NULL,NULL,39919,'2019-07-03 14:25:58','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рп\', `delete`=\'1\' WHERE `id`=\'39919\' LIMIT 1'),
(10145,2,NULL,NULL,37930,'2019-07-03 16:39:17','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:76\', `delete`=\'1\' WHERE `id`=\'37930\' LIMIT 1'),
(10146,2,NULL,NULL,37931,'2019-07-03 16:39:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гн\', `delete`=\'1\' WHERE `id`=\'37931\' LIMIT 1'),
(10147,2,NULL,NULL,41240,'2019-07-04 08:49:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нг\', `delete`=\'1\' WHERE `id`=\'41240\' LIMIT 1'),
(10148,2,NULL,NULL,41207,'2019-07-04 08:50:36','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гн\', `delete`=\'1\' WHERE `id`=\'41207\' LIMIT 1'),
(10149,2,NULL,NULL,40224,'2019-07-04 09:27:53','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:жл\', `delete`=\'1\' WHERE `id`=\'40224\' LIMIT 1'),
(10150,2,NULL,NULL,40593,'2019-07-04 09:38:53','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:жє\', `delete`=\'1\' WHERE `id`=\'40593\' LIMIT 1'),
(10151,2,NULL,NULL,41171,'2019-07-04 09:39:13','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:єд\', `delete`=\'1\' WHERE `id`=\'41171\' LIMIT 1'),
(10152,2,NULL,NULL,41254,'2019-07-04 09:40:40','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рш\', `delete`=\'1\' WHERE `id`=\'41254\' LIMIT 1'),
(10153,2,NULL,NULL,41266,'2019-07-04 11:09:50','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:г\', `delete`=\'1\' WHERE `id`=\'41266\' LIMIT 1'),
(10154,2,NULL,NULL,38504,'2019-07-04 11:12:01','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:\\nж\', `delete`=\'1\' WHERE `id`=\'38504\' LIMIT 1'),
(10155,2,NULL,NULL,38506,'2019-07-04 11:13:22','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:єл\', `delete`=\'1\' WHERE `id`=\'38506\' LIMIT 1'),
(10156,2,NULL,NULL,41114,'2019-07-04 11:37:18','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:їшщ\', `delete`=\'1\' WHERE `id`=\'41114\' LIMIT 1'),
(10157,2,NULL,NULL,41117,'2019-07-04 11:37:35','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ор\', `delete`=\'1\' WHERE `id`=\'41117\' LIMIT 1'),
(10158,2,NULL,NULL,41118,'2019-07-04 11:37:48','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'41118\' LIMIT 1'),
(10159,2,NULL,NULL,41064,'2019-07-04 12:21:31','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нш\', `delete`=\'1\' WHERE `id`=\'41064\' LIMIT 1'),
(10160,2,NULL,NULL,41321,'2019-07-04 16:39:06','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'1 ніготь наростити Видалення:гн\', `delete`=\'1\' WHERE `id`=\'41321\' LIMIT 1'),
(10161,2,NULL,NULL,40477,'2019-07-04 16:44:13','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:е\', `delete`=\'1\' WHERE `id`=\'40477\' LIMIT 1'),
(10162,2,NULL,NULL,39244,'2019-07-04 17:10:27','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:-шлщ9\', `delete`=\'1\' WHERE `id`=\'39244\' LIMIT 1'),
(10163,2,NULL,NULL,39243,'2019-07-04 17:10:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:5\', `delete`=\'1\' WHERE `id`=\'39243\' LIMIT 1'),
(10164,2,NULL,NULL,39242,'2019-07-04 17:10:53','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:9ш\', `delete`=\'1\' WHERE `id`=\'39242\' LIMIT 1'),
(10165,2,NULL,NULL,41272,'2019-07-04 17:20:51','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'1 ніготь Видалення:г9\', `delete`=\'1\' WHERE `id`=\'41272\' LIMIT 1'),
(10166,2,NULL,NULL,41198,'2019-07-04 17:45:20','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:п\', `delete`=\'1\' WHERE `id`=\'41198\' LIMIT 1'),
(10167,2,NULL,NULL,28948,'2019-07-04 17:51:04','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рп\', `delete`=\'1\' WHERE `id`=\'28948\' LIMIT 1'),
(10168,2,NULL,NULL,28950,'2019-07-04 17:51:23','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'28950\' LIMIT 1'),
(10169,2,NULL,NULL,28952,'2019-07-04 17:51:33','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нк\', `delete`=\'1\' WHERE `id`=\'28952\' LIMIT 1'),
(10170,2,NULL,NULL,39254,'2019-07-04 18:02:57','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рп\', `delete`=\'1\' WHERE `id`=\'39254\' LIMIT 1'),
(10171,2,NULL,NULL,41338,'2019-07-04 18:08:52','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ор\', `delete`=\'1\' WHERE `id`=\'41338\' LIMIT 1'),
(10172,2,NULL,NULL,41341,'2019-07-04 18:09:04','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:г\', `delete`=\'1\' WHERE `id`=\'41341\' LIMIT 1'),
(10173,2,NULL,NULL,40839,'2019-07-04 18:43:46','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:п\', `delete`=\'1\' WHERE `id`=\'40839\' LIMIT 1'),
(10174,2,NULL,NULL,40841,'2019-07-04 18:44:06','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нк\', `delete`=\'1\' WHERE `id`=\'40841\' LIMIT 1'),
(10175,2,NULL,NULL,41344,'2019-07-04 18:47:30','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'41344\' LIMIT 1'),
(10176,2,NULL,NULL,40840,'2019-07-05 08:26:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:чсм\', `delete`=\'1\' WHERE `id`=\'40840\' LIMIT 1'),
(10177,2,NULL,NULL,41357,'2019-07-05 09:46:03','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:длорпмапрол\', `delete`=\'1\' WHERE `id`=\'41357\' LIMIT 1'),
(10178,2,NULL,NULL,41000,'2019-07-05 10:21:46','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лорп\', `delete`=\'1\' WHERE `id`=\'41000\' LIMIT 1'),
(10179,2,NULL,NULL,41001,'2019-07-05 10:22:04','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'буде оля Видалення:щлорпа\', `delete`=\'1\' WHERE `id`=\'41001\' LIMIT 1'),
(10180,2,NULL,NULL,40808,'2019-07-05 11:04:37','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:прол\', `delete`=\'1\' WHERE `id`=\'40808\' LIMIT 1'),
(10181,2,NULL,NULL,40923,'2019-07-05 11:39:17','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нгшщ\', `delete`=\'1\' WHERE `id`=\'40923\' LIMIT 1'),
(10182,2,NULL,NULL,28864,'2019-07-05 19:36:22','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рлб\', `delete`=\'1\' WHERE `id`=\'28864\' LIMIT 1'),
(10183,2,NULL,NULL,41320,'2019-07-06 09:22:35','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'1 ніготь наростити Видалення:прапм\', `delete`=\'1\' WHERE `id`=\'41320\' LIMIT 1'),
(10184,2,NULL,NULL,41066,'2019-07-06 10:01:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:см\', `delete`=\'1\' WHERE `id`=\'41066\' LIMIT 1'),
(10185,2,NULL,NULL,40324,'2019-07-08 09:38:03','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:оьпоп\', `delete`=\'1\' WHERE `id`=\'40324\' LIMIT 1'),
(10186,2,NULL,NULL,39214,'2019-07-08 09:55:58','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гллг\', `delete`=\'1\' WHERE `id`=\'39214\' LIMIT 1'),
(10187,2,NULL,NULL,39215,'2019-07-08 10:01:50','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:орнот\', `delete`=\'1\' WHERE `id`=\'39215\' LIMIT 1'),
(10188,2,NULL,NULL,38825,'2019-07-08 10:11:01','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ноено\', `delete`=\'1\' WHERE `id`=\'38825\' LIMIT 1'),
(10189,2,NULL,NULL,39045,'2019-07-08 10:11:51','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ное\', `delete`=\'1\' WHERE `id`=\'39045\' LIMIT 1'),
(10190,2,NULL,NULL,38455,'2019-07-08 10:15:37','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ерич\', `delete`=\'1\' WHERE `id`=\'38455\' LIMIT 1'),
(10191,2,NULL,NULL,38456,'2019-07-08 10:20:03','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:кери\', `delete`=\'1\' WHERE `id`=\'38456\' LIMIT 1'),
(10192,2,NULL,NULL,40063,'2019-07-08 10:36:54','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рдрш\', `delete`=\'1\' WHERE `id`=\'40063\' LIMIT 1'),
(10193,2,NULL,NULL,38557,'2019-07-08 10:50:01','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пгрщ\', `delete`=\'1\' WHERE `id`=\'38557\' LIMIT 1'),
(10194,2,NULL,NULL,36616,'2019-07-08 10:55:58','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лорол\', `delete`=\'1\' WHERE `id`=\'36616\' LIMIT 1'),
(10195,2,NULL,NULL,40874,'2019-07-08 11:14:59','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'0683656497 зоряна Видалення:рнгд\', `delete`=\'1\' WHERE `id`=\'40874\' LIMIT 1'),
(10196,2,NULL,NULL,41016,'2019-07-08 11:37:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:раекс\', `delete`=\'1\' WHERE `id`=\'41016\' LIMIT 1'),
(10197,2,NULL,NULL,39948,'2019-07-08 11:59:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:опеа\', `delete`=\'1\' WHERE `id`=\'39948\' LIMIT 1'),
(10198,2,NULL,NULL,39947,'2019-07-08 12:00:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ркач\', `delete`=\'1\' WHERE `id`=\'39947\' LIMIT 1'),
(10199,2,NULL,NULL,36615,'2019-07-08 12:25:31','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:юбльти\', `delete`=\'1\' WHERE `id`=\'36615\' LIMIT 1'),
(10200,2,NULL,NULL,39329,'2019-07-08 12:55:36','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лд\', `delete`=\'1\' WHERE `id`=\'39329\' LIMIT 1'),
(10201,2,NULL,NULL,39330,'2019-07-08 12:55:57','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рол\', `delete`=\'1\' WHERE `id`=\'39330\' LIMIT 1'),
(10202,2,NULL,NULL,40820,'2019-07-08 12:57:28','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'сестра Видалення:лорп\', `delete`=\'1\' WHERE `id`=\'40820\' LIMIT 1'),
(10203,2,NULL,NULL,40055,'2019-07-08 14:46:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рншд\', `delete`=\'1\' WHERE `id`=\'40055\' LIMIT 1'),
(10204,2,NULL,NULL,40054,'2019-07-08 14:47:27','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пгдл\', `delete`=\'1\' WHERE `id`=\'40054\' LIMIT 1'),
(10205,2,NULL,NULL,40720,'2019-07-08 15:36:32','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ьн\', `delete`=\'1\' WHERE `id`=\'40720\' LIMIT 1'),
(10206,2,NULL,NULL,41409,'2019-07-08 16:00:19','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:липго\', `delete`=\'1\' WHERE `id`=\'41409\' LIMIT 1'),
(10207,2,NULL,NULL,39972,'2019-07-09 08:31:32','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:апрол\', `delete`=\'1\' WHERE `id`=\'39972\' LIMIT 1'),
(10208,2,NULL,NULL,40319,'2019-07-09 09:39:26','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'дружка Видалення:ге\', `delete`=\'1\' WHERE `id`=\'40319\' LIMIT 1'),
(10209,2,NULL,NULL,38507,'2019-07-09 09:40:44','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'38507\' LIMIT 1'),
(10210,2,NULL,NULL,38510,'2019-07-09 09:41:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'38510\' LIMIT 1'),
(10211,2,NULL,NULL,38518,'2019-07-09 09:41:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нг\', `delete`=\'1\' WHERE `id`=\'38518\' LIMIT 1'),
(10212,2,NULL,NULL,38520,'2019-07-09 09:41:36','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:па\', `delete`=\'1\' WHERE `id`=\'38520\' LIMIT 1'),
(10213,2,NULL,NULL,38522,'2019-07-09 09:41:43','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рп\', `delete`=\'1\' WHERE `id`=\'38522\' LIMIT 1'),
(10214,2,NULL,NULL,38524,'2019-07-09 09:41:54','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'38524\' LIMIT 1'),
(10215,2,NULL,NULL,38526,'2019-07-09 09:42:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'38526\' LIMIT 1'),
(10216,2,NULL,NULL,41387,'2019-07-09 09:50:45','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нш\', `delete`=\'1\' WHERE `id`=\'41387\' LIMIT 1'),
(10217,2,NULL,NULL,40309,'2019-07-09 09:57:22','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:єзд\', `delete`=\'1\' WHERE `id`=\'40309\' LIMIT 1'),
(10218,2,NULL,NULL,30971,'2019-07-09 10:04:19','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гн\', `delete`=\'1\' WHERE `id`=\'30971\' LIMIT 1'),
(10219,2,NULL,NULL,30972,'2019-07-09 10:04:33','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нг\', `delete`=\'1\' WHERE `id`=\'30972\' LIMIT 1'),
(10220,2,NULL,NULL,39986,'2019-07-09 10:58:06','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ол\', `delete`=\'1\' WHERE `id`=\'39986\' LIMIT 1'),
(10221,2,NULL,NULL,41482,'2019-07-09 10:59:25','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ге\', `delete`=\'1\' WHERE `id`=\'41482\' LIMIT 1'),
(10222,2,NULL,NULL,41065,'2019-07-09 11:22:45','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ег\', `delete`=\'1\' WHERE `id`=\'41065\' LIMIT 1'),
(10223,2,NULL,NULL,39541,'2019-07-09 11:23:59','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ол\', `delete`=\'1\' WHERE `id`=\'39541\' LIMIT 1'),
(10224,2,NULL,NULL,40398,'2019-07-09 11:26:12','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рп\', `delete`=\'1\' WHERE `id`=\'40398\' LIMIT 1'),
(10225,2,NULL,NULL,41077,'2019-07-09 11:32:23','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'41077\' LIMIT 1'),
(10226,2,NULL,NULL,41504,'2019-07-09 12:13:44','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нг\', `delete`=\'1\' WHERE `id`=\'41504\' LIMIT 1'),
(10227,2,NULL,NULL,41061,'2019-07-09 12:52:06','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:щнгдо\', `delete`=\'1\' WHERE `id`=\'41061\' LIMIT 1'),
(10228,2,NULL,NULL,41373,'2019-07-09 13:36:17','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ро\', `delete`=\'1\' WHERE `id`=\'41373\' LIMIT 1'),
(10229,2,NULL,NULL,41520,'2019-07-09 14:22:08','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'41520\' LIMIT 1'),
(10230,2,NULL,NULL,41532,'2019-07-09 15:57:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:оп\', `delete`=\'1\' WHERE `id`=\'41532\' LIMIT 1'),
(10231,2,NULL,NULL,41533,'2019-07-09 15:57:26','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:оп\', `delete`=\'1\' WHERE `id`=\'41533\' LIMIT 1'),
(10232,2,NULL,NULL,40789,'2019-07-09 15:58:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рл\', `delete`=\'1\' WHERE `id`=\'40789\' LIMIT 1'),
(10233,2,NULL,NULL,40790,'2019-07-09 15:58:08','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:оп\', `delete`=\'1\' WHERE `id`=\'40790\' LIMIT 1'),
(10234,2,NULL,NULL,40259,'2019-07-09 15:58:53','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пл\', `delete`=\'1\' WHERE `id`=\'40259\' LIMIT 1'),
(10235,2,NULL,NULL,41537,'2019-07-09 16:07:46','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:оп\', `delete`=\'1\' WHERE `id`=\'41537\' LIMIT 1'),
(10236,2,NULL,NULL,40308,'2019-07-09 16:09:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'наступну на 30 хв пізніше Видалення:р\', `delete`=\'1\' WHERE `id`=\'40308\' LIMIT 1'),
(10237,2,NULL,NULL,39434,'2019-07-10 11:36:28','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:оаат\', `delete`=\'1\' WHERE `id`=\'39434\' LIMIT 1'),
(10238,2,NULL,NULL,41554,'2019-07-10 11:46:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:плп\', `delete`=\'1\' WHERE `id`=\'41554\' LIMIT 1'),
(10239,2,NULL,NULL,39781,'2019-07-10 12:22:46','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ноен\', `delete`=\'1\' WHERE `id`=\'39781\' LIMIT 1'),
(10240,2,NULL,NULL,41488,'2019-07-10 13:19:25','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лпгл\', `delete`=\'1\' WHERE `id`=\'41488\' LIMIT 1'),
(10241,2,NULL,NULL,41563,'2019-07-10 13:22:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ерске\', `delete`=\'1\' WHERE `id`=\'41563\' LIMIT 1'),
(10242,2,NULL,NULL,41569,'2019-07-10 13:49:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пдлю\', `delete`=\'1\' WHERE `id`=\'41569\' LIMIT 1'),
(10243,2,NULL,NULL,41404,'2019-07-11 08:16:52','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:проьлб\', `delete`=\'1\' WHERE `id`=\'41404\' LIMIT 1'),
(10244,2,NULL,NULL,41403,'2019-07-11 08:17:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:смитьб\', `delete`=\'1\' WHERE `id`=\'41403\' LIMIT 1'),
(10245,2,NULL,NULL,41590,'2019-07-11 09:09:28','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гн\', `delete`=\'1\' WHERE `id`=\'41590\' LIMIT 1'),
(10246,2,NULL,NULL,41384,'2019-07-11 09:14:06','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:жл\', `delete`=\'1\' WHERE `id`=\'41384\' LIMIT 1'),
(10247,2,NULL,NULL,41468,'2019-07-11 09:14:20','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:д\', `delete`=\'1\' WHERE `id`=\'41468\' LIMIT 1'),
(10248,2,NULL,NULL,41463,'2019-07-11 10:00:27','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:е\', `delete`=\'1\' WHERE `id`=\'41463\' LIMIT 1'),
(10249,2,NULL,NULL,39763,'2019-07-11 10:04:11','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ро\', `delete`=\'1\' WHERE `id`=\'39763\' LIMIT 1'),
(10250,2,NULL,NULL,39761,'2019-07-11 10:04:47','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н\', `delete`=\'1\' WHERE `id`=\'39761\' LIMIT 1'),
(10251,2,NULL,NULL,41598,'2019-07-11 10:06:34','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'41598\' LIMIT 1'),
(10252,2,NULL,NULL,41021,'2019-07-11 10:15:27','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гн\', `delete`=\'1\' WHERE `id`=\'41021\' LIMIT 1'),
(10253,2,NULL,NULL,41022,'2019-07-11 10:15:34','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:г\', `delete`=\'1\' WHERE `id`=\'41022\' LIMIT 1'),
(10254,2,NULL,NULL,41015,'2019-07-11 10:27:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'буде оксана Видалення:рп\', `delete`=\'1\' WHERE `id`=\'41015\' LIMIT 1'),
(10255,2,NULL,NULL,41014,'2019-07-11 10:27:53','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'буде оксана Видалення:не\', `delete`=\'1\' WHERE `id`=\'41014\' LIMIT 1'),
(10256,2,NULL,NULL,41530,'2019-07-11 10:33:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:г\', `delete`=\'1\' WHERE `id`=\'41530\' LIMIT 1'),
(10257,2,NULL,NULL,39318,'2019-07-11 10:53:01','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нг\', `delete`=\'1\' WHERE `id`=\'39318\' LIMIT 1'),
(10258,2,NULL,NULL,39870,'2019-07-11 10:53:26','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гн\', `delete`=\'1\' WHERE `id`=\'39870\' LIMIT 1'),
(10259,2,NULL,NULL,41618,'2019-07-11 14:05:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:шг\', `delete`=\'1\' WHERE `id`=\'41618\' LIMIT 1'),
(10260,2,NULL,NULL,41455,'2019-07-11 14:25:23','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:е\', `delete`=\'1\' WHERE `id`=\'41455\' LIMIT 1'),
(10261,2,NULL,NULL,39964,'2019-07-11 16:09:41','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нг\', `delete`=\'1\' WHERE `id`=\'39964\' LIMIT 1'),
(10262,2,NULL,NULL,31643,'2019-07-11 16:35:39','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'сестра Видалення:па\', `delete`=\'1\' WHERE `id`=\'31643\' LIMIT 1'),
(10263,2,NULL,NULL,27418,'2019-07-11 16:38:26','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'мама Видалення:ро\', `delete`=\'1\' WHERE `id`=\'27418\' LIMIT 1'),
(10264,2,NULL,NULL,27420,'2019-07-11 16:38:47','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нп\', `delete`=\'1\' WHERE `id`=\'27420\' LIMIT 1'),
(10265,2,NULL,NULL,37432,'2019-07-11 16:43:25','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гн\', `delete`=\'1\' WHERE `id`=\'37432\' LIMIT 1'),
(10266,2,NULL,NULL,40002,'2019-07-11 18:18:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лдж\', `delete`=\'1\' WHERE `id`=\'40002\' LIMIT 1'),
(10267,2,NULL,NULL,41262,'2019-07-11 18:23:27','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'мілірування Видалення:н\', `delete`=\'1\' WHERE `id`=\'41262\' LIMIT 1'),
(10268,2,NULL,NULL,41637,'2019-07-13 04:48:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ен\', `delete`=\'1\' WHERE `id`=\'41637\' LIMIT 1'),
(10269,2,NULL,NULL,41303,'2019-07-13 04:50:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нг\', `delete`=\'1\' WHERE `id`=\'41303\' LIMIT 1'),
(10270,2,NULL,NULL,40497,'2019-07-13 08:31:03','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'40497\' LIMIT 1'),
(10271,2,NULL,NULL,28879,'2019-07-13 08:41:19','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'28879\' LIMIT 1'),
(10272,2,NULL,NULL,28881,'2019-07-13 08:41:33','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ек\', `delete`=\'1\' WHERE `id`=\'28881\' LIMIT 1'),
(10273,2,NULL,NULL,41362,'2019-07-13 08:43:41','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:шнл\', `delete`=\'1\' WHERE `id`=\'41362\' LIMIT 1'),
(10274,2,NULL,NULL,36603,'2019-07-13 08:48:21','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ек\', `delete`=\'1\' WHERE `id`=\'36603\' LIMIT 1'),
(10275,2,NULL,NULL,33229,'2019-07-13 08:57:58','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ен\', `delete`=\'1\' WHERE `id`=\'33229\' LIMIT 1'),
(10276,2,NULL,NULL,39864,'2019-07-13 08:59:25','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ор\', `delete`=\'1\' WHERE `id`=\'39864\' LIMIT 1'),
(10277,2,NULL,NULL,36396,'2019-07-13 09:01:08','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нк\', `delete`=\'1\' WHERE `id`=\'36396\' LIMIT 1'),
(10278,2,NULL,NULL,40515,'2019-07-13 09:14:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ра\', `delete`=\'1\' WHERE `id`=\'40515\' LIMIT 1'),
(10279,2,NULL,NULL,40369,'2019-07-13 09:15:36','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рл\', `delete`=\'1\' WHERE `id`=\'40369\' LIMIT 1'),
(10280,2,NULL,NULL,40461,'2019-07-13 09:16:47','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ш\', `delete`=\'1\' WHERE `id`=\'40461\' LIMIT 1'),
(10281,2,NULL,NULL,41657,'2019-07-13 09:26:23','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:е\', `delete`=\'1\' WHERE `id`=\'41657\' LIMIT 1'),
(10282,2,NULL,NULL,41659,'2019-07-13 09:27:23','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ен\', `delete`=\'1\' WHERE `id`=\'41659\' LIMIT 1'),
(10283,2,NULL,NULL,36437,'2019-07-13 09:27:35','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ек\', `delete`=\'1\' WHERE `id`=\'36437\' LIMIT 1'),
(10284,2,NULL,NULL,41653,'2019-07-13 09:29:58','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'41653\' LIMIT 1'),
(10285,2,NULL,NULL,39871,'2019-07-13 09:36:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:86\', `delete`=\'1\' WHERE `id`=\'39871\' LIMIT 1'),
(10286,2,NULL,NULL,36587,'2019-07-13 09:40:58','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гн\', `delete`=\'1\' WHERE `id`=\'36587\' LIMIT 1'),
(10287,2,NULL,NULL,36026,'2019-07-13 12:01:43','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:носн\', `delete`=\'1\' WHERE `id`=\'36026\' LIMIT 1'),
(10288,2,NULL,NULL,39448,'2019-07-13 12:04:54','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:укпучк\', `delete`=\'1\' WHERE `id`=\'39448\' LIMIT 1'),
(10289,2,NULL,NULL,38678,'2019-07-13 12:11:28','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:омен\', `delete`=\'1\' WHERE `id`=\'38678\' LIMIT 1'),
(10290,2,NULL,NULL,36910,'2019-07-13 12:14:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:еркр\', `delete`=\'1\' WHERE `id`=\'36910\' LIMIT 1'),
(10291,2,NULL,NULL,41319,'2019-07-13 12:20:46','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:птп\', `delete`=\'1\' WHERE `id`=\'41319\' LIMIT 1'),
(10292,2,NULL,NULL,39873,'2019-07-13 12:28:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:плши\', `delete`=\'1\' WHERE `id`=\'39873\' LIMIT 1'),
(10293,2,NULL,NULL,40009,'2019-07-13 12:28:22','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пнлбг\', `delete`=\'1\' WHERE `id`=\'40009\' LIMIT 1'),
(10294,2,NULL,NULL,40008,'2019-07-13 12:29:18','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лпгш\', `delete`=\'1\' WHERE `id`=\'40008\' LIMIT 1'),
(10295,2,NULL,NULL,41271,'2019-07-13 12:31:31','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:шг\', `delete`=\'1\' WHERE `id`=\'41271\' LIMIT 1'),
(10296,2,NULL,NULL,41646,'2019-07-13 12:34:44','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ор\', `delete`=\'1\' WHERE `id`=\'41646\' LIMIT 1'),
(10297,2,NULL,NULL,40560,'2019-07-13 12:56:48','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нотен\', `delete`=\'1\' WHERE `id`=\'40560\' LIMIT 1'),
(10298,2,NULL,NULL,41682,'2019-07-13 13:03:33','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пр\', `delete`=\'1\' WHERE `id`=\'41682\' LIMIT 1'),
(10299,2,NULL,NULL,41685,'2019-07-13 13:09:53','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нк\', `delete`=\'1\' WHERE `id`=\'41685\' LIMIT 1'),
(10300,2,NULL,NULL,40166,'2019-07-13 14:56:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'мама Видалення:ге\', `delete`=\'1\' WHERE `id`=\'40166\' LIMIT 1'),
(10301,2,NULL,NULL,40169,'2019-07-13 14:58:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н\', `delete`=\'1\' WHERE `id`=\'40169\' LIMIT 1'),
(10302,2,NULL,NULL,40217,'2019-07-13 14:58:53','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гн\', `delete`=\'1\' WHERE `id`=\'40217\' LIMIT 1'),
(10303,2,NULL,NULL,40170,'2019-07-13 14:59:36','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'мама Видалення:нш\', `delete`=\'1\' WHERE `id`=\'40170\' LIMIT 1'),
(10304,2,NULL,NULL,40220,'2019-07-13 15:00:23','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нг\', `delete`=\'1\' WHERE `id`=\'40220\' LIMIT 1'),
(10305,2,NULL,NULL,41605,'2019-07-13 15:04:03','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н8\', `delete`=\'1\' WHERE `id`=\'41605\' LIMIT 1'),
(10306,2,NULL,NULL,40218,'2019-07-13 15:06:06','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ге\', `delete`=\'1\' WHERE `id`=\'40218\' LIMIT 1'),
(10307,2,NULL,NULL,41708,'2019-07-13 15:12:04','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:по\', `delete`=\'1\' WHERE `id`=\'41708\' LIMIT 1'),
(10308,2,NULL,NULL,41720,'2019-07-14 08:47:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нп\', `delete`=\'1\' WHERE `id`=\'41720\' LIMIT 1'),
(10309,2,NULL,NULL,41721,'2019-07-14 08:47:53','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ен\', `delete`=\'1\' WHERE `id`=\'41721\' LIMIT 1'),
(10310,2,NULL,NULL,28940,'2019-07-14 11:06:56','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ролд\', `delete`=\'1\' WHERE `id`=\'28940\' LIMIT 1'),
(10311,2,NULL,NULL,40716,'2019-07-14 11:09:53','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:прт\', `delete`=\'1\' WHERE `id`=\'40716\' LIMIT 1'),
(10312,2,NULL,NULL,39779,'2019-07-14 18:32:26','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:уі\', `delete`=\'1\' WHERE `id`=\'39779\' LIMIT 1'),
(10313,2,NULL,NULL,41621,'2019-07-15 09:44:25','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ропир\', `delete`=\'1\' WHERE `id`=\'41621\' LIMIT 1'),
(10314,2,NULL,NULL,40304,'2019-07-15 11:22:58','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:монг\', `delete`=\'1\' WHERE `id`=\'40304\' LIMIT 1'),
(10315,2,NULL,NULL,41791,'2019-07-15 11:38:57','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рньоп\', `delete`=\'1\' WHERE `id`=\'41791\' LIMIT 1'),
(10316,2,NULL,NULL,41751,'2019-07-15 11:48:41','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:щшгненгш\', `delete`=\'1\' WHERE `id`=\'41751\' LIMIT 1'),
(10317,2,NULL,NULL,41750,'2019-07-15 11:49:19','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ждлорпа\', `delete`=\'1\' WHERE `id`=\'41750\' LIMIT 1'),
(10318,2,NULL,NULL,41749,'2019-07-15 11:49:43','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:дад\', `delete`=\'1\' WHERE `id`=\'41749\' LIMIT 1'),
(10319,2,NULL,NULL,41788,'2019-07-15 11:52:39','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:мае\', `delete`=\'1\' WHERE `id`=\'41788\' LIMIT 1'),
(10320,2,NULL,NULL,41797,'2019-07-15 11:55:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:с мч\', `delete`=\'1\' WHERE `id`=\'41797\' LIMIT 1'),
(10321,2,NULL,NULL,41796,'2019-07-15 11:56:13','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:м смч\', `delete`=\'1\' WHERE `id`=\'41796\' LIMIT 1'),
(10322,2,NULL,NULL,40964,'2019-07-15 12:26:30','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:чка\', `delete`=\'1\' WHERE `id`=\'40964\' LIMIT 1'),
(10323,2,NULL,NULL,40976,'2019-07-15 12:29:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гбш\', `delete`=\'1\' WHERE `id`=\'40976\' LIMIT 1'),
(10324,2,NULL,NULL,40977,'2019-07-15 12:29:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:погнлб\', `delete`=\'1\' WHERE `id`=\'40977\' LIMIT 1'),
(10325,2,NULL,NULL,40978,'2019-07-15 12:30:06','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:шби\', `delete`=\'1\' WHERE `id`=\'40978\' LIMIT 1'),
(10326,2,NULL,NULL,41813,'2019-07-15 12:32:18','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пглнр\', `delete`=\'1\' WHERE `id`=\'41813\' LIMIT 1'),
(10327,2,NULL,NULL,41812,'2019-07-15 12:32:43','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:блгпин\', `delete`=\'1\' WHERE `id`=\'41812\' LIMIT 1'),
(10328,2,NULL,NULL,41821,'2019-07-15 12:52:24','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ншп\', `delete`=\'1\' WHERE `id`=\'41821\' LIMIT 1'),
(10329,2,NULL,NULL,41760,'2019-07-15 13:07:11','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:кеогке\', `delete`=\'1\' WHERE `id`=\'41760\' LIMIT 1'),
(10330,2,NULL,NULL,41794,'2019-07-15 14:30:32','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:иаи\', `delete`=\'1\' WHERE `id`=\'41794\' LIMIT 1'),
(10331,2,NULL,NULL,41793,'2019-07-15 14:30:47','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пр\', `delete`=\'1\' WHERE `id`=\'41793\' LIMIT 1'),
(10332,2,NULL,NULL,41379,'2019-07-15 16:17:14','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:іапро\', `delete`=\'1\' WHERE `id`=\'41379\' LIMIT 1'),
(10333,2,NULL,NULL,41380,'2019-07-15 16:17:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:мипртоьлд\', `delete`=\'1\' WHERE `id`=\'41380\' LIMIT 1'),
(10334,2,NULL,NULL,40228,'2019-07-16 09:03:59','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'40228\' LIMIT 1'),
(10335,2,NULL,NULL,40229,'2019-07-16 09:04:13','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ек\', `delete`=\'1\' WHERE `id`=\'40229\' LIMIT 1'),
(10336,2,NULL,NULL,40227,'2019-07-16 09:04:24','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н\', `delete`=\'1\' WHERE `id`=\'40227\' LIMIT 1'),
(10337,2,NULL,NULL,41850,'2019-07-16 09:43:37','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гн\', `delete`=\'1\' WHERE `id`=\'41850\' LIMIT 1'),
(10338,2,NULL,NULL,41243,'2019-07-16 09:45:23','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нк\', `delete`=\'1\' WHERE `id`=\'41243\' LIMIT 1'),
(10339,2,NULL,NULL,41381,'2019-07-16 09:46:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ге\', `delete`=\'1\' WHERE `id`=\'41381\' LIMIT 1'),
(10340,2,NULL,NULL,41572,'2019-07-16 09:47:37','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ра\', `delete`=\'1\' WHERE `id`=\'41572\' LIMIT 1'),
(10341,2,NULL,NULL,41244,'2019-07-16 09:49:19','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рл\', `delete`=\'1\' WHERE `id`=\'41244\' LIMIT 1'),
(10342,2,NULL,NULL,41558,'2019-07-16 09:50:25','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ор\', `delete`=\'1\' WHERE `id`=\'41558\' LIMIT 1'),
(10343,2,NULL,NULL,40697,'2019-07-16 09:56:40','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ра\', `delete`=\'1\' WHERE `id`=\'40697\' LIMIT 1'),
(10344,2,NULL,NULL,41759,'2019-07-16 10:08:59','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ьи\', `delete`=\'1\' WHERE `id`=\'41759\' LIMIT 1'),
(10345,2,NULL,NULL,41859,'2019-07-16 10:27:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'попередню вище піднести Видалення:нг\', `delete`=\'1\' WHERE `id`=\'41859\' LIMIT 1'),
(10346,2,NULL,NULL,41089,'2019-07-16 10:29:58','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нг\', `delete`=\'1\' WHERE `id`=\'41089\' LIMIT 1'),
(10347,2,NULL,NULL,41772,'2019-07-16 10:30:36','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:щ8\', `delete`=\'1\' WHERE `id`=\'41772\' LIMIT 1'),
(10348,2,NULL,NULL,41301,'2019-07-16 10:31:59','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:п\', `delete`=\'1\' WHERE `id`=\'41301\' LIMIT 1'),
(10349,2,NULL,NULL,41858,'2019-07-16 10:32:23','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'попередню вище піднести Видалення:п\', `delete`=\'1\' WHERE `id`=\'41858\' LIMIT 1'),
(10350,2,NULL,NULL,40980,'2019-07-16 10:39:00','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пг\', `delete`=\'1\' WHERE `id`=\'40980\' LIMIT 1'),
(10351,2,NULL,NULL,40780,'2019-07-16 10:46:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лю\', `delete`=\'1\' WHERE `id`=\'40780\' LIMIT 1'),
(10352,2,NULL,NULL,41866,'2019-07-16 10:58:34','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:р\', `delete`=\'1\' WHERE `id`=\'41866\' LIMIT 1'),
(10353,2,NULL,NULL,40731,'2019-07-16 11:14:22','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:од5\', `delete`=\'1\' WHERE `id`=\'40731\' LIMIT 1'),
(10354,2,NULL,NULL,28154,'2019-07-16 11:17:39','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:оп\', `delete`=\'1\' WHERE `id`=\'28154\' LIMIT 1'),
(10355,2,NULL,NULL,39050,'2019-07-16 11:17:54','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нш55\', `delete`=\'1\' WHERE `id`=\'39050\' LIMIT 1'),
(10356,2,NULL,NULL,38662,'2019-07-16 11:18:51','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ра\', `delete`=\'1\' WHERE `id`=\'38662\' LIMIT 1'),
(10357,2,NULL,NULL,38663,'2019-07-16 11:19:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:дло\', `delete`=\'1\' WHERE `id`=\'38663\' LIMIT 1'),
(10358,2,NULL,NULL,39774,'2019-07-16 11:34:34','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:д\', `delete`=\'1\' WHERE `id`=\'39774\' LIMIT 1'),
(10359,2,NULL,NULL,41182,'2019-07-16 11:36:54','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:па\', `delete`=\'1\' WHERE `id`=\'41182\' LIMIT 1'),
(10360,2,NULL,NULL,41183,'2019-07-16 11:37:06','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'мама Видалення:п5\', `delete`=\'1\' WHERE `id`=\'41183\' LIMIT 1'),
(10361,2,NULL,NULL,41878,'2019-07-16 11:41:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:о\', `delete`=\'1\' WHERE `id`=\'41878\' LIMIT 1'),
(10362,2,NULL,NULL,39425,'2019-07-16 11:45:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:дго\', `delete`=\'1\' WHERE `id`=\'39425\' LIMIT 1'),
(10363,2,NULL,NULL,38864,'2019-07-16 11:49:03','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'38864\' LIMIT 1'),
(10364,2,NULL,NULL,41849,'2019-07-16 11:57:47','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:\\nжд\', `delete`=\'1\' WHERE `id`=\'41849\' LIMIT 1'),
(10365,2,NULL,NULL,41848,'2019-07-16 11:58:21','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:єж\', `delete`=\'1\' WHERE `id`=\'41848\' LIMIT 1'),
(10366,2,NULL,NULL,41899,'2019-07-16 12:05:35','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ек5\', `delete`=\'1\' WHERE `id`=\'41899\' LIMIT 1'),
(10367,2,NULL,NULL,40799,'2019-07-16 12:09:44','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:до\', `delete`=\'1\' WHERE `id`=\'40799\' LIMIT 1'),
(10368,2,NULL,NULL,41782,'2019-07-16 12:12:41','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:оп\', `delete`=\'1\' WHERE `id`=\'41782\' LIMIT 1'),
(10369,2,NULL,NULL,41908,'2019-07-16 13:03:40','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:г\', `delete`=\'1\' WHERE `id`=\'41908\' LIMIT 1'),
(10370,2,NULL,NULL,41628,'2019-07-16 13:22:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ш\', `delete`=\'1\' WHERE `id`=\'41628\' LIMIT 1'),
(10371,2,NULL,NULL,41627,'2019-07-16 13:22:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ож\', `delete`=\'1\' WHERE `id`=\'41627\' LIMIT 1'),
(10372,2,NULL,NULL,38401,'2019-07-16 13:26:25','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ге\', `delete`=\'1\' WHERE `id`=\'38401\' LIMIT 1'),
(10373,2,NULL,NULL,41592,'2019-07-16 13:29:39','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ег\', `delete`=\'1\' WHERE `id`=\'41592\' LIMIT 1'),
(10374,2,NULL,NULL,39883,'2019-07-16 13:39:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гн\', `delete`=\'1\' WHERE `id`=\'39883\' LIMIT 1'),
(10375,2,NULL,NULL,41562,'2019-07-16 13:50:49','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рп\', `delete`=\'1\' WHERE `id`=\'41562\' LIMIT 1'),
(10376,2,NULL,NULL,40714,'2019-07-16 13:53:47','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нш\', `delete`=\'1\' WHERE `id`=\'40714\' LIMIT 1'),
(10377,2,NULL,NULL,41091,'2019-07-16 13:54:11','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ге\', `delete`=\'1\' WHERE `id`=\'41091\' LIMIT 1'),
(10378,2,NULL,NULL,39928,'2019-07-16 14:25:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:оп\', `delete`=\'1\' WHERE `id`=\'39928\' LIMIT 1'),
(10379,2,NULL,NULL,41078,'2019-07-16 14:41:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:е\', `delete`=\'1\' WHERE `id`=\'41078\' LIMIT 1'),
(10380,2,NULL,NULL,41069,'2019-07-16 15:21:54','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:р\', `delete`=\'1\' WHERE `id`=\'41069\' LIMIT 1'),
(10381,2,NULL,NULL,41068,'2019-07-16 15:22:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:од\', `delete`=\'1\' WHERE `id`=\'41068\' LIMIT 1'),
(10382,2,NULL,NULL,41397,'2019-07-16 15:42:31','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'41397\' LIMIT 1'),
(10383,2,NULL,NULL,40254,'2019-07-16 17:06:33','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ку\', `delete`=\'1\' WHERE `id`=\'40254\' LIMIT 1'),
(10384,2,NULL,NULL,28920,'2019-07-17 09:19:22','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нш\', `delete`=\'1\' WHERE `id`=\'28920\' LIMIT 1'),
(10385,2,NULL,NULL,41831,'2019-07-17 09:24:47','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:оп\', `delete`=\'1\' WHERE `id`=\'41831\' LIMIT 1'),
(10386,2,NULL,NULL,41838,'2019-07-17 09:26:14','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:од\', `delete`=\'1\' WHERE `id`=\'41838\' LIMIT 1'),
(10387,2,NULL,NULL,41865,'2019-07-17 09:30:49','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:е\', `delete`=\'1\' WHERE `id`=\'41865\' LIMIT 1'),
(10388,2,NULL,NULL,41587,'2019-07-17 09:31:30','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рл\', `delete`=\'1\' WHERE `id`=\'41587\' LIMIT 1'),
(10389,2,NULL,NULL,41586,'2019-07-17 09:31:44','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ро\', `delete`=\'1\' WHERE `id`=\'41586\' LIMIT 1'),
(10390,2,NULL,NULL,41579,'2019-07-17 09:32:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ге\', `delete`=\'1\' WHERE `id`=\'41579\' LIMIT 1'),
(10391,2,NULL,NULL,41949,'2019-07-17 09:34:37','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ге\', `delete`=\'1\' WHERE `id`=\'41949\' LIMIT 1'),
(10392,2,NULL,NULL,41580,'2019-07-17 09:34:50','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:зш\', `delete`=\'1\' WHERE `id`=\'41580\' LIMIT 1'),
(10393,2,NULL,NULL,41868,'2019-07-17 09:36:35','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'я на покраску Видалення:не\', `delete`=\'1\' WHERE `id`=\'41868\' LIMIT 1'),
(10394,2,NULL,NULL,41867,'2019-07-17 09:36:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ра\', `delete`=\'1\' WHERE `id`=\'41867\' LIMIT 1'),
(10395,2,NULL,NULL,41869,'2019-07-17 09:36:47','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'я на вії Видалення:п5\', `delete`=\'1\' WHERE `id`=\'41869\' LIMIT 1'),
(10396,2,NULL,NULL,41962,'2019-07-17 10:26:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ек\', `delete`=\'1\' WHERE `id`=\'41962\' LIMIT 1'),
(10397,2,NULL,NULL,41679,'2019-07-17 10:58:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'41679\' LIMIT 1'),
(10398,2,NULL,NULL,40892,'2019-07-17 11:06:17','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:0\', `delete`=\'1\' WHERE `id`=\'40892\' LIMIT 1'),
(10399,2,NULL,NULL,41641,'2019-07-17 11:13:57','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'41641\' LIMIT 1'),
(10400,2,NULL,NULL,41961,'2019-07-17 11:15:25','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н\', `delete`=\'1\' WHERE `id`=\'41961\' LIMIT 1'),
(10401,2,NULL,NULL,37661,'2019-07-17 12:07:53','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:од\', `delete`=\'1\' WHERE `id`=\'37661\' LIMIT 1'),
(10402,2,NULL,NULL,40730,'2019-07-17 12:34:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'40730\' LIMIT 1'),
(10403,2,NULL,NULL,41688,'2019-07-17 13:05:45','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:жлд\', `delete`=\'1\' WHERE `id`=\'41688\' LIMIT 1'),
(10404,2,NULL,NULL,41938,'2019-07-17 13:17:13','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:т\', `delete`=\'1\' WHERE `id`=\'41938\' LIMIT 1'),
(10405,2,NULL,NULL,41991,'2019-07-17 13:44:47','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нг\', `delete`=\'1\' WHERE `id`=\'41991\' LIMIT 1'),
(10406,2,NULL,NULL,41974,'2019-07-17 15:02:00','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гн\', `delete`=\'1\' WHERE `id`=\'41974\' LIMIT 1'),
(10407,2,NULL,NULL,41498,'2019-07-17 16:24:46','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:злд\', `delete`=\'1\' WHERE `id`=\'41498\' LIMIT 1'),
(10408,2,NULL,NULL,42001,'2019-07-17 16:25:37','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:76\', `delete`=\'1\' WHERE `id`=\'42001\' LIMIT 1'),
(10409,2,NULL,NULL,42010,'2019-07-17 16:57:48','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ег\', `delete`=\'1\' WHERE `id`=\'42010\' LIMIT 1'),
(10410,2,NULL,NULL,40792,'2019-07-18 09:06:59','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лр\', `delete`=\'1\' WHERE `id`=\'40792\' LIMIT 1'),
(10411,2,NULL,NULL,41665,'2019-07-18 09:09:25','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рл\', `delete`=\'1\' WHERE `id`=\'41665\' LIMIT 1'),
(10412,2,NULL,NULL,41609,'2019-07-18 09:18:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:шод\', `delete`=\'1\' WHERE `id`=\'41609\' LIMIT 1'),
(10413,2,NULL,NULL,42038,'2019-07-18 10:32:43','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:оп\', `delete`=\'1\' WHERE `id`=\'42038\' LIMIT 1'),
(10414,2,NULL,NULL,42037,'2019-07-18 10:33:37','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рл\', `delete`=\'1\' WHERE `id`=\'42037\' LIMIT 1'),
(10415,2,NULL,NULL,41175,'2019-07-18 11:32:33','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'я на вії Видалення:не\', `delete`=\'1\' WHERE `id`=\'41175\' LIMIT 1'),
(10416,2,NULL,NULL,41393,'2019-07-18 11:49:59','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:доюь\', `delete`=\'1\' WHERE `id`=\'41393\' LIMIT 1'),
(10417,2,NULL,NULL,41604,'2019-07-18 12:08:21','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:г\', `delete`=\'1\' WHERE `id`=\'41604\' LIMIT 1'),
(10418,2,NULL,NULL,36735,'2019-07-18 12:26:01','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нш\', `delete`=\'1\' WHERE `id`=\'36735\' LIMIT 1'),
(10419,2,NULL,NULL,42047,'2019-07-18 12:28:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:оп\', `delete`=\'1\' WHERE `id`=\'42047\' LIMIT 1'),
(10420,2,NULL,NULL,31897,'2019-07-18 12:49:31','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ге\', `delete`=\'1\' WHERE `id`=\'31897\' LIMIT 1'),
(10421,2,NULL,NULL,38129,'2019-07-18 12:49:48','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ге\', `delete`=\'1\' WHERE `id`=\'38129\' LIMIT 1'),
(10422,2,NULL,NULL,41842,'2019-07-18 13:07:25','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ге\', `delete`=\'1\' WHERE `id`=\'41842\' LIMIT 1'),
(10423,2,NULL,NULL,41980,'2019-07-18 13:09:14','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пл\', `delete`=\'1\' WHERE `id`=\'41980\' LIMIT 1'),
(10424,2,NULL,NULL,42052,'2019-07-18 13:10:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:оп\', `delete`=\'1\' WHERE `id`=\'42052\' LIMIT 1'),
(10425,2,NULL,NULL,39843,'2019-07-18 13:51:18','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:65\', `delete`=\'1\' WHERE `id`=\'39843\' LIMIT 1'),
(10426,2,NULL,NULL,40949,'2019-07-18 13:58:48','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:шге\', `delete`=\'1\' WHERE `id`=\'40949\' LIMIT 1'),
(10427,2,NULL,NULL,41485,'2019-07-18 14:33:31','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ге\', `delete`=\'1\' WHERE `id`=\'41485\' LIMIT 1'),
(10428,2,NULL,NULL,42073,'2019-07-18 14:53:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:кн\', `delete`=\'1\' WHERE `id`=\'42073\' LIMIT 1'),
(10429,2,NULL,NULL,41914,'2019-07-18 15:01:23','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:е\', `delete`=\'1\' WHERE `id`=\'41914\' LIMIT 1'),
(10430,2,NULL,NULL,41770,'2019-07-18 15:02:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ге\', `delete`=\'1\' WHERE `id`=\'41770\' LIMIT 1'),
(10431,2,NULL,NULL,38266,'2019-07-18 15:05:39','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ен\', `delete`=\'1\' WHERE `id`=\'38266\' LIMIT 1'),
(10432,2,NULL,NULL,39198,'2019-07-18 15:06:21','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:оп\', `delete`=\'1\' WHERE `id`=\'39198\' LIMIT 1'),
(10433,2,NULL,NULL,36737,'2019-07-18 15:32:36','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:п\', `delete`=\'1\' WHERE `id`=\'36737\' LIMIT 1'),
(10434,2,NULL,NULL,42084,'2019-07-18 15:34:33','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нш\', `delete`=\'1\' WHERE `id`=\'42084\' LIMIT 1'),
(10435,2,NULL,NULL,42095,'2019-07-18 17:51:33','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:щш\', `delete`=\'1\' WHERE `id`=\'42095\' LIMIT 1'),
(10436,2,NULL,NULL,42096,'2019-07-18 17:58:12','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:п\', `delete`=\'1\' WHERE `id`=\'42096\' LIMIT 1'),
(10437,2,NULL,NULL,40265,'2019-07-18 18:01:25','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нг\', `delete`=\'1\' WHERE `id`=\'40265\' LIMIT 1'),
(10438,2,NULL,NULL,42099,'2019-07-18 18:02:01','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'42099\' LIMIT 1'),
(10439,2,NULL,NULL,41762,'2019-07-19 09:33:54','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:к\', `delete`=\'1\' WHERE `id`=\'41762\' LIMIT 1'),
(10440,2,NULL,NULL,42107,'2019-07-19 10:08:46','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:г\', `delete`=\'1\' WHERE `id`=\'42107\' LIMIT 1'),
(10441,2,NULL,NULL,40252,'2019-07-19 10:10:35','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'вії Видалення:ндр\', `delete`=\'1\' WHERE `id`=\'40252\' LIMIT 1'),
(10442,2,NULL,NULL,38281,'2019-07-19 10:11:01','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:оп\', `delete`=\'1\' WHERE `id`=\'38281\' LIMIT 1'),
(10443,2,NULL,NULL,41626,'2019-07-19 10:21:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ра\', `delete`=\'1\' WHERE `id`=\'41626\' LIMIT 1'),
(10444,2,NULL,NULL,42125,'2019-07-19 11:08:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ар\', `delete`=\'1\' WHERE `id`=\'42125\' LIMIT 1'),
(10445,2,NULL,NULL,28918,'2019-07-19 11:18:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:кн\', `delete`=\'1\' WHERE `id`=\'28918\' LIMIT 1'),
(10446,2,NULL,NULL,40537,'2019-07-19 11:21:48','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ек\', `delete`=\'1\' WHERE `id`=\'40537\' LIMIT 1'),
(10447,2,NULL,NULL,40536,'2019-07-19 11:22:12','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:е\', `delete`=\'1\' WHERE `id`=\'40536\' LIMIT 1'),
(10448,2,NULL,NULL,39233,'2019-07-19 11:23:13','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'39233\' LIMIT 1'),
(10449,2,NULL,NULL,40533,'2019-07-19 11:29:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'40533\' LIMIT 1'),
(10450,2,NULL,NULL,40532,'2019-07-19 11:30:14','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нк\', `delete`=\'1\' WHERE `id`=\'40532\' LIMIT 1'),
(10451,2,NULL,NULL,40535,'2019-07-19 11:30:35','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:кн\', `delete`=\'1\' WHERE `id`=\'40535\' LIMIT 1'),
(10452,2,NULL,NULL,39762,'2019-07-19 12:12:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ло\', `delete`=\'1\' WHERE `id`=\'39762\' LIMIT 1'),
(10453,2,NULL,NULL,41418,'2019-07-19 12:33:47','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:97\', `delete`=\'1\' WHERE `id`=\'41418\' LIMIT 1'),
(10454,2,NULL,NULL,40200,'2019-07-19 14:29:37','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:куепа\', `delete`=\'1\' WHERE `id`=\'40200\' LIMIT 1'),
(10455,2,NULL,NULL,40253,'2019-07-19 16:15:25','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рр\', `delete`=\'1\' WHERE `id`=\'40253\' LIMIT 1'),
(10456,2,NULL,NULL,42158,'2019-07-19 16:19:54','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'на вії Видалення:аа\', `delete`=\'1\' WHERE `id`=\'42158\' LIMIT 1'),
(10457,2,NULL,NULL,41736,'2019-07-19 17:56:24','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рп\', `delete`=\'1\' WHERE `id`=\'41736\' LIMIT 1'),
(10458,2,NULL,NULL,41180,'2019-07-19 17:57:56','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:єж\', `delete`=\'1\' WHERE `id`=\'41180\' LIMIT 1'),
(10459,2,NULL,NULL,40851,'2019-07-20 06:59:52','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ра\', `delete`=\'1\' WHERE `id`=\'40851\' LIMIT 1'),
(10460,2,NULL,NULL,42105,'2019-07-20 08:58:10','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:укенрол\', `delete`=\'1\' WHERE `id`=\'42105\' LIMIT 1'),
(10461,2,NULL,NULL,41965,'2019-07-20 09:47:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пшб\', `delete`=\'1\' WHERE `id`=\'41965\' LIMIT 1'),
(10462,2,NULL,NULL,41495,'2019-07-20 10:02:24','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лн\', `delete`=\'1\' WHERE `id`=\'41495\' LIMIT 1'),
(10463,2,NULL,NULL,40263,'2019-07-20 11:52:31','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ра\', `delete`=\'1\' WHERE `id`=\'40263\' LIMIT 1'),
(10464,2,NULL,NULL,40262,'2019-07-20 11:52:51','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рп\', `delete`=\'1\' WHERE `id`=\'40262\' LIMIT 1'),
(10465,2,NULL,NULL,40261,'2019-07-20 11:53:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:7\', `delete`=\'1\' WHERE `id`=\'40261\' LIMIT 1'),
(10466,2,NULL,NULL,40538,'2019-07-20 11:56:31','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рп\', `delete`=\'1\' WHERE `id`=\'40538\' LIMIT 1'),
(10467,2,NULL,NULL,40710,'2019-07-20 15:18:36','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:иплшб\', `delete`=\'1\' WHERE `id`=\'40710\' LIMIT 1'),
(10468,2,NULL,NULL,42124,'2019-07-21 07:53:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ге\', `delete`=\'1\' WHERE `id`=\'42124\' LIMIT 1'),
(10469,2,NULL,NULL,42126,'2019-07-21 07:53:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н\', `delete`=\'1\' WHERE `id`=\'42126\' LIMIT 1'),
(10470,2,NULL,NULL,42205,'2019-07-21 07:55:00','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ге\', `delete`=\'1\' WHERE `id`=\'42205\' LIMIT 1'),
(10471,2,NULL,NULL,42167,'2019-07-21 08:10:18','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:р\', `delete`=\'1\' WHERE `id`=\'42167\' LIMIT 1'),
(10472,2,NULL,NULL,42209,'2019-07-21 09:38:19','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:оп\', `delete`=\'1\' WHERE `id`=\'42209\' LIMIT 1'),
(10473,2,NULL,NULL,42173,'2019-07-22 09:12:03','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лю\', `delete`=\'1\' WHERE `id`=\'42173\' LIMIT 1'),
(10474,2,NULL,NULL,42172,'2019-07-22 09:14:30','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ге\', `delete`=\'1\' WHERE `id`=\'42172\' LIMIT 1'),
(10475,2,NULL,NULL,42035,'2019-07-22 09:26:53','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нк\', `delete`=\'1\' WHERE `id`=\'42035\' LIMIT 1'),
(10476,2,NULL,NULL,42036,'2019-07-22 09:27:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:оп\', `delete`=\'1\' WHERE `id`=\'42036\' LIMIT 1'),
(10477,2,NULL,NULL,42222,'2019-07-22 09:47:00','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ге\', `delete`=\'1\' WHERE `id`=\'42222\' LIMIT 1'),
(10478,2,NULL,NULL,42218,'2019-07-22 09:50:33','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ге\', `delete`=\'1\' WHERE `id`=\'42218\' LIMIT 1'),
(10479,2,NULL,NULL,42223,'2019-07-22 09:52:47','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ег\', `delete`=\'1\' WHERE `id`=\'42223\' LIMIT 1'),
(10480,2,NULL,NULL,41526,'2019-07-22 10:22:27','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:е\', `delete`=\'1\' WHERE `id`=\'41526\' LIMIT 1'),
(10481,2,NULL,NULL,42232,'2019-07-22 10:26:20','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н\', `delete`=\'1\' WHERE `id`=\'42232\' LIMIT 1'),
(10482,2,NULL,NULL,41613,'2019-07-22 10:49:41','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ерчк\', `delete`=\'1\' WHERE `id`=\'41613\' LIMIT 1'),
(10483,2,NULL,NULL,42070,'2019-07-22 11:13:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'буде дочка христина Видалення:пнбгл\', `delete`=\'1\' WHERE `id`=\'42070\' LIMIT 1'),
(10484,2,NULL,NULL,41535,'2019-07-22 12:58:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нк\', `delete`=\'1\' WHERE `id`=\'41535\' LIMIT 1'),
(10485,2,NULL,NULL,39675,'2019-07-22 13:02:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ег\', `delete`=\'1\' WHERE `id`=\'39675\' LIMIT 1'),
(10486,2,NULL,NULL,41536,'2019-07-22 13:11:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:риче\', `delete`=\'1\' WHERE `id`=\'41536\' LIMIT 1'),
(10487,2,NULL,NULL,39995,'2019-07-22 15:03:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пмлгб\', `delete`=\'1\' WHERE `id`=\'39995\' LIMIT 1'),
(10488,2,NULL,NULL,31125,'2019-07-22 15:03:34','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пнбл\', `delete`=\'1\' WHERE `id`=\'31125\' LIMIT 1'),
(10489,2,NULL,NULL,41623,'2019-07-22 15:13:08','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нспт\', `delete`=\'1\' WHERE `id`=\'41623\' LIMIT 1'),
(10490,2,NULL,NULL,42271,'2019-07-22 15:34:40','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нщир\', `delete`=\'1\' WHERE `id`=\'42271\' LIMIT 1'),
(10491,2,NULL,NULL,42270,'2019-07-22 15:34:56','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:южжє\', `delete`=\'1\' WHERE `id`=\'42270\' LIMIT 1'),
(10492,2,NULL,NULL,41396,'2019-07-22 16:15:33','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гп\', `delete`=\'1\' WHERE `id`=\'41396\' LIMIT 1'),
(10493,2,NULL,NULL,42241,'2019-07-22 16:28:19','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'пригорницька Видалення:рскае\', `delete`=\'1\' WHERE `id`=\'42241\' LIMIT 1'),
(10494,2,NULL,NULL,36880,'2019-07-22 17:42:04','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:іус\', `delete`=\'1\' WHERE `id`=\'36880\' LIMIT 1'),
(10495,2,NULL,NULL,41956,'2019-07-23 08:58:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ек\', `delete`=\'1\' WHERE `id`=\'41956\' LIMIT 1'),
(10496,2,NULL,NULL,42299,'2019-07-23 09:11:56','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:е\', `delete`=\'1\' WHERE `id`=\'42299\' LIMIT 1'),
(10497,2,NULL,NULL,41051,'2019-07-23 11:11:57','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:род\', `delete`=\'1\' WHERE `id`=\'41051\' LIMIT 1'),
(10498,2,NULL,NULL,41864,'2019-07-23 11:24:04','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:\\nє\', `delete`=\'1\' WHERE `id`=\'41864\' LIMIT 1'),
(10499,2,NULL,NULL,41225,'2019-07-23 11:31:26','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:зжшщл\', `delete`=\'1\' WHERE `id`=\'41225\' LIMIT 1'),
(10500,2,NULL,NULL,41224,'2019-07-23 11:31:34','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:по\', `delete`=\'1\' WHERE `id`=\'41224\' LIMIT 1');

INSERT INTO `shedules_history` VALUES 
(10501,2,NULL,NULL,40277,'2019-07-23 11:32:56','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лж\', `delete`=\'1\' WHERE `id`=\'40277\' LIMIT 1'),
(10502,2,NULL,NULL,39846,'2019-07-23 13:57:51','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:еу\', `delete`=\'1\' WHERE `id`=\'39846\' LIMIT 1'),
(10503,2,NULL,NULL,39798,'2019-07-23 16:28:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ег\', `delete`=\'1\' WHERE `id`=\'39798\' LIMIT 1'),
(10504,2,NULL,NULL,39666,'2019-07-23 16:47:44','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:п\', `delete`=\'1\' WHERE `id`=\'39666\' LIMIT 1'),
(10505,2,NULL,NULL,42344,'2019-07-23 16:52:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ор\', `delete`=\'1\' WHERE `id`=\'42344\' LIMIT 1'),
(10506,2,NULL,NULL,40276,'2019-07-23 17:29:18','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:здхж\', `delete`=\'1\' WHERE `id`=\'40276\' LIMIT 1'),
(10507,2,NULL,NULL,41025,'2019-07-23 17:44:08','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:по\', `delete`=\'1\' WHERE `id`=\'41025\' LIMIT 1'),
(10508,2,NULL,NULL,40274,'2019-07-23 17:48:50','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'я на педикюр Видалення:а\', `delete`=\'1\' WHERE `id`=\'40274\' LIMIT 1'),
(10509,2,NULL,NULL,40275,'2019-07-23 17:49:12','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:о\', `delete`=\'1\' WHERE `id`=\'40275\' LIMIT 1'),
(10510,2,NULL,NULL,39797,'2019-07-23 17:58:35','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:к\', `delete`=\'1\' WHERE `id`=\'39797\' LIMIT 1'),
(10511,2,NULL,NULL,33420,'2019-07-23 18:18:32','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:оп\', `delete`=\'1\' WHERE `id`=\'33420\' LIMIT 1'),
(10512,2,NULL,NULL,42202,'2019-07-23 18:19:13','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:о\', `delete`=\'1\' WHERE `id`=\'42202\' LIMIT 1'),
(10513,2,NULL,NULL,42276,'2019-07-24 08:42:58','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:г8щд\', `delete`=\'1\' WHERE `id`=\'42276\' LIMIT 1'),
(10514,2,NULL,NULL,41589,'2019-07-24 09:27:18','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пнр\', `delete`=\'1\' WHERE `id`=\'41589\' LIMIT 1'),
(10515,2,NULL,NULL,42311,'2019-07-24 09:33:44','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'буде світлана Видалення:шо\', `delete`=\'1\' WHERE `id`=\'42311\' LIMIT 1'),
(10516,2,NULL,NULL,42312,'2019-07-24 09:33:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'буде світлана Видалення:г9\', `delete`=\'1\' WHERE `id`=\'42312\' LIMIT 1'),
(10517,2,NULL,NULL,42190,'2019-07-24 10:02:20','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:шг\', `delete`=\'1\' WHERE `id`=\'42190\' LIMIT 1'),
(10518,2,NULL,NULL,42298,'2019-07-24 10:42:33','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ргщ\', `delete`=\'1\' WHERE `id`=\'42298\' LIMIT 1'),
(10519,2,NULL,NULL,42374,'2019-07-24 10:43:20','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пнгрщ\', `delete`=\'1\' WHERE `id`=\'42374\' LIMIT 1'),
(10520,2,NULL,NULL,41765,'2019-07-24 10:44:00','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:жд\', `delete`=\'1\' WHERE `id`=\'41765\' LIMIT 1'),
(10521,2,NULL,NULL,41767,'2019-07-24 10:44:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н\', `delete`=\'1\' WHERE `id`=\'41767\' LIMIT 1'),
(10522,2,NULL,NULL,33425,'2019-07-24 11:34:52','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:р\', `delete`=\'1\' WHERE `id`=\'33425\' LIMIT 1'),
(10523,2,NULL,NULL,37250,'2019-07-24 11:39:56','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'37250\' LIMIT 1'),
(10524,2,NULL,NULL,40121,'2019-07-24 11:49:20','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'наталя буде Видалення:67\', `delete`=\'1\' WHERE `id`=\'40121\' LIMIT 1'),
(10525,2,NULL,NULL,40563,'2019-07-24 11:49:49','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нк\', `delete`=\'1\' WHERE `id`=\'40563\' LIMIT 1'),
(10526,2,NULL,NULL,40159,'2019-07-24 11:51:59','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ег\', `delete`=\'1\' WHERE `id`=\'40159\' LIMIT 1'),
(10527,2,NULL,NULL,42384,'2019-07-24 11:52:11','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рне\', `delete`=\'1\' WHERE `id`=\'42384\' LIMIT 1'),
(10528,2,NULL,NULL,42348,'2019-07-24 11:57:45','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'42348\' LIMIT 1'),
(10529,2,NULL,NULL,42279,'2019-07-24 12:06:52','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рп\', `delete`=\'1\' WHERE `id`=\'42279\' LIMIT 1'),
(10530,2,NULL,NULL,42394,'2019-07-24 12:41:26','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'42394\' LIMIT 1'),
(10531,2,NULL,NULL,41377,'2019-07-24 12:42:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:р\', `delete`=\'1\' WHERE `id`=\'41377\' LIMIT 1'),
(10532,2,NULL,NULL,39996,'2019-07-24 12:42:31','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'39996\' LIMIT 1'),
(10533,2,NULL,NULL,41928,'2019-07-24 13:08:41','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гн\', `delete`=\'1\' WHERE `id`=\'41928\' LIMIT 1'),
(10534,2,NULL,NULL,41806,'2019-07-24 13:09:04','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:оп\', `delete`=\'1\' WHERE `id`=\'41806\' LIMIT 1'),
(10535,2,NULL,NULL,38724,'2019-07-24 14:28:01','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ге\', `delete`=\'1\' WHERE `id`=\'38724\' LIMIT 1'),
(10536,2,NULL,NULL,40911,'2019-07-24 14:32:23','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ге\', `delete`=\'1\' WHERE `id`=\'40911\' LIMIT 1'),
(10537,2,NULL,NULL,40415,'2019-07-24 14:59:24','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нг\', `delete`=\'1\' WHERE `id`=\'40415\' LIMIT 1'),
(10538,2,NULL,NULL,40794,'2019-07-24 15:00:37','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ге\', `delete`=\'1\' WHERE `id`=\'40794\' LIMIT 1'),
(10539,2,NULL,NULL,41929,'2019-07-24 15:04:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ор\', `delete`=\'1\' WHERE `id`=\'41929\' LIMIT 1'),
(10540,2,NULL,NULL,41927,'2019-07-24 15:04:47','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рп\', `delete`=\'1\' WHERE `id`=\'41927\' LIMIT 1'),
(10541,2,NULL,NULL,42417,'2019-07-24 15:22:40','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'ТИ ДО ДІАНИ Видалення:нш\', `delete`=\'1\' WHERE `id`=\'42417\' LIMIT 1'),
(10542,2,NULL,NULL,39915,'2019-07-24 15:51:00','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:шлд\', `delete`=\'1\' WHERE `id`=\'39915\' LIMIT 1'),
(10543,2,NULL,NULL,42178,'2019-07-24 16:57:36','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'42178\' LIMIT 1'),
(10544,2,NULL,NULL,40843,'2019-07-24 17:22:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:по\', `delete`=\'1\' WHERE `id`=\'40843\' LIMIT 1'),
(10545,2,NULL,NULL,42378,'2019-07-24 17:38:27','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пр\', `delete`=\'1\' WHERE `id`=\'42378\' LIMIT 1'),
(10546,2,NULL,NULL,42377,'2019-07-24 17:38:37','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ге\', `delete`=\'1\' WHERE `id`=\'42377\' LIMIT 1'),
(10547,2,NULL,NULL,41215,'2019-07-24 17:42:43','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:зш\', `delete`=\'1\' WHERE `id`=\'41215\' LIMIT 1'),
(10548,2,NULL,NULL,41189,'2019-07-25 09:33:17','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:х\', `delete`=\'1\' WHERE `id`=\'41189\' LIMIT 1'),
(10549,2,NULL,NULL,41190,'2019-07-25 09:33:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:х\\\\\\\\\', `delete`=\'1\' WHERE `id`=\'41190\' LIMIT 1'),
(10550,2,NULL,NULL,42303,'2019-07-25 09:33:39','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:е\', `delete`=\'1\' WHERE `id`=\'42303\' LIMIT 1'),
(10551,2,NULL,NULL,42182,'2019-07-25 09:58:28','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:щж\', `delete`=\'1\' WHERE `id`=\'42182\' LIMIT 1'),
(10552,2,NULL,NULL,41834,'2019-07-25 10:01:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:7\', `delete`=\'1\' WHERE `id`=\'41834\' LIMIT 1'),
(10553,2,NULL,NULL,28938,'2019-07-25 10:27:01','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:г\', `delete`=\'1\' WHERE `id`=\'28938\' LIMIT 1'),
(10554,2,NULL,NULL,41402,'2019-07-25 10:49:36','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ошжл\', `delete`=\'1\' WHERE `id`=\'41402\' LIMIT 1'),
(10555,2,NULL,NULL,36595,'2019-07-25 11:18:39','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:кн\', `delete`=\'1\' WHERE `id`=\'36595\' LIMIT 1'),
(10556,2,NULL,NULL,42461,'2019-07-25 12:14:01','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нрол\', `delete`=\'1\' WHERE `id`=\'42461\' LIMIT 1'),
(10557,2,NULL,NULL,42464,'2019-07-25 13:39:56','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:6\', `delete`=\'1\' WHERE `id`=\'42464\' LIMIT 1'),
(10558,2,NULL,NULL,42177,'2019-07-25 15:40:20','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'42177\' LIMIT 1'),
(10559,2,NULL,NULL,41453,'2019-07-25 16:15:14','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:зш\', `delete`=\'1\' WHERE `id`=\'41453\' LIMIT 1'),
(10560,2,NULL,NULL,42309,'2019-07-26 09:13:11','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'буде світлана Видалення:єзщжлюь\', `delete`=\'1\' WHERE `id`=\'42309\' LIMIT 1'),
(10561,2,NULL,NULL,36468,'2019-07-26 09:17:39','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ек\', `delete`=\'1\' WHERE `id`=\'36468\' LIMIT 1'),
(10562,2,NULL,NULL,36466,'2019-07-26 09:18:06','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:еу\', `delete`=\'1\' WHERE `id`=\'36466\' LIMIT 1'),
(10563,2,NULL,NULL,36467,'2019-07-26 09:18:12','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:па\', `delete`=\'1\' WHERE `id`=\'36467\' LIMIT 1'),
(10564,2,NULL,NULL,42505,'2019-07-26 10:25:06','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'чоловіча  Видалення:не\', `delete`=\'1\' WHERE `id`=\'42505\' LIMIT 1'),
(10565,2,NULL,NULL,41555,'2019-07-26 10:54:14','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:е\', `delete`=\'1\' WHERE `id`=\'41555\' LIMIT 1'),
(10566,2,NULL,NULL,30357,'2019-07-26 11:31:04','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гн\', `delete`=\'1\' WHERE `id`=\'30357\' LIMIT 1'),
(10567,2,NULL,NULL,40349,'2019-07-26 12:28:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нк\', `delete`=\'1\' WHERE `id`=\'40349\' LIMIT 1'),
(10568,2,NULL,NULL,40473,'2019-07-26 12:28:36','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ер\', `delete`=\'1\' WHERE `id`=\'40473\' LIMIT 1'),
(10569,2,NULL,NULL,40401,'2019-07-26 12:37:40','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:\\nдж\', `delete`=\'1\' WHERE `id`=\'40401\' LIMIT 1'),
(10570,2,NULL,NULL,40047,'2019-07-26 12:37:52','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:\\nїє\', `delete`=\'1\' WHERE `id`=\'40047\' LIMIT 1'),
(10571,2,NULL,NULL,40403,'2019-07-26 12:39:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н5\', `delete`=\'1\' WHERE `id`=\'40403\' LIMIT 1'),
(10572,2,NULL,NULL,40405,'2019-07-26 12:39:48','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гн\', `delete`=\'1\' WHERE `id`=\'40405\' LIMIT 1'),
(10573,2,NULL,NULL,40407,'2019-07-26 12:44:31','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:6\', `delete`=\'1\' WHERE `id`=\'40407\' LIMIT 1'),
(10574,2,NULL,NULL,39767,'2019-07-26 12:45:17','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ш\', `delete`=\'1\' WHERE `id`=\'39767\' LIMIT 1'),
(10575,2,NULL,NULL,40258,'2019-07-26 12:46:46','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:хз\', `delete`=\'1\' WHERE `id`=\'40258\' LIMIT 1'),
(10576,2,NULL,NULL,40257,'2019-07-26 12:47:19','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гнг\', `delete`=\'1\' WHERE `id`=\'40257\' LIMIT 1'),
(10577,2,NULL,NULL,40198,'2019-07-26 12:49:46','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гн\', `delete`=\'1\' WHERE `id`=\'40198\' LIMIT 1'),
(10578,2,NULL,NULL,40199,'2019-07-26 12:53:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рп\', `delete`=\'1\' WHERE `id`=\'40199\' LIMIT 1'),
(10579,2,NULL,NULL,42261,'2019-07-26 12:54:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нг\', `delete`=\'1\' WHERE `id`=\'42261\' LIMIT 1'),
(10580,2,NULL,NULL,42260,'2019-07-26 12:54:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'42260\' LIMIT 1'),
(10581,2,NULL,NULL,40347,'2019-07-26 12:57:46','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:\\\\\\\\\', `delete`=\'1\' WHERE `id`=\'40347\' LIMIT 1'),
(10582,2,NULL,NULL,41316,'2019-07-26 12:59:41','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:хєї\', `delete`=\'1\' WHERE `id`=\'41316\' LIMIT 1'),
(10583,2,NULL,NULL,42412,'2019-07-26 13:00:27','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нш\', `delete`=\'1\' WHERE `id`=\'42412\' LIMIT 1'),
(10584,2,NULL,NULL,41317,'2019-07-26 13:01:31','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ке\', `delete`=\'1\' WHERE `id`=\'41317\' LIMIT 1'),
(10585,2,NULL,NULL,40409,'2019-07-26 13:04:25','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ек\', `delete`=\'1\' WHERE `id`=\'40409\' LIMIT 1'),
(10586,2,NULL,NULL,39125,'2019-07-26 13:06:14','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:еу\', `delete`=\'1\' WHERE `id`=\'39125\' LIMIT 1'),
(10587,2,NULL,NULL,42259,'2019-07-26 13:11:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:65\', `delete`=\'1\' WHERE `id`=\'42259\' LIMIT 1'),
(10588,2,NULL,NULL,41122,'2019-07-26 13:11:26','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:к\', `delete`=\'1\' WHERE `id`=\'41122\' LIMIT 1'),
(10589,2,NULL,NULL,42317,'2019-07-26 13:11:44','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ек\', `delete`=\'1\' WHERE `id`=\'42317\' LIMIT 1'),
(10590,2,NULL,NULL,42337,'2019-07-26 13:12:28','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'42337\' LIMIT 1'),
(10591,2,NULL,NULL,41712,'2019-07-26 13:12:48','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'41712\' LIMIT 1'),
(10592,2,NULL,NULL,40010,'2019-07-26 13:13:28','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ек\', `delete`=\'1\' WHERE `id`=\'40010\' LIMIT 1'),
(10593,2,NULL,NULL,42338,'2019-07-26 13:13:54','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ек\', `delete`=\'1\' WHERE `id`=\'42338\' LIMIT 1'),
(10594,2,NULL,NULL,40011,'2019-07-26 13:14:24','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'40011\' LIMIT 1'),
(10595,2,NULL,NULL,39856,'2019-07-26 13:14:59','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ек\', `delete`=\'1\' WHERE `id`=\'39856\' LIMIT 1'),
(10596,2,NULL,NULL,25305,'2019-07-26 14:52:51','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:їє\', `delete`=\'1\' WHERE `id`=\'25305\' LIMIT 1'),
(10597,2,NULL,NULL,33332,'2019-07-26 15:18:51','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:оп\', `delete`=\'1\' WHERE `id`=\'33332\' LIMIT 1'),
(10598,2,NULL,NULL,42577,'2019-07-27 07:44:40','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'буде Іванна  Видалення:не\', `delete`=\'1\' WHERE `id`=\'42577\' LIMIT 1'),
(10599,2,NULL,NULL,36618,'2019-07-27 08:11:40','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:х\\n\', `delete`=\'1\' WHERE `id`=\'36618\' LIMIT 1'),
(10600,2,NULL,NULL,36617,'2019-07-27 08:11:58','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:\\nхє\', `delete`=\'1\' WHERE `id`=\'36617\' LIMIT 1'),
(10601,2,NULL,NULL,41995,'2019-07-27 11:23:06','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:дз\', `delete`=\'1\' WHERE `id`=\'41995\' LIMIT 1'),
(10602,2,NULL,NULL,42478,'2019-07-27 11:25:28','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гн\', `delete`=\'1\' WHERE `id`=\'42478\' LIMIT 1'),
(10603,2,NULL,NULL,39983,'2019-07-27 13:36:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ги\', `delete`=\'1\' WHERE `id`=\'39983\' LIMIT 1'),
(10604,2,NULL,NULL,39984,'2019-07-27 13:37:06','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рг\', `delete`=\'1\' WHERE `id`=\'39984\' LIMIT 1'),
(10605,2,NULL,NULL,41860,'2019-07-27 13:38:21','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:шн\', `delete`=\'1\' WHERE `id`=\'41860\' LIMIT 1'),
(10606,2,NULL,NULL,41322,'2019-07-27 14:26:26','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'буде мама Видалення:ждлшогрптьо\', `delete`=\'1\' WHERE `id`=\'41322\' LIMIT 1'),
(10607,2,NULL,NULL,40785,'2019-07-27 15:05:46','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:длорпмас\', `delete`=\'1\' WHERE `id`=\'40785\' LIMIT 1'),
(10608,2,NULL,NULL,42611,'2019-07-27 16:45:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ен\', `delete`=\'1\' WHERE `id`=\'42611\' LIMIT 1'),
(10609,2,NULL,NULL,40482,'2019-07-29 08:59:10','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:0х\', `delete`=\'1\' WHERE `id`=\'40482\' LIMIT 1'),
(10610,2,NULL,NULL,42150,'2019-07-29 09:03:10','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:хшщлд\', `delete`=\'1\' WHERE `id`=\'42150\' LIMIT 1'),
(10611,2,NULL,NULL,41990,'2019-07-29 09:10:26','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лр\', `delete`=\'1\' WHERE `id`=\'41990\' LIMIT 1'),
(10612,2,NULL,NULL,41992,'2019-07-29 09:10:40','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:г\', `delete`=\'1\' WHERE `id`=\'41992\' LIMIT 1'),
(10613,2,NULL,NULL,42604,'2019-07-29 09:13:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лб\', `delete`=\'1\' WHERE `id`=\'42604\' LIMIT 1'),
(10614,2,NULL,NULL,42465,'2019-07-29 09:14:52','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:он\', `delete`=\'1\' WHERE `id`=\'42465\' LIMIT 1'),
(10615,2,NULL,NULL,38558,'2019-07-29 09:22:45','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:\\nл\', `delete`=\'1\' WHERE `id`=\'38558\' LIMIT 1'),
(10616,2,NULL,NULL,42200,'2019-07-29 09:32:48','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:57\', `delete`=\'1\' WHERE `id`=\'42200\' LIMIT 1'),
(10617,2,NULL,NULL,42407,'2019-07-29 09:43:48','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ге\', `delete`=\'1\' WHERE `id`=\'42407\' LIMIT 1'),
(10618,2,NULL,NULL,42447,'2019-07-29 10:22:10','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'42447\' LIMIT 1'),
(10619,2,NULL,NULL,40348,'2019-07-29 10:42:12','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н\', `delete`=\'1\' WHERE `id`=\'40348\' LIMIT 1'),
(10620,2,NULL,NULL,42656,'2019-07-29 16:48:48','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:кепр\', `delete`=\'1\' WHERE `id`=\'42656\' LIMIT 1'),
(10621,2,NULL,NULL,42657,'2019-07-29 16:48:58','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:апрол\', `delete`=\'1\' WHERE `id`=\'42657\' LIMIT 1'),
(10622,2,NULL,NULL,42658,'2019-07-29 16:49:08','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:кпролдж\', `delete`=\'1\' WHERE `id`=\'42658\' LIMIT 1'),
(10623,2,NULL,NULL,36036,'2019-07-29 17:34:24','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:фіапр\', `delete`=\'1\' WHERE `id`=\'36036\' LIMIT 1'),
(10624,2,NULL,NULL,42258,'2019-07-30 09:00:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:шг\', `delete`=\'1\' WHERE `id`=\'42258\' LIMIT 1'),
(10625,2,NULL,NULL,41668,'2019-07-30 09:24:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:хлщ\', `delete`=\'1\' WHERE `id`=\'41668\' LIMIT 1'),
(10626,2,NULL,NULL,42683,'2019-07-30 09:35:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нг\', `delete`=\'1\' WHERE `id`=\'42683\' LIMIT 1'),
(10627,2,NULL,NULL,42696,'2019-07-30 10:32:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:75\', `delete`=\'1\' WHERE `id`=\'42696\' LIMIT 1'),
(10628,2,NULL,NULL,42436,'2019-07-30 11:14:56','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ге\', `delete`=\'1\' WHERE `id`=\'42436\' LIMIT 1'),
(10629,2,NULL,NULL,38995,'2019-07-30 11:29:24','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:є\', `delete`=\'1\' WHERE `id`=\'38995\' LIMIT 1'),
(10630,2,NULL,NULL,40012,'2019-07-30 11:59:30','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:\\nхзєщжлю\', `delete`=\'1\' WHERE `id`=\'40012\' LIMIT 1'),
(10631,2,NULL,NULL,38692,'2019-07-30 12:30:33','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ен\', `delete`=\'1\' WHERE `id`=\'38692\' LIMIT 1'),
(10632,2,NULL,NULL,41976,'2019-07-30 12:46:20','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гн\', `delete`=\'1\' WHERE `id`=\'41976\' LIMIT 1'),
(10633,2,NULL,NULL,42450,'2019-07-30 12:53:57','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'наша іра макіяж Видалення:а\', `delete`=\'1\' WHERE `id`=\'42450\' LIMIT 1'),
(10634,2,NULL,NULL,42231,'2019-07-30 12:54:04','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'3 нігті Видалення:не\', `delete`=\'1\' WHERE `id`=\'42231\' LIMIT 1'),
(10635,2,NULL,NULL,38683,'2019-07-30 12:58:51','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'38683\' LIMIT 1'),
(10636,2,NULL,NULL,41892,'2019-07-30 13:00:23','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:67\', `delete`=\'1\' WHERE `id`=\'41892\' LIMIT 1'),
(10637,2,NULL,NULL,42117,'2019-07-30 13:11:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н\', `delete`=\'1\' WHERE `id`=\'42117\' LIMIT 1'),
(10638,2,NULL,NULL,42120,'2019-07-30 13:11:59','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ге\', `delete`=\'1\' WHERE `id`=\'42120\' LIMIT 1'),
(10639,2,NULL,NULL,42255,'2019-07-30 13:13:35','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'42255\' LIMIT 1'),
(10640,2,NULL,NULL,42297,'2019-07-30 13:17:39','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ге\', `delete`=\'1\' WHERE `id`=\'42297\' LIMIT 1'),
(10641,2,NULL,NULL,42720,'2019-07-30 13:34:43','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ен\', `delete`=\'1\' WHERE `id`=\'42720\' LIMIT 1'),
(10642,2,NULL,NULL,42439,'2019-07-30 13:35:17','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н\', `delete`=\'1\' WHERE `id`=\'42439\' LIMIT 1'),
(10643,2,NULL,NULL,42653,'2019-07-30 14:23:41','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ш76\', `delete`=\'1\' WHERE `id`=\'42653\' LIMIT 1'),
(10644,2,NULL,NULL,42336,'2019-07-30 14:31:52','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ра\', `delete`=\'1\' WHERE `id`=\'42336\' LIMIT 1'),
(10645,2,NULL,NULL,42707,'2019-07-30 17:07:17','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лр\', `delete`=\'1\' WHERE `id`=\'42707\' LIMIT 1'),
(10646,2,NULL,NULL,41226,'2019-07-31 09:52:40','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:к\', `delete`=\'1\' WHERE `id`=\'41226\' LIMIT 1'),
(10647,2,NULL,NULL,42149,'2019-07-31 09:57:01','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ге\', `delete`=\'1\' WHERE `id`=\'42149\' LIMIT 1'),
(10648,2,NULL,NULL,40948,'2019-07-31 11:05:03','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гщ\', `delete`=\'1\' WHERE `id`=\'40948\' LIMIT 1'),
(10649,2,NULL,NULL,40815,'2019-07-31 11:06:50','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'буде христя Видалення:ек\', `delete`=\'1\' WHERE `id`=\'40815\' LIMIT 1'),
(10650,2,NULL,NULL,41298,'2019-07-31 11:38:01','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'41298\' LIMIT 1'),
(10651,2,NULL,NULL,41501,'2019-07-31 15:13:37','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:г\', `delete`=\'1\' WHERE `id`=\'41501\' LIMIT 1'),
(10652,2,NULL,NULL,42764,'2019-08-01 11:04:13','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гшр\', `delete`=\'1\' WHERE `id`=\'42764\' LIMIT 1'),
(10653,2,NULL,NULL,41785,'2019-08-01 11:19:34','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:шн\', `delete`=\'1\' WHERE `id`=\'41785\' LIMIT 1'),
(10654,2,NULL,NULL,41783,'2019-08-01 11:20:35','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:7ен\', `delete`=\'1\' WHERE `id`=\'41783\' LIMIT 1'),
(10655,2,NULL,NULL,40903,'2019-08-01 12:06:47','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:л\', `delete`=\'1\' WHERE `id`=\'40903\' LIMIT 1'),
(10656,2,NULL,NULL,42665,'2019-08-01 12:43:54','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:67\', `delete`=\'1\' WHERE `id`=\'42665\' LIMIT 1'),
(10657,2,NULL,NULL,42763,'2019-08-01 13:09:03','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ен\', `delete`=\'1\' WHERE `id`=\'42763\' LIMIT 1'),
(10658,2,NULL,NULL,41415,'2019-08-01 13:53:14','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рк\', `delete`=\'1\' WHERE `id`=\'41415\' LIMIT 1'),
(10659,2,NULL,NULL,38617,'2019-08-01 14:02:54','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ге\', `delete`=\'1\' WHERE `id`=\'38617\' LIMIT 1'),
(10660,2,NULL,NULL,42077,'2019-08-01 15:29:06','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ргл\', `delete`=\'1\' WHERE `id`=\'42077\' LIMIT 1'),
(10661,2,NULL,NULL,42078,'2019-08-01 15:29:18','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нлш\', `delete`=\'1\' WHERE `id`=\'42078\' LIMIT 1'),
(10662,2,NULL,NULL,42742,'2019-08-02 09:33:12','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ег\', `delete`=\'1\' WHERE `id`=\'42742\' LIMIT 1'),
(10663,2,NULL,NULL,42779,'2019-08-02 09:58:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гн\', `delete`=\'1\' WHERE `id`=\'42779\' LIMIT 1'),
(10664,2,NULL,NULL,42235,'2019-08-02 10:39:31','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:е\', `delete`=\'1\' WHERE `id`=\'42235\' LIMIT 1'),
(10665,2,NULL,NULL,42236,'2019-08-02 10:40:26','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:хщ\', `delete`=\'1\' WHERE `id`=\'42236\' LIMIT 1'),
(10666,2,NULL,NULL,42753,'2019-08-02 11:03:47','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'наталя вії і віка Видалення:зї\\\\\\\\\', `delete`=\'1\' WHERE `id`=\'42753\' LIMIT 1'),
(10667,2,NULL,NULL,41715,'2019-08-02 11:10:35','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:оп\', `delete`=\'1\' WHERE `id`=\'41715\' LIMIT 1'),
(10668,2,NULL,NULL,42754,'2019-08-02 11:46:54','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нк\', `delete`=\'1\' WHERE `id`=\'42754\' LIMIT 1'),
(10669,2,NULL,NULL,42756,'2019-08-02 12:04:12','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:\\\\\\\\ж\', `delete`=\'1\' WHERE `id`=\'42756\' LIMIT 1'),
(10670,2,NULL,NULL,42838,'2019-08-02 12:05:33','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:їз\', `delete`=\'1\' WHERE `id`=\'42838\' LIMIT 1'),
(10671,2,NULL,NULL,42839,'2019-08-02 12:05:46','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:їлз\', `delete`=\'1\' WHERE `id`=\'42839\' LIMIT 1'),
(10672,2,NULL,NULL,41775,'2019-08-02 12:35:58','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:е\', `delete`=\'1\' WHERE `id`=\'41775\' LIMIT 1'),
(10673,2,NULL,NULL,42721,'2019-08-02 13:55:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:шщн\', `delete`=\'1\' WHERE `id`=\'42721\' LIMIT 1'),
(10674,2,NULL,NULL,38514,'2019-08-02 13:56:12','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'38514\' LIMIT 1'),
(10675,2,NULL,NULL,41138,'2019-08-02 14:48:18','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'41138\' LIMIT 1'),
(10676,2,NULL,NULL,42615,'2019-08-02 15:28:50','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ше\', `delete`=\'1\' WHERE `id`=\'42615\' LIMIT 1'),
(10677,2,NULL,NULL,37924,'2019-08-02 16:25:36','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:оп\', `delete`=\'1\' WHERE `id`=\'37924\' LIMIT 1'),
(10678,2,NULL,NULL,36438,'2019-08-02 16:27:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ог\', `delete`=\'1\' WHERE `id`=\'36438\' LIMIT 1'),
(10679,2,NULL,NULL,40179,'2019-08-02 16:29:52','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гое\', `delete`=\'1\' WHERE `id`=\'40179\' LIMIT 1'),
(10680,2,NULL,NULL,41431,'2019-08-02 16:30:36','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нк\', `delete`=\'1\' WHERE `id`=\'41431\' LIMIT 1'),
(10681,2,NULL,NULL,42424,'2019-08-02 16:45:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ге\', `delete`=\'1\' WHERE `id`=\'42424\' LIMIT 1'),
(10682,2,NULL,NULL,42289,'2019-08-03 08:41:56','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ш\', `delete`=\'1\' WHERE `id`=\'42289\' LIMIT 1'),
(10683,2,NULL,NULL,40805,'2019-08-03 12:15:30','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:г\', `delete`=\'1\' WHERE `id`=\'40805\' LIMIT 1'),
(10684,2,NULL,NULL,41167,'2019-08-03 12:25:56','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ж\', `delete`=\'1\' WHERE `id`=\'41167\' LIMIT 1'),
(10685,2,NULL,NULL,41168,'2019-08-03 12:27:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лге\', `delete`=\'1\' WHERE `id`=\'41168\' LIMIT 1'),
(10686,2,NULL,NULL,41166,'2019-08-03 12:28:22','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:г\', `delete`=\'1\' WHERE `id`=\'41166\' LIMIT 1'),
(10687,2,NULL,NULL,40182,'2019-08-03 12:33:27','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'мама Видалення:ре\', `delete`=\'1\' WHERE `id`=\'40182\' LIMIT 1'),
(10688,2,NULL,NULL,41699,'2019-08-03 12:42:50','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ш\', `delete`=\'1\' WHERE `id`=\'41699\' LIMIT 1'),
(10689,2,NULL,NULL,40167,'2019-08-03 12:44:00','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'мама Видалення:67\', `delete`=\'1\' WHERE `id`=\'40167\' LIMIT 1'),
(10690,2,NULL,NULL,41706,'2019-08-03 12:44:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:р\', `delete`=\'1\' WHERE `id`=\'41706\' LIMIT 1'),
(10691,2,NULL,NULL,41063,'2019-08-03 12:57:26','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гое\', `delete`=\'1\' WHERE `id`=\'41063\' LIMIT 1'),
(10692,2,NULL,NULL,41702,'2019-08-03 13:04:25','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:роьб\', `delete`=\'1\' WHERE `id`=\'41702\' LIMIT 1'),
(10693,2,NULL,NULL,41548,'2019-08-03 13:59:46','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:апрол\', `delete`=\'1\' WHERE `id`=\'41548\' LIMIT 1'),
(10694,2,NULL,NULL,41547,'2019-08-03 14:02:14','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:5енгшщ\', `delete`=\'1\' WHERE `id`=\'41547\' LIMIT 1'),
(10695,2,NULL,NULL,39420,'2019-08-03 14:02:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:кпернгол\', `delete`=\'1\' WHERE `id`=\'39420\' LIMIT 1'),
(10696,2,NULL,NULL,41784,'2019-08-03 14:29:19','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:зщж\', `delete`=\'1\' WHERE `id`=\'41784\' LIMIT 1'),
(10697,2,NULL,NULL,42353,'2019-08-03 14:53:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:\\nєжлд\', `delete`=\'1\' WHERE `id`=\'42353\' LIMIT 1'),
(10698,2,NULL,NULL,42355,'2019-08-03 14:53:34','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ншл\', `delete`=\'1\' WHERE `id`=\'42355\' LIMIT 1'),
(10699,2,NULL,NULL,41378,'2019-08-05 08:55:39','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:АПРО\', `delete`=\'1\' WHERE `id`=\'41378\' LIMIT 1'),
(10700,2,NULL,NULL,42574,'2019-08-05 09:06:37','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ЕГ\', `delete`=\'1\' WHERE `id`=\'42574\' LIMIT 1'),
(10701,2,NULL,NULL,42762,'2019-08-05 09:08:21','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:Н\', `delete`=\'1\' WHERE `id`=\'42762\' LIMIT 1'),
(10702,2,NULL,NULL,41603,'2019-08-05 09:08:52','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:НЕ\', `delete`=\'1\' WHERE `id`=\'41603\' LIMIT 1'),
(10703,2,NULL,NULL,41264,'2019-08-05 09:10:23','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ЗР\', `delete`=\'1\' WHERE `id`=\'41264\' LIMIT 1'),
(10704,2,NULL,NULL,42448,'2019-08-05 09:10:50','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'ти на ламінуванн Видалення:ГОЕ\', `delete`=\'1\' WHERE `id`=\'42448\' LIMIT 1'),
(10705,2,NULL,NULL,42264,'2019-08-05 09:11:32','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ЕГ\', `delete`=\'1\' WHERE `id`=\'42264\' LIMIT 1'),
(10706,2,NULL,NULL,41481,'2019-08-05 09:15:24','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:щн\', `delete`=\'1\' WHERE `id`=\'41481\' LIMIT 1'),
(10707,2,NULL,NULL,42850,'2019-08-05 09:31:23','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:р\', `delete`=\'1\' WHERE `id`=\'42850\' LIMIT 1'),
(10708,2,NULL,NULL,42345,'2019-08-05 09:47:35','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'мама Видалення:щх\', `delete`=\'1\' WHERE `id`=\'42345\' LIMIT 1'),
(10709,2,NULL,NULL,42890,'2019-08-05 11:04:39','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'і зняття вій Видалення:ге\', `delete`=\'1\' WHERE `id`=\'42890\' LIMIT 1'),
(10710,2,NULL,NULL,42819,'2019-08-05 11:28:22','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:о\', `delete`=\'1\' WHERE `id`=\'42819\' LIMIT 1'),
(10711,2,NULL,NULL,42820,'2019-08-05 11:28:43','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пк\', `delete`=\'1\' WHERE `id`=\'42820\' LIMIT 1'),
(10712,2,NULL,NULL,28966,'2019-08-05 11:35:43','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:он\', `delete`=\'1\' WHERE `id`=\'28966\' LIMIT 1'),
(10713,2,NULL,NULL,42910,'2019-08-05 11:44:56','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:тп\', `delete`=\'1\' WHERE `id`=\'42910\' LIMIT 1'),
(10714,2,NULL,NULL,42365,'2019-08-05 11:47:52','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ор\', `delete`=\'1\' WHERE `id`=\'42365\' LIMIT 1'),
(10715,2,NULL,NULL,42361,'2019-08-05 13:08:45','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ол\', `delete`=\'1\' WHERE `id`=\'42361\' LIMIT 1'),
(10716,2,NULL,NULL,41559,'2019-08-05 13:15:12','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рп\', `delete`=\'1\' WHERE `id`=\'41559\' LIMIT 1'),
(10717,2,NULL,NULL,42527,'2019-08-05 13:54:47','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нпблш\', `delete`=\'1\' WHERE `id`=\'42527\' LIMIT 1'),
(10718,2,NULL,NULL,42165,'2019-08-05 14:43:36','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:їх\', `delete`=\'1\' WHERE `id`=\'42165\' LIMIT 1'),
(10719,2,NULL,NULL,42651,'2019-08-05 15:11:44','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:е\', `delete`=\'1\' WHERE `id`=\'42651\' LIMIT 1'),
(10720,2,NULL,NULL,42955,'2019-08-05 16:35:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'іду на провірку Видалення:рщ\', `delete`=\'1\' WHERE `id`=\'42955\' LIMIT 1'),
(10721,2,NULL,NULL,43003,'2019-08-05 17:14:20','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н\', `delete`=\'1\' WHERE `id`=\'43003\' LIMIT 1'),
(10722,2,NULL,NULL,42982,'2019-08-06 08:54:56','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:8\', `delete`=\'1\' WHERE `id`=\'42982\' LIMIT 1'),
(10723,2,NULL,NULL,41582,'2019-08-06 08:55:57','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:їє\\\\\\\\\', `delete`=\'1\' WHERE `id`=\'41582\' LIMIT 1'),
(10724,2,NULL,NULL,42703,'2019-08-06 08:56:31','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:д\\nз\', `delete`=\'1\' WHERE `id`=\'42703\' LIMIT 1'),
(10725,2,NULL,NULL,42701,'2019-08-06 08:56:54','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:зє\', `delete`=\'1\' WHERE `id`=\'42701\' LIMIT 1'),
(10726,2,NULL,NULL,42693,'2019-08-06 08:57:44','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'і стрижка Видалення:не\', `delete`=\'1\' WHERE `id`=\'42693\' LIMIT 1'),
(10727,2,NULL,NULL,42692,'2019-08-06 08:58:59','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'і стрижка Видалення:08\', `delete`=\'1\' WHERE `id`=\'42692\' LIMIT 1'),
(10728,2,NULL,NULL,41957,'2019-08-06 09:08:56','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ше\', `delete`=\'1\' WHERE `id`=\'41957\' LIMIT 1'),
(10729,2,NULL,NULL,42770,'2019-08-06 09:56:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пр\', `delete`=\'1\' WHERE `id`=\'42770\' LIMIT 1'),
(10730,2,NULL,NULL,42874,'2019-08-06 09:56:25','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:п\', `delete`=\'1\' WHERE `id`=\'42874\' LIMIT 1'),
(10731,2,NULL,NULL,39350,'2019-08-06 09:59:11','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лхщ\', `delete`=\'1\' WHERE `id`=\'39350\' LIMIT 1'),
(10732,2,NULL,NULL,42940,'2019-08-06 10:02:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:зшл\', `delete`=\'1\' WHERE `id`=\'42940\' LIMIT 1'),
(10733,2,NULL,NULL,42953,'2019-08-06 10:11:46','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:щн\', `delete`=\'1\' WHERE `id`=\'42953\' LIMIT 1'),
(10734,2,NULL,NULL,42543,'2019-08-06 10:43:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лг\', `delete`=\'1\' WHERE `id`=\'42543\' LIMIT 1'),
(10735,2,NULL,NULL,42869,'2019-08-06 11:03:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:щг\', `delete`=\'1\' WHERE `id`=\'42869\' LIMIT 1'),
(10736,2,NULL,NULL,42870,'2019-08-06 11:03:43','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:щг\', `delete`=\'1\' WHERE `id`=\'42870\' LIMIT 1'),
(10737,2,NULL,NULL,42093,'2019-08-06 11:07:23','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:г-9шлщх\', `delete`=\'1\' WHERE `id`=\'42093\' LIMIT 1'),
(10738,2,NULL,NULL,38691,'2019-08-06 11:07:54','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:хщд\', `delete`=\'1\' WHERE `id`=\'38691\' LIMIT 1'),
(10739,2,NULL,NULL,42649,'2019-08-06 11:14:30','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лн\', `delete`=\'1\' WHERE `id`=\'42649\' LIMIT 1'),
(10740,2,NULL,NULL,29008,'2019-08-06 13:05:52','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:г\', `delete`=\'1\' WHERE `id`=\'29008\' LIMIT 1'),
(10741,2,NULL,NULL,42449,'2019-08-06 13:42:36','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'42449\' LIMIT 1'),
(10742,2,NULL,NULL,31176,'2019-08-06 13:57:50','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ое\', `delete`=\'1\' WHERE `id`=\'31176\' LIMIT 1'),
(10743,2,NULL,NULL,43048,'2019-08-06 14:00:59','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пк\', `delete`=\'1\' WHERE `id`=\'43048\' LIMIT 1'),
(10744,2,NULL,NULL,43047,'2019-08-06 14:01:48','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:аи\', `delete`=\'1\' WHERE `id`=\'43047\' LIMIT 1'),
(10745,2,NULL,NULL,31174,'2019-08-06 14:02:48','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:єдлюоб\', `delete`=\'1\' WHERE `id`=\'31174\' LIMIT 1'),
(10746,2,NULL,NULL,42687,'2019-08-06 14:50:10','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'42687\' LIMIT 1'),
(10747,2,NULL,NULL,42797,'2019-08-06 14:50:53','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:5\', `delete`=\'1\' WHERE `id`=\'42797\' LIMIT 1'),
(10748,2,NULL,NULL,42273,'2019-08-06 14:51:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'Кінчики Видалення:зо\', `delete`=\'1\' WHERE `id`=\'42273\' LIMIT 1'),
(10749,2,NULL,NULL,42272,'2019-08-06 14:52:14','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'Кінчики Видалення:лг\', `delete`=\'1\' WHERE `id`=\'42272\' LIMIT 1'),
(10750,2,NULL,NULL,42272,'2019-08-06 14:52:21','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'Кінчики Видалення:лг Видалення:лг\', `delete`=\'1\' WHERE `id`=\'42272\' LIMIT 1'),
(10751,2,NULL,NULL,42969,'2019-08-06 15:22:27','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'і зняти нарощені Видалення:ло\', `delete`=\'1\' WHERE `id`=\'42969\' LIMIT 1'),
(10752,2,NULL,NULL,43062,'2019-08-06 15:40:20','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н\', `delete`=\'1\' WHERE `id`=\'43062\' LIMIT 1'),
(10753,2,NULL,NULL,43000,'2019-08-06 16:02:58','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'на провірку Видалення:щогл\', `delete`=\'1\' WHERE `id`=\'43000\' LIMIT 1'),
(10754,2,NULL,NULL,38559,'2019-08-07 09:36:13','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:озш55\', `delete`=\'1\' WHERE `id`=\'38559\' LIMIT 1'),
(10755,2,NULL,NULL,42370,'2019-08-07 09:54:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ожл\', `delete`=\'1\' WHERE `id`=\'42370\' LIMIT 1'),
(10756,2,NULL,NULL,42482,'2019-08-07 09:55:27','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:хлщ\', `delete`=\'1\' WHERE `id`=\'42482\' LIMIT 1'),
(10757,2,NULL,NULL,42832,'2019-08-07 10:04:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'насупну перенести пізніше Видалення:ре\', `delete`=\'1\' WHERE `id`=\'42832\' LIMIT 1'),
(10758,2,NULL,NULL,41160,'2019-08-07 12:00:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ек\', `delete`=\'1\' WHERE `id`=\'41160\' LIMIT 1'),
(10759,2,NULL,NULL,43104,'2019-08-07 12:39:21','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:56\', `delete`=\'1\' WHERE `id`=\'43104\' LIMIT 1'),
(10760,2,NULL,NULL,40149,'2019-08-07 15:09:21','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'40149\' LIMIT 1'),
(10761,2,NULL,NULL,40146,'2019-08-07 15:10:01','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:дшр\', `delete`=\'1\' WHERE `id`=\'40146\' LIMIT 1'),
(10762,2,NULL,NULL,40148,'2019-08-07 15:10:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н\', `delete`=\'1\' WHERE `id`=\'40148\' LIMIT 1'),
(10763,2,NULL,NULL,41753,'2019-08-07 15:56:49','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:шн\', `delete`=\'1\' WHERE `id`=\'41753\' LIMIT 1'),
(10764,2,NULL,NULL,41752,'2019-08-07 15:57:22','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лр\', `delete`=\'1\' WHERE `id`=\'41752\' LIMIT 1'),
(10765,2,NULL,NULL,37321,'2019-08-08 11:22:39','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рп\', `delete`=\'1\' WHERE `id`=\'37321\' LIMIT 1'),
(10766,2,NULL,NULL,43139,'2019-08-08 11:24:56','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пр\', `delete`=\'1\' WHERE `id`=\'43139\' LIMIT 1'),
(10767,2,NULL,NULL,41120,'2019-08-08 11:43:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пролд\', `delete`=\'1\' WHERE `id`=\'41120\' LIMIT 1'),
(10768,2,NULL,NULL,42997,'2019-08-08 12:01:50','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ррн\', `delete`=\'1\' WHERE `id`=\'42997\' LIMIT 1'),
(10769,2,NULL,NULL,43143,'2019-08-08 12:22:10','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ппп\', `delete`=\'1\' WHERE `id`=\'43143\' LIMIT 1'),
(10770,2,NULL,NULL,43144,'2019-08-08 12:33:37','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ааа\', `delete`=\'1\' WHERE `id`=\'43144\' LIMIT 1'),
(10771,2,NULL,NULL,43145,'2019-08-08 12:37:00','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рп\', `delete`=\'1\' WHERE `id`=\'43145\' LIMIT 1'),
(10772,2,NULL,NULL,43024,'2019-08-09 11:38:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ДЩЛШОРПЕ\', `delete`=\'1\' WHERE `id`=\'43024\' LIMIT 1'),
(10773,2,NULL,NULL,43054,'2019-08-09 11:39:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ЕНГШЩ\', `delete`=\'1\' WHERE `id`=\'43054\' LIMIT 1'),
(10774,2,NULL,NULL,25304,'2019-08-09 11:39:54','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:АПРОЛ\', `delete`=\'1\' WHERE `id`=\'25304\' LIMIT 1'),
(10775,2,NULL,NULL,42694,'2019-08-09 11:40:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ПРОЛ\', `delete`=\'1\' WHERE `id`=\'42694\' LIMIT 1'),
(10776,2,NULL,NULL,42366,'2019-08-09 11:41:18','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ДЬОТР\', `delete`=\'1\' WHERE `id`=\'42366\' LIMIT 1'),
(10777,2,NULL,NULL,43108,'2019-08-09 11:42:37','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:РОЛДЖ\', `delete`=\'1\' WHERE `id`=\'43108\' LIMIT 1'),
(10778,2,NULL,NULL,42655,'2019-08-09 11:44:11','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ДЛОРПАСЧ\', `delete`=\'1\' WHERE `id`=\'42655\' LIMIT 1'),
(10779,2,NULL,NULL,41531,'2019-08-09 11:44:50','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ЛОГРПА\', `delete`=\'1\' WHERE `id`=\'41531\' LIMIT 1'),
(10780,2,NULL,NULL,41937,'2019-08-09 11:46:08','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ЛОГРН\', `delete`=\'1\' WHERE `id`=\'41937\' LIMIT 1'),
(10781,2,NULL,NULL,43077,'2019-08-09 11:46:34','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'ЧОЛОВІЧА ЧИСТКА Видалення:ОТЬБ\', `delete`=\'1\' WHERE `id`=\'43077\' LIMIT 1'),
(10782,2,NULL,NULL,41893,'2019-08-09 11:47:36','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ГЕ\', `delete`=\'1\' WHERE `id`=\'41893\' LIMIT 1'),
(10783,2,NULL,NULL,41714,'2019-08-09 11:48:26','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:НЕ\', `delete`=\'1\' WHERE `id`=\'41714\' LIMIT 1'),
(10784,2,NULL,NULL,42364,'2019-08-09 11:48:43','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:Н\', `delete`=\'1\' WHERE `id`=\'42364\' LIMIT 1'),
(10785,2,NULL,NULL,43107,'2019-08-09 11:49:14','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ЕК\', `delete`=\'1\' WHERE `id`=\'43107\' LIMIT 1'),
(10786,2,NULL,NULL,43089,'2019-08-09 11:49:34','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гн\', `delete`=\'1\' WHERE `id`=\'43089\' LIMIT 1'),
(10787,2,NULL,NULL,43090,'2019-08-09 11:49:47','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:е\', `delete`=\'1\' WHERE `id`=\'43090\' LIMIT 1'),
(10788,2,NULL,NULL,42922,'2019-08-09 12:05:53','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н\', `delete`=\'1\' WHERE `id`=\'42922\' LIMIT 1'),
(10789,2,NULL,NULL,42045,'2019-08-09 12:07:26','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пк\', `delete`=\'1\' WHERE `id`=\'42045\' LIMIT 1'),
(10790,2,NULL,NULL,42032,'2019-08-09 12:07:31','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:е5\', `delete`=\'1\' WHERE `id`=\'42032\' LIMIT 1'),
(10791,2,NULL,NULL,43166,'2019-08-09 12:20:48','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ег\', `delete`=\'1\' WHERE `id`=\'43166\' LIMIT 1'),
(10792,2,NULL,NULL,42082,'2019-08-09 12:23:00','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пек\', `delete`=\'1\' WHERE `id`=\'42082\' LIMIT 1'),
(10793,2,NULL,NULL,42879,'2019-08-09 12:26:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рп\', `delete`=\'1\' WHERE `id`=\'42879\' LIMIT 1'),
(10794,2,NULL,NULL,41315,'2019-08-09 12:46:12','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:е\', `delete`=\'1\' WHERE `id`=\'41315\' LIMIT 1'),
(10795,2,NULL,NULL,43183,'2019-08-09 13:26:45','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н\', `delete`=\'1\' WHERE `id`=\'43183\' LIMIT 1'),
(10796,2,NULL,NULL,43190,'2019-08-09 13:41:08','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:е\', `delete`=\'1\' WHERE `id`=\'43190\' LIMIT 1'),
(10797,2,NULL,NULL,43052,'2019-08-09 14:02:25','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гп\', `delete`=\'1\' WHERE `id`=\'43052\' LIMIT 1'),
(10798,2,NULL,NULL,43193,'2019-08-09 14:10:57','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:г\', `delete`=\'1\' WHERE `id`=\'43193\' LIMIT 1'),
(10799,2,NULL,NULL,25306,'2019-08-09 14:21:13','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:7е\', `delete`=\'1\' WHERE `id`=\'25306\' LIMIT 1'),
(10800,2,NULL,NULL,25301,'2019-08-09 14:21:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н\', `delete`=\'1\' WHERE `id`=\'25301\' LIMIT 1'),
(10801,2,NULL,NULL,41611,'2019-08-09 15:29:56','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ошл\', `delete`=\'1\' WHERE `id`=\'41611\' LIMIT 1'),
(10802,2,NULL,NULL,42702,'2019-08-09 16:24:17','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:8н\', `delete`=\'1\' WHERE `id`=\'42702\' LIMIT 1'),
(10803,2,NULL,NULL,38619,'2019-08-10 07:49:56','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'мама Видалення:н\', `delete`=\'1\' WHERE `id`=\'38619\' LIMIT 1'),
(10804,2,NULL,NULL,43210,'2019-08-10 07:57:59','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:г67\', `delete`=\'1\' WHERE `id`=\'43210\' LIMIT 1'),
(10805,2,NULL,NULL,42602,'2019-08-10 09:55:37','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рп\', `delete`=\'1\' WHERE `id`=\'42602\' LIMIT 1'),
(10806,2,NULL,NULL,42766,'2019-08-10 10:04:59','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:щхо\', `delete`=\'1\' WHERE `id`=\'42766\' LIMIT 1'),
(10807,2,NULL,NULL,43005,'2019-08-10 11:28:44','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:оп\', `delete`=\'1\' WHERE `id`=\'43005\' LIMIT 1'),
(10808,2,NULL,NULL,38656,'2019-08-10 11:43:00','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рп\', `delete`=\'1\' WHERE `id`=\'38656\' LIMIT 1'),
(10809,2,NULL,NULL,42730,'2019-08-10 14:14:43','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:щргшо\', `delete`=\'1\' WHERE `id`=\'42730\' LIMIT 1'),
(10810,2,NULL,NULL,41408,'2019-08-10 15:56:40','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ре\', `delete`=\'1\' WHERE `id`=\'41408\' LIMIT 1'),
(10811,2,NULL,NULL,42685,'2019-08-11 13:54:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нг\', `delete`=\'1\' WHERE `id`=\'42685\' LIMIT 1'),
(10812,2,NULL,NULL,42031,'2019-08-12 10:57:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:кенргол55\', `delete`=\'1\' WHERE `id`=\'42031\' LIMIT 1'),
(10813,2,NULL,NULL,41257,'2019-08-12 10:57:44','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:кенгошл\', `delete`=\'1\' WHERE `id`=\'41257\' LIMIT 1'),
(10814,2,NULL,NULL,43196,'2019-08-12 11:00:58','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:апрол\', `delete`=\'1\' WHERE `id`=\'43196\' LIMIT 1'),
(10815,2,NULL,NULL,41597,'2019-08-12 11:01:49','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:енгшщ\', `delete`=\'1\' WHERE `id`=\'41597\' LIMIT 1'),
(10816,2,NULL,NULL,37319,'2019-08-12 11:41:24','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гшщзж\', `delete`=\'1\' WHERE `id`=\'37319\' LIMIT 1'),
(10817,2,NULL,NULL,42500,'2019-08-12 11:44:28','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'полірування теж Видалення:нерол\', `delete`=\'1\' WHERE `id`=\'42500\' LIMIT 1'),
(10818,2,NULL,NULL,43123,'2019-08-12 12:49:04','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'мама Видалення:лго\', `delete`=\'1\' WHERE `id`=\'43123\' LIMIT 1'),
(10819,2,NULL,NULL,41437,'2019-08-12 13:12:27','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:м\', `delete`=\'1\' WHERE `id`=\'41437\' LIMIT 1'),
(10820,2,NULL,NULL,42624,'2019-08-12 13:21:01','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:юо\', `delete`=\'1\' WHERE `id`=\'42624\' LIMIT 1'),
(10821,2,NULL,NULL,43278,'2019-08-12 13:30:41','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:єж\', `delete`=\'1\' WHERE `id`=\'43278\' LIMIT 1'),
(10822,2,NULL,NULL,42961,'2019-08-12 13:44:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:жл\', `delete`=\'1\' WHERE `id`=\'42961\' LIMIT 1'),
(10823,2,NULL,NULL,38147,'2019-08-12 14:59:39','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пргшщ\', `delete`=\'1\' WHERE `id`=\'38147\' LIMIT 1'),
(10824,2,NULL,NULL,41663,'2019-08-13 08:14:56','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:енгшщдзжє\', `delete`=\'1\' WHERE `id`=\'41663\' LIMIT 1'),
(10825,2,NULL,NULL,42792,'2019-08-13 09:14:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:щ-їз\\nж\', `delete`=\'1\' WHERE `id`=\'42792\' LIMIT 1'),
(10826,2,NULL,NULL,43023,'2019-08-13 09:14:51','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:юл\', `delete`=\'1\' WHERE `id`=\'43023\' LIMIT 1'),
(10827,2,NULL,NULL,43322,'2019-08-13 09:15:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рп\', `delete`=\'1\' WHERE `id`=\'43322\' LIMIT 1'),
(10828,2,NULL,NULL,42831,'2019-08-13 09:18:39','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нго\', `delete`=\'1\' WHERE `id`=\'42831\' LIMIT 1'),
(10829,2,NULL,NULL,43254,'2019-08-13 09:18:46','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:но\', `delete`=\'1\' WHERE `id`=\'43254\' LIMIT 1'),
(10830,2,NULL,NULL,43256,'2019-08-13 09:18:52','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рп\', `delete`=\'1\' WHERE `id`=\'43256\' LIMIT 1'),
(10831,2,NULL,NULL,43255,'2019-08-13 09:19:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ти\', `delete`=\'1\' WHERE `id`=\'43255\' LIMIT 1'),
(10832,2,NULL,NULL,42853,'2019-08-13 09:20:20','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:о\', `delete`=\'1\' WHERE `id`=\'42853\' LIMIT 1'),
(10833,2,NULL,NULL,43253,'2019-08-13 09:20:37','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нг\', `delete`=\'1\' WHERE `id`=\'43253\' LIMIT 1'),
(10834,2,NULL,NULL,43058,'2019-08-13 09:28:49','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ге\', `delete`=\'1\' WHERE `id`=\'43058\' LIMIT 1'),
(10835,2,NULL,NULL,42942,'2019-08-13 09:45:50','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:длорп\', `delete`=\'1\' WHERE `id`=\'42942\' LIMIT 1'),
(10836,2,NULL,NULL,42842,'2019-08-13 10:49:03','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пр\', `delete`=\'1\' WHERE `id`=\'42842\' LIMIT 1'),
(10837,2,NULL,NULL,43217,'2019-08-13 10:50:27','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:злжь\', `delete`=\'1\' WHERE `id`=\'43217\' LIMIT 1'),
(10838,2,NULL,NULL,42715,'2019-08-13 11:02:46','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:шл\', `delete`=\'1\' WHERE `id`=\'42715\' LIMIT 1'),
(10839,2,NULL,NULL,43333,'2019-08-13 11:49:30','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гшн\', `delete`=\'1\' WHERE `id`=\'43333\' LIMIT 1'),
(10840,2,NULL,NULL,43332,'2019-08-13 11:49:37','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:г\', `delete`=\'1\' WHERE `id`=\'43332\' LIMIT 1'),
(10841,2,NULL,NULL,43352,'2019-08-13 12:35:06','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:р\', `delete`=\'1\' WHERE `id`=\'43352\' LIMIT 1'),
(10842,2,NULL,NULL,28902,'2019-08-13 16:33:14','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рп\', `delete`=\'1\' WHERE `id`=\'28902\' LIMIT 1'),
(10843,2,NULL,NULL,43381,'2019-08-13 16:50:11','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:р\', `delete`=\'1\' WHERE `id`=\'43381\' LIMIT 1'),
(10844,2,NULL,NULL,43384,'2019-08-13 17:13:46','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:шр\', `delete`=\'1\' WHERE `id`=\'43384\' LIMIT 1'),
(10845,2,NULL,NULL,42918,'2019-08-14 09:13:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:щзхдєж\', `delete`=\'1\' WHERE `id`=\'42918\' LIMIT 1'),
(10846,2,NULL,NULL,41931,'2019-08-14 09:13:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:хщдз\', `delete`=\'1\' WHERE `id`=\'41931\' LIMIT 1'),
(10847,2,NULL,NULL,43394,'2019-08-14 10:46:00','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рп\', `delete`=\'1\' WHERE `id`=\'43394\' LIMIT 1'),
(10848,2,NULL,NULL,38512,'2019-08-14 11:10:56','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:76\', `delete`=\'1\' WHERE `id`=\'38512\' LIMIT 1'),
(10849,2,NULL,NULL,31152,'2019-08-14 11:34:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'31152\' LIMIT 1'),
(10850,2,NULL,NULL,31154,'2019-08-14 11:34:52','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н\', `delete`=\'1\' WHERE `id`=\'31154\' LIMIT 1'),
(10851,2,NULL,NULL,31156,'2019-08-14 11:35:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:е\', `delete`=\'1\' WHERE `id`=\'31156\' LIMIT 1'),
(10852,2,NULL,NULL,31158,'2019-08-14 11:35:13','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н\', `delete`=\'1\' WHERE `id`=\'31158\' LIMIT 1'),
(10853,2,NULL,NULL,31160,'2019-08-14 11:35:28','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ен\', `delete`=\'1\' WHERE `id`=\'31160\' LIMIT 1'),
(10854,2,NULL,NULL,31162,'2019-08-14 11:35:44','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:е\', `delete`=\'1\' WHERE `id`=\'31162\' LIMIT 1'),
(10855,2,NULL,NULL,31163,'2019-08-14 11:35:54','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:55\', `delete`=\'1\' WHERE `id`=\'31163\' LIMIT 1'),
(10856,2,NULL,NULL,31165,'2019-08-14 11:36:04','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:е\', `delete`=\'1\' WHERE `id`=\'31165\' LIMIT 1'),
(10857,2,NULL,NULL,31168,'2019-08-14 11:36:13','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:е\', `delete`=\'1\' WHERE `id`=\'31168\' LIMIT 1'),
(10858,2,NULL,NULL,31170,'2019-08-14 11:36:21','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:е\', `delete`=\'1\' WHERE `id`=\'31170\' LIMIT 1'),
(10859,2,NULL,NULL,31172,'2019-08-14 11:36:28','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:е\', `delete`=\'1\' WHERE `id`=\'31172\' LIMIT 1'),
(10860,2,NULL,NULL,42287,'2019-08-14 13:18:44','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:67\', `delete`=\'1\' WHERE `id`=\'42287\' LIMIT 1'),
(10861,2,NULL,NULL,43225,'2019-08-14 13:19:33','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'мама Видалення:ре\', `delete`=\'1\' WHERE `id`=\'43225\' LIMIT 1'),
(10862,2,NULL,NULL,43085,'2019-08-15 09:16:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ждлорпа\', `delete`=\'1\' WHERE `id`=\'43085\' LIMIT 1'),
(10863,2,NULL,NULL,43294,'2019-08-15 09:17:11','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:дщшлорпак\', `delete`=\'1\' WHERE `id`=\'43294\' LIMIT 1'),
(10864,2,NULL,NULL,43298,'2019-08-15 10:36:47','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:укенгол\', `delete`=\'1\' WHERE `id`=\'43298\' LIMIT 1'),
(10865,2,NULL,NULL,37315,'2019-08-15 11:49:39','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:кенгш\', `delete`=\'1\' WHERE `id`=\'37315\' LIMIT 1'),
(10866,2,NULL,NULL,43295,'2019-08-15 11:52:28','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:енг\', `delete`=\'1\' WHERE `id`=\'43295\' LIMIT 1'),
(10867,2,NULL,NULL,43293,'2019-08-15 11:55:25','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нргошл\', `delete`=\'1\' WHERE `id`=\'43293\' LIMIT 1'),
(10868,2,NULL,NULL,43292,'2019-08-15 11:55:51','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:кенг\', `delete`=\'1\' WHERE `id`=\'43292\' LIMIT 1'),
(10869,2,NULL,NULL,43320,'2019-08-15 11:58:30','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'2 стрижки кінців Видалення:кенгш\', `delete`=\'1\' WHERE `id`=\'43320\' LIMIT 1'),
(10870,2,NULL,NULL,43350,'2019-08-15 12:00:52','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гол\', `delete`=\'1\' WHERE `id`=\'43350\' LIMIT 1'),
(10871,2,NULL,NULL,42156,'2019-08-15 12:01:37','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:кенг\', `delete`=\'1\' WHERE `id`=\'42156\' LIMIT 1'),
(10872,2,NULL,NULL,41493,'2019-08-15 12:03:36','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:кенгш\', `delete`=\'1\' WHERE `id`=\'41493\' LIMIT 1'),
(10873,2,NULL,NULL,42535,'2019-08-15 12:10:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:кенгшщзжхє\', `delete`=\'1\' WHERE `id`=\'42535\' LIMIT 1'),
(10874,2,NULL,NULL,43377,'2019-08-15 12:46:10','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:кенг\', `delete`=\'1\' WHERE `id`=\'43377\' LIMIT 1'),
(10875,2,NULL,NULL,43376,'2019-08-15 12:46:31','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:енгшщ\', `delete`=\'1\' WHERE `id`=\'43376\' LIMIT 1'),
(10876,2,NULL,NULL,37317,'2019-08-15 12:47:35','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:апр\', `delete`=\'1\' WHERE `id`=\'37317\' LIMIT 1'),
(10877,2,NULL,NULL,43138,'2019-08-15 12:50:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:апро\', `delete`=\'1\' WHERE `id`=\'43138\' LIMIT 1'),
(10878,2,NULL,NULL,43291,'2019-08-15 12:55:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:прол\', `delete`=\'1\' WHERE `id`=\'43291\' LIMIT 1'),
(10879,2,NULL,NULL,43290,'2019-08-15 12:55:27','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:енг\', `delete`=\'1\' WHERE `id`=\'43290\' LIMIT 1'),
(10880,2,NULL,NULL,43444,'2019-08-15 12:58:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:енг\', `delete`=\'1\' WHERE `id`=\'43444\' LIMIT 1'),
(10881,2,NULL,NULL,42243,'2019-08-16 09:31:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гщ\', `delete`=\'1\' WHERE `id`=\'42243\' LIMIT 1'),
(10882,2,NULL,NULL,43203,'2019-08-16 09:47:45','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'буде мама Видалення:жлд\', `delete`=\'1\' WHERE `id`=\'43203\' LIMIT 1'),
(10883,2,NULL,NULL,28912,'2019-08-16 09:53:00','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нг\', `delete`=\'1\' WHERE `id`=\'28912\' LIMIT 1'),
(10884,2,NULL,NULL,42410,'2019-08-16 09:54:19','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ег\', `delete`=\'1\' WHERE `id`=\'42410\' LIMIT 1'),
(10885,2,NULL,NULL,42410,'2019-08-16 09:54:27','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ег Видалення:не\', `delete`=\'1\' WHERE `id`=\'42410\' LIMIT 1'),
(10886,2,NULL,NULL,42352,'2019-08-16 09:57:36','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ро\', `delete`=\'1\' WHERE `id`=\'42352\' LIMIT 1'),
(10887,2,NULL,NULL,42153,'2019-08-16 09:58:59','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рп\', `delete`=\'1\' WHERE `id`=\'42153\' LIMIT 1'),
(10888,2,NULL,NULL,42499,'2019-08-16 10:00:49','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ра\', `delete`=\'1\' WHERE `id`=\'42499\' LIMIT 1'),
(10889,2,NULL,NULL,42242,'2019-08-16 10:01:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:х\', `delete`=\'1\' WHERE `id`=\'42242\' LIMIT 1'),
(10890,2,NULL,NULL,43498,'2019-08-16 10:02:48','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ге\', `delete`=\'1\' WHERE `id`=\'43498\' LIMIT 1'),
(10891,2,NULL,NULL,43495,'2019-08-16 10:22:01','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'бережна маряна 0972675514 Видалення:65\', `delete`=\'1\' WHERE `id`=\'43495\' LIMIT 1'),
(10892,2,NULL,NULL,42161,'2019-08-16 10:29:01','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пр\', `delete`=\'1\' WHERE `id`=\'42161\' LIMIT 1'),
(10893,2,NULL,NULL,42844,'2019-08-16 10:29:17','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'42844\' LIMIT 1'),
(10894,2,NULL,NULL,42129,'2019-08-16 10:30:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:хщ\', `delete`=\'1\' WHERE `id`=\'42129\' LIMIT 1'),
(10895,2,NULL,NULL,43520,'2019-08-16 10:31:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:он\', `delete`=\'1\' WHERE `id`=\'43520\' LIMIT 1'),
(10896,2,NULL,NULL,40290,'2019-08-16 10:31:41','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:67\', `delete`=\'1\' WHERE `id`=\'40290\' LIMIT 1'),
(10897,2,NULL,NULL,43161,'2019-08-16 11:55:45','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рпр\', `delete`=\'1\' WHERE `id`=\'43161\' LIMIT 1'),
(10898,2,NULL,NULL,43297,'2019-08-16 11:56:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'43297\' LIMIT 1'),
(10899,2,NULL,NULL,41986,'2019-08-16 11:56:43','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н\', `delete`=\'1\' WHERE `id`=\'41986\' LIMIT 1'),
(10900,2,NULL,NULL,43445,'2019-08-16 12:02:40','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ег\', `delete`=\'1\' WHERE `id`=\'43445\' LIMIT 1'),
(10901,2,NULL,NULL,43438,'2019-08-16 12:43:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н\', `delete`=\'1\' WHERE `id`=\'43438\' LIMIT 1'),
(10902,2,NULL,NULL,42189,'2019-08-16 13:56:51','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'42189\' LIMIT 1'),
(10903,2,NULL,NULL,43316,'2019-08-16 13:58:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:кн\', `delete`=\'1\' WHERE `id`=\'43316\' LIMIT 1'),
(10904,2,NULL,NULL,43472,'2019-08-16 13:59:23','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ге\', `delete`=\'1\' WHERE `id`=\'43472\' LIMIT 1'),
(10905,2,NULL,NULL,43546,'2019-08-16 14:36:27','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нг\', `delete`=\'1\' WHERE `id`=\'43546\' LIMIT 1'),
(10906,2,NULL,NULL,42545,'2019-08-16 14:41:13','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ег\', `delete`=\'1\' WHERE `id`=\'42545\' LIMIT 1'),
(10907,2,NULL,NULL,43285,'2019-08-16 16:07:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:золж\', `delete`=\'1\' WHERE `id`=\'43285\' LIMIT 1'),
(10908,2,NULL,NULL,43226,'2019-08-17 09:30:33','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'мама Видалення:ошз\', `delete`=\'1\' WHERE `id`=\'43226\' LIMIT 1'),
(10909,2,NULL,NULL,43549,'2019-08-17 09:32:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гп\', `delete`=\'1\' WHERE `id`=\'43549\' LIMIT 1'),
(10910,2,NULL,NULL,43489,'2019-08-17 10:01:18','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ен\', `delete`=\'1\' WHERE `id`=\'43489\' LIMIT 1'),
(10911,2,NULL,NULL,40570,'2019-08-17 10:09:24','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ш\', `delete`=\'1\' WHERE `id`=\'40570\' LIMIT 1'),
(10912,2,NULL,NULL,42524,'2019-08-17 14:07:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:а\', `delete`=\'1\' WHERE `id`=\'42524\' LIMIT 1'),
(10913,2,NULL,NULL,42525,'2019-08-17 14:07:37','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:хлщ\', `delete`=\'1\' WHERE `id`=\'42525\' LIMIT 1'),
(10914,2,NULL,NULL,43579,'2019-08-17 14:23:40','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:жод\', `delete`=\'1\' WHERE `id`=\'43579\' LIMIT 1'),
(10915,2,NULL,NULL,43611,'2019-08-17 14:56:49','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:е\', `delete`=\'1\' WHERE `id`=\'43611\' LIMIT 1'),
(10916,2,NULL,NULL,42215,'2019-08-17 15:34:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рл\', `delete`=\'1\' WHERE `id`=\'42215\' LIMIT 1'),
(10917,2,NULL,NULL,42214,'2019-08-17 15:35:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:по\', `delete`=\'1\' WHERE `id`=\'42214\' LIMIT 1'),
(10918,2,NULL,NULL,42216,'2019-08-17 15:35:25','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рп\', `delete`=\'1\' WHERE `id`=\'42216\' LIMIT 1'),
(10919,2,NULL,NULL,43033,'2019-08-17 16:02:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ошщ\', `delete`=\'1\' WHERE `id`=\'43033\' LIMIT 1'),
(10920,2,NULL,NULL,42544,'2019-08-17 16:02:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:зшл\', `delete`=\'1\' WHERE `id`=\'42544\' LIMIT 1'),
(10921,2,NULL,NULL,43630,'2019-08-17 16:18:56','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ш\', `delete`=\'1\' WHERE `id`=\'43630\' LIMIT 1'),
(10922,2,NULL,NULL,43602,'2019-08-17 16:30:41','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гн\', `delete`=\'1\' WHERE `id`=\'43602\' LIMIT 1'),
(10923,2,NULL,NULL,36736,'2019-08-17 16:32:51','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ра\', `delete`=\'1\' WHERE `id`=\'36736\' LIMIT 1'),
(10924,2,NULL,NULL,38965,'2019-08-17 16:32:57','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:а\', `delete`=\'1\' WHERE `id`=\'38965\' LIMIT 1'),
(10925,2,NULL,NULL,43074,'2019-08-19 09:07:10','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гщ\', `delete`=\'1\' WHERE `id`=\'43074\' LIMIT 1'),
(10926,2,NULL,NULL,36620,'2019-08-19 09:24:53','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:зл\', `delete`=\'1\' WHERE `id`=\'36620\' LIMIT 1'),
(10927,2,NULL,NULL,42523,'2019-08-19 09:36:58','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:к\', `delete`=\'1\' WHERE `id`=\'42523\' LIMIT 1'),
(10928,2,NULL,NULL,43010,'2019-08-19 09:37:20','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пр\', `delete`=\'1\' WHERE `id`=\'43010\' LIMIT 1'),
(10929,2,NULL,NULL,39127,'2019-08-19 09:37:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рп\', `delete`=\'1\' WHERE `id`=\'39127\' LIMIT 1'),
(10930,2,NULL,NULL,43643,'2019-08-19 09:40:48','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'43643\' LIMIT 1'),
(10931,2,NULL,NULL,43647,'2019-08-19 09:44:24','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'43647\' LIMIT 1'),
(10932,2,NULL,NULL,43617,'2019-08-19 09:49:12','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'мама Видалення:рп\', `delete`=\'1\' WHERE `id`=\'43617\' LIMIT 1'),
(10933,2,NULL,NULL,43232,'2019-08-19 10:02:58','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:з\', `delete`=\'1\' WHERE `id`=\'43232\' LIMIT 1'),
(10934,2,NULL,NULL,43032,'2019-08-19 10:36:32','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:зшо\', `delete`=\'1\' WHERE `id`=\'43032\' LIMIT 1'),
(10935,2,NULL,NULL,43641,'2019-08-19 10:38:11','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'1 ніготь Видалення:рд\', `delete`=\'1\' WHERE `id`=\'43641\' LIMIT 1'),
(10936,2,NULL,NULL,43361,'2019-08-19 11:28:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'43361\' LIMIT 1'),
(10937,2,NULL,NULL,40397,'2019-08-20 09:54:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ьо\', `delete`=\'1\' WHERE `id`=\'40397\' LIMIT 1'),
(10938,2,NULL,NULL,43653,'2019-08-20 09:59:24','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нш\', `delete`=\'1\' WHERE `id`=\'43653\' LIMIT 1'),
(10939,2,NULL,NULL,43652,'2019-08-20 10:00:10','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лр\', `delete`=\'1\' WHERE `id`=\'43652\' LIMIT 1'),
(10940,2,NULL,NULL,28914,'2019-08-20 10:04:35','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гн\', `delete`=\'1\' WHERE `id`=\'28914\' LIMIT 1'),
(10941,2,NULL,NULL,43507,'2019-08-20 11:25:24','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ге\', `delete`=\'1\' WHERE `id`=\'43507\' LIMIT 1'),
(10942,2,NULL,NULL,42382,'2019-08-20 11:27:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гщ\', `delete`=\'1\' WHERE `id`=\'42382\' LIMIT 1'),
(10943,2,NULL,NULL,40370,'2019-08-20 11:27:44','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:хщ\', `delete`=\'1\' WHERE `id`=\'40370\' LIMIT 1'),
(10944,2,NULL,NULL,40370,'2019-08-20 11:27:54','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:хщ Видалення:хщ\', `delete`=\'1\' WHERE `id`=\'40370\' LIMIT 1'),
(10945,2,NULL,NULL,41477,'2019-08-20 11:39:30','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'41477\' LIMIT 1'),
(10946,2,NULL,NULL,43521,'2019-08-20 11:42:52','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'неможе 19 то свято і в тата день народження (казала що то може бути інга год або день) Видалення:не\', `delete`=\'1\' WHERE `id`=\'43521\' LIMIT 1'),
(10947,2,NULL,NULL,41546,'2019-08-20 11:51:52','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:зг\', `delete`=\'1\' WHERE `id`=\'41546\' LIMIT 1'),
(10948,2,NULL,NULL,43681,'2019-08-20 11:53:36','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:їдх\', `delete`=\'1\' WHERE `id`=\'43681\' LIMIT 1'),
(10949,2,NULL,NULL,43683,'2019-08-20 12:03:54','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'1 наростити Видалення:ег\', `delete`=\'1\' WHERE `id`=\'43683\' LIMIT 1'),
(10950,2,NULL,NULL,43677,'2019-08-20 12:06:30','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рн\', `delete`=\'1\' WHERE `id`=\'43677\' LIMIT 1'),
(10951,2,NULL,NULL,43685,'2019-08-20 12:07:47','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ге\', `delete`=\'1\' WHERE `id`=\'43685\' LIMIT 1'),
(10952,2,NULL,NULL,43685,'2019-08-20 12:07:34','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ге Видалення:ге\', `delete`=\'1\' WHERE `id`=\'43685\' LIMIT 1'),
(10953,2,NULL,NULL,42784,'2019-08-20 12:13:00','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гн\', `delete`=\'1\' WHERE `id`=\'42784\' LIMIT 1'),
(10954,2,NULL,NULL,43021,'2019-08-20 12:30:30','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:оп\', `delete`=\'1\' WHERE `id`=\'43021\' LIMIT 1'),
(10955,2,NULL,NULL,43689,'2019-08-20 12:30:36','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:е\', `delete`=\'1\' WHERE `id`=\'43689\' LIMIT 1'),
(10956,2,NULL,NULL,43691,'2019-08-20 12:40:41','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рл\', `delete`=\'1\' WHERE `id`=\'43691\' LIMIT 1'),
(10957,2,NULL,NULL,43693,'2019-08-20 12:49:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ге\', `delete`=\'1\' WHERE `id`=\'43693\' LIMIT 1'),
(10958,2,NULL,NULL,43696,'2019-08-20 12:52:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н\', `delete`=\'1\' WHERE `id`=\'43696\' LIMIT 1'),
(10959,2,NULL,NULL,43558,'2019-08-20 12:54:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ра\', `delete`=\'1\' WHERE `id`=\'43558\' LIMIT 1'),
(10960,2,NULL,NULL,39981,'2019-08-20 12:57:41','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:оп\', `delete`=\'1\' WHERE `id`=\'39981\' LIMIT 1'),
(10961,2,NULL,NULL,40876,'2019-08-20 12:59:28','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:оп\', `delete`=\'1\' WHERE `id`=\'40876\' LIMIT 1'),
(10962,2,NULL,NULL,39676,'2019-08-20 12:59:48','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ра\', `delete`=\'1\' WHERE `id`=\'39676\' LIMIT 1'),
(10963,2,NULL,NULL,43660,'2019-08-20 13:13:54','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'бабич тетяна 0669284311 Видалення:хдл\', `delete`=\'1\' WHERE `id`=\'43660\' LIMIT 1'),
(10964,2,NULL,NULL,43603,'2019-08-20 13:23:31','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ге\', `delete`=\'1\' WHERE `id`=\'43603\' LIMIT 1'),
(10965,2,NULL,NULL,43301,'2019-08-20 13:49:14','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'43301\' LIMIT 1'),
(10966,2,NULL,NULL,43302,'2019-08-20 13:49:22','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:р\', `delete`=\'1\' WHERE `id`=\'43302\' LIMIT 1'),
(10967,2,NULL,NULL,43712,'2019-08-20 13:50:56','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ор\', `delete`=\'1\' WHERE `id`=\'43712\' LIMIT 1'),
(10968,2,NULL,NULL,39973,'2019-08-20 13:53:50','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:оп\', `delete`=\'1\' WHERE `id`=\'39973\' LIMIT 1'),
(10969,2,NULL,NULL,41894,'2019-08-20 13:54:39','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:оп\', `delete`=\'1\' WHERE `id`=\'41894\' LIMIT 1'),
(10970,2,NULL,NULL,43708,'2019-08-20 14:31:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н\', `delete`=\'1\' WHERE `id`=\'43708\' LIMIT 1'),
(10971,2,NULL,NULL,43204,'2019-08-20 15:01:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'буде мама Видалення:шг\', `delete`=\'1\' WHERE `id`=\'43204\' LIMIT 1'),
(10972,2,NULL,NULL,43562,'2019-08-20 15:40:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нг\', `delete`=\'1\' WHERE `id`=\'43562\' LIMIT 1'),
(10973,2,NULL,NULL,43564,'2019-08-20 15:40:20','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:е\', `delete`=\'1\' WHERE `id`=\'43564\' LIMIT 1'),
(10974,2,NULL,NULL,43566,'2019-08-20 15:40:28','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:е\', `delete`=\'1\' WHERE `id`=\'43566\' LIMIT 1'),
(10975,2,NULL,NULL,43568,'2019-08-20 15:40:35','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:5е\', `delete`=\'1\' WHERE `id`=\'43568\' LIMIT 1'),
(10976,2,NULL,NULL,43568,'2019-08-20 15:40:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:5е Видалення:е\', `delete`=\'1\' WHERE `id`=\'43568\' LIMIT 1'),
(10977,2,NULL,NULL,43570,'2019-08-20 15:40:47','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:е\', `delete`=\'1\' WHERE `id`=\'43570\' LIMIT 1'),
(10978,2,NULL,NULL,43146,'2019-08-20 15:44:12','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гн\', `delete`=\'1\' WHERE `id`=\'43146\' LIMIT 1'),
(10979,2,NULL,NULL,42776,'2019-08-20 15:47:28','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'буде аліна Видалення:жє\', `delete`=\'1\' WHERE `id`=\'42776\' LIMIT 1'),
(10980,2,NULL,NULL,42783,'2019-08-20 15:52:36','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'42783\' LIMIT 1'),
(10981,2,NULL,NULL,43721,'2019-08-20 16:46:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:г\', `delete`=\'1\' WHERE `id`=\'43721\' LIMIT 1'),
(10982,2,NULL,NULL,43452,'2019-08-21 08:58:03','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:п\', `delete`=\'1\' WHERE `id`=\'43452\' LIMIT 1'),
(10983,2,NULL,NULL,43459,'2019-08-21 09:21:24','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:щгр\', `delete`=\'1\' WHERE `id`=\'43459\' LIMIT 1'),
(10984,2,NULL,NULL,43769,'2019-08-21 10:43:04','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н8\', `delete`=\'1\' WHERE `id`=\'43769\' LIMIT 1'),
(10985,2,NULL,NULL,42646,'2019-08-21 11:54:03','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:=0щ\', `delete`=\'1\' WHERE `id`=\'42646\' LIMIT 1'),
(10986,2,NULL,NULL,42295,'2019-08-21 11:57:43','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:-ш9\', `delete`=\'1\' WHERE `id`=\'42295\' LIMIT 1'),
(10987,2,NULL,NULL,43687,'2019-08-21 12:27:50','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:до\', `delete`=\'1\' WHERE `id`=\'43687\' LIMIT 1'),
(10988,2,NULL,NULL,43755,'2019-08-21 12:30:34','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:л\', `delete`=\'1\' WHERE `id`=\'43755\' LIMIT 1'),
(10989,2,NULL,NULL,43311,'2019-08-21 12:32:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:г\', `delete`=\'1\' WHERE `id`=\'43311\' LIMIT 1'),
(10990,2,NULL,NULL,41585,'2019-08-21 12:38:49','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:г\', `delete`=\'1\' WHERE `id`=\'41585\' LIMIT 1'),
(10991,2,NULL,NULL,43400,'2019-08-21 12:48:37','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ег\', `delete`=\'1\' WHERE `id`=\'43400\' LIMIT 1'),
(10992,2,NULL,NULL,43595,'2019-08-21 12:48:51','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ге\', `delete`=\'1\' WHERE `id`=\'43595\' LIMIT 1'),
(10993,2,NULL,NULL,43041,'2019-08-21 13:34:47','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ре\', `delete`=\'1\' WHERE `id`=\'43041\' LIMIT 1'),
(10994,2,NULL,NULL,43791,'2019-08-21 13:34:52','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'43791\' LIMIT 1'),
(10995,2,NULL,NULL,43793,'2019-08-21 13:41:20','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'буде знайома Видалення:зї\', `delete`=\'1\' WHERE `id`=\'43793\' LIMIT 1'),
(10996,2,NULL,NULL,43369,'2019-08-21 13:49:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:9г\', `delete`=\'1\' WHERE `id`=\'43369\' LIMIT 1'),
(10997,2,NULL,NULL,43711,'2019-08-21 14:31:58','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'кінчики буде Настя Видалення:рно\', `delete`=\'1\' WHERE `id`=\'43711\' LIMIT 1'),
(10998,2,NULL,NULL,43797,'2019-08-21 14:37:36','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ег\', `delete`=\'1\' WHERE `id`=\'43797\' LIMIT 1'),
(10999,2,NULL,NULL,43799,'2019-08-21 14:37:51','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'може бути не комплекс Видалення:н\', `delete`=\'1\' WHERE `id`=\'43799\' LIMIT 1'),
(11000,2,NULL,NULL,34160,'2019-08-21 15:00:23','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'34160\' LIMIT 1');

INSERT INTO `shedules_history` VALUES 
(11001,2,NULL,NULL,43289,'2019-08-21 15:27:13','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'буде білінська наталя Видалення:гн\', `delete`=\'1\' WHERE `id`=\'43289\' LIMIT 1'),
(11002,2,NULL,NULL,43287,'2019-08-21 15:27:24','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'буде білінська наталя Видалення:г\', `delete`=\'1\' WHERE `id`=\'43287\' LIMIT 1'),
(11003,2,NULL,NULL,43288,'2019-08-21 15:27:44','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'буде білінська наталя Видалення:ен\', `delete`=\'1\' WHERE `id`=\'43288\' LIMIT 1'),
(11004,2,NULL,NULL,43286,'2019-08-21 15:28:24','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'буде білінська наталя Видалення:нг\', `delete`=\'1\' WHERE `id`=\'43286\' LIMIT 1'),
(11005,2,NULL,NULL,43768,'2019-08-21 15:32:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нк\', `delete`=\'1\' WHERE `id`=\'43768\' LIMIT 1'),
(11006,2,NULL,NULL,43816,'2019-08-21 17:21:20','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нк\', `delete`=\'1\' WHERE `id`=\'43816\' LIMIT 1'),
(11007,2,NULL,NULL,43201,'2019-08-21 17:23:27','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'буде мама Видалення:ге\', `delete`=\'1\' WHERE `id`=\'43201\' LIMIT 1'),
(11008,2,NULL,NULL,43202,'2019-08-21 17:24:00','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'буде мама Видалення:нг\', `delete`=\'1\' WHERE `id`=\'43202\' LIMIT 1'),
(11009,2,NULL,NULL,43110,'2019-08-22 09:32:51','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:9гщ\', `delete`=\'1\' WHERE `id`=\'43110\' LIMIT 1'),
(11010,2,NULL,NULL,43587,'2019-08-22 09:35:14','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ге\', `delete`=\'1\' WHERE `id`=\'43587\' LIMIT 1'),
(11011,2,NULL,NULL,43668,'2019-08-22 10:21:18','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нк\', `delete`=\'1\' WHERE `id`=\'43668\' LIMIT 1'),
(11012,2,NULL,NULL,42327,'2019-08-22 11:14:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'в миколаївної на депіляції Видалення:шг\', `delete`=\'1\' WHERE `id`=\'42327\' LIMIT 1'),
(11013,2,NULL,NULL,43067,'2019-08-22 11:40:33','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ре\', `delete`=\'1\' WHERE `id`=\'43067\' LIMIT 1'),
(11014,2,NULL,NULL,43066,'2019-08-22 11:40:57','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:на\', `delete`=\'1\' WHERE `id`=\'43066\' LIMIT 1'),
(11015,2,NULL,NULL,43066,'2019-08-22 11:41:12','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:на Видалення:рп\', `delete`=\'1\' WHERE `id`=\'43066\' LIMIT 1'),
(11016,2,NULL,NULL,43486,'2019-08-22 11:41:28','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'43486\' LIMIT 1'),
(11017,2,NULL,NULL,43154,'2019-08-22 11:44:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:е\', `delete`=\'1\' WHERE `id`=\'43154\' LIMIT 1'),
(11018,2,NULL,NULL,43846,'2019-08-22 11:51:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'буде галина Видалення:рш\', `delete`=\'1\' WHERE `id`=\'43846\' LIMIT 1'),
(11019,2,NULL,NULL,42700,'2019-08-22 11:57:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:е\', `delete`=\'1\' WHERE `id`=\'42700\' LIMIT 1'),
(11020,2,NULL,NULL,43355,'2019-08-22 11:58:01','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пр\', `delete`=\'1\' WHERE `id`=\'43355\' LIMIT 1'),
(11021,2,NULL,NULL,40552,'2019-08-22 12:07:14','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нш\', `delete`=\'1\' WHERE `id`=\'40552\' LIMIT 1'),
(11022,2,NULL,NULL,43191,'2019-08-22 12:23:30','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ге\', `delete`=\'1\' WHERE `id`=\'43191\' LIMIT 1'),
(11023,2,NULL,NULL,43524,'2019-08-22 12:29:52','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:кн\', `delete`=\'1\' WHERE `id`=\'43524\' LIMIT 1'),
(11024,2,NULL,NULL,43851,'2019-08-22 12:33:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н\', `delete`=\'1\' WHERE `id`=\'43851\' LIMIT 1'),
(11025,2,NULL,NULL,40553,'2019-08-22 12:34:50','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лорпа\', `delete`=\'1\' WHERE `id`=\'40553\' LIMIT 1'),
(11026,2,NULL,NULL,43828,'2019-08-22 12:44:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:апрнго\', `delete`=\'1\' WHERE `id`=\'43828\' LIMIT 1'),
(11027,2,NULL,NULL,43860,'2019-08-22 13:26:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'тіль чистка  Видалення:ег\', `delete`=\'1\' WHERE `id`=\'43860\' LIMIT 1'),
(11028,2,NULL,NULL,43849,'2019-08-22 14:05:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:щз\', `delete`=\'1\' WHERE `id`=\'43849\' LIMIT 1'),
(11029,2,NULL,NULL,43777,'2019-08-22 14:10:23','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ег\', `delete`=\'1\' WHERE `id`=\'43777\' LIMIT 1'),
(11030,2,NULL,NULL,43303,'2019-08-22 14:10:41','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ге\', `delete`=\'1\' WHERE `id`=\'43303\' LIMIT 1'),
(11031,2,NULL,NULL,42411,'2019-08-22 14:26:30','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ргщ\', `delete`=\'1\' WHERE `id`=\'42411\' LIMIT 1'),
(11032,2,NULL,NULL,42408,'2019-08-22 14:27:22','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'мама Видалення:гн\', `delete`=\'1\' WHERE `id`=\'42408\' LIMIT 1'),
(11033,2,NULL,NULL,42470,'2019-08-22 14:32:33','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ег\', `delete`=\'1\' WHERE `id`=\'42470\' LIMIT 1'),
(11034,2,NULL,NULL,31190,'2019-08-22 16:54:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ге\', `delete`=\'1\' WHERE `id`=\'31190\' LIMIT 1'),
(11035,2,NULL,NULL,42573,'2019-08-23 09:11:18','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:j\', `delete`=\'1\' WHERE `id`=\'42573\' LIMIT 1'),
(11036,2,NULL,NULL,42252,'2019-08-23 11:14:11','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:8\', `delete`=\'1\' WHERE `id`=\'42252\' LIMIT 1'),
(11037,2,NULL,NULL,42740,'2019-08-23 11:15:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:хщ\', `delete`=\'1\' WHERE `id`=\'42740\' LIMIT 1'),
(11038,2,NULL,NULL,42462,'2019-08-23 11:15:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:шж\', `delete`=\'1\' WHERE `id`=\'42462\' LIMIT 1'),
(11039,2,NULL,NULL,42572,'2019-08-23 11:19:10','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гп\', `delete`=\'1\' WHERE `id`=\'42572\' LIMIT 1'),
(11040,2,NULL,NULL,43540,'2019-08-23 11:44:33','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:озш\', `delete`=\'1\' WHERE `id`=\'43540\' LIMIT 1'),
(11041,2,NULL,NULL,43539,'2019-08-23 11:44:40','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'43539\' LIMIT 1'),
(11042,2,NULL,NULL,43862,'2019-08-23 13:00:51','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'43862\' LIMIT 1'),
(11043,2,NULL,NULL,43763,'2019-08-23 13:22:46','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:жшщз\', `delete`=\'1\' WHERE `id`=\'43763\' LIMIT 1'),
(11044,2,NULL,NULL,43604,'2019-08-23 13:35:10','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ж\', `delete`=\'1\' WHERE `id`=\'43604\' LIMIT 1'),
(11045,2,NULL,NULL,36190,'2019-08-23 13:36:06','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:озг\', `delete`=\'1\' WHERE `id`=\'36190\' LIMIT 1'),
(11046,2,NULL,NULL,42881,'2019-08-23 15:06:46','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:хощ\', `delete`=\'1\' WHERE `id`=\'42881\' LIMIT 1'),
(11047,2,NULL,NULL,43922,'2019-08-23 15:50:28','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лп\', `delete`=\'1\' WHERE `id`=\'43922\' LIMIT 1'),
(11048,2,NULL,NULL,43902,'2019-08-23 15:51:43','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'1 ніготь Видалення:н\', `delete`=\'1\' WHERE `id`=\'43902\' LIMIT 1'),
(11049,2,NULL,NULL,43269,'2019-08-23 16:55:17','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:па\', `delete`=\'1\' WHERE `id`=\'43269\' LIMIT 1'),
(11050,2,NULL,NULL,43270,'2019-08-23 16:55:44','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'43270\' LIMIT 1'),
(11051,2,NULL,NULL,43268,'2019-08-23 16:55:58','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:па\', `delete`=\'1\' WHERE `id`=\'43268\' LIMIT 1'),
(11052,2,NULL,NULL,43267,'2019-08-23 16:56:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'43267\' LIMIT 1'),
(11053,2,NULL,NULL,43266,'2019-08-23 16:56:20','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:е\', `delete`=\'1\' WHERE `id`=\'43266\' LIMIT 1'),
(11054,2,NULL,NULL,43265,'2019-08-23 16:56:31','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:е\', `delete`=\'1\' WHERE `id`=\'43265\' LIMIT 1'),
(11055,2,NULL,NULL,41515,'2019-08-23 16:56:45','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:е\', `delete`=\'1\' WHERE `id`=\'41515\' LIMIT 1'),
(11056,2,NULL,NULL,43263,'2019-08-23 16:57:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:е\', `delete`=\'1\' WHERE `id`=\'43263\' LIMIT 1'),
(11057,2,NULL,NULL,43262,'2019-08-23 16:57:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:е\', `delete`=\'1\' WHERE `id`=\'43262\' LIMIT 1'),
(11058,2,NULL,NULL,43261,'2019-08-23 16:57:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:е\', `delete`=\'1\' WHERE `id`=\'43261\' LIMIT 1'),
(11059,2,NULL,NULL,42755,'2019-08-26 08:37:03','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:апролдж\', `delete`=\'1\' WHERE `id`=\'42755\' LIMIT 1'),
(11060,2,NULL,NULL,42995,'2019-08-26 09:11:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нг\', `delete`=\'1\' WHERE `id`=\'42995\' LIMIT 1'),
(11061,2,NULL,NULL,43764,'2019-08-26 09:33:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ен\', `delete`=\'1\' WHERE `id`=\'43764\' LIMIT 1'),
(11062,2,NULL,NULL,43887,'2019-08-26 09:46:40','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'дочка Видалення:н\', `delete`=\'1\' WHERE `id`=\'43887\' LIMIT 1'),
(11063,2,NULL,NULL,43948,'2019-08-26 09:52:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'буде віка Видалення:76\', `delete`=\'1\' WHERE `id`=\'43948\' LIMIT 1'),
(11064,2,NULL,NULL,43875,'2019-08-26 10:00:54','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гн\', `delete`=\'1\' WHERE `id`=\'43875\' LIMIT 1'),
(11065,2,NULL,NULL,42848,'2019-08-26 10:04:30','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'наша  Видалення:н08\', `delete`=\'1\' WHERE `id`=\'42848\' LIMIT 1'),
(11066,2,NULL,NULL,43621,'2019-08-26 10:04:49','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:5\', `delete`=\'1\' WHERE `id`=\'43621\' LIMIT 1'),
(11067,2,NULL,NULL,42414,'2019-08-26 10:04:59','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'42414\' LIMIT 1'),
(11068,2,NULL,NULL,39276,'2019-08-26 10:09:46','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:о\', `delete`=\'1\' WHERE `id`=\'39276\' LIMIT 1'),
(11069,2,NULL,NULL,33810,'2019-08-26 10:25:49','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:о\', `delete`=\'1\' WHERE `id`=\'33810\' LIMIT 1'),
(11070,2,NULL,NULL,33812,'2019-08-26 10:26:12','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:е\', `delete`=\'1\' WHERE `id`=\'33812\' LIMIT 1'),
(11071,2,NULL,NULL,42807,'2019-08-26 11:11:28','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гн\', `delete`=\'1\' WHERE `id`=\'42807\' LIMIT 1'),
(11072,2,NULL,NULL,43726,'2019-08-26 11:12:57','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:шрз\', `delete`=\'1\' WHERE `id`=\'43726\' LIMIT 1'),
(11073,2,NULL,NULL,41360,'2019-08-26 11:36:50','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:шг\', `delete`=\'1\' WHERE `id`=\'41360\' LIMIT 1'),
(11074,2,NULL,NULL,41360,'2019-08-26 11:36:57','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:шг Видалення:е\', `delete`=\'1\' WHERE `id`=\'41360\' LIMIT 1'),
(11075,2,NULL,NULL,41359,'2019-08-26 11:37:11','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лн\', `delete`=\'1\' WHERE `id`=\'41359\' LIMIT 1'),
(11076,2,NULL,NULL,43975,'2019-08-26 12:34:12','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'буде люба Видалення:е\', `delete`=\'1\' WHERE `id`=\'43975\' LIMIT 1'),
(11077,2,NULL,NULL,43786,'2019-08-26 13:32:24','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:l\', `delete`=\'1\' WHERE `id`=\'43786\' LIMIT 1'),
(11078,2,NULL,NULL,40715,'2019-08-26 13:49:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гн\', `delete`=\'1\' WHERE `id`=\'40715\' LIMIT 1'),
(11079,2,NULL,NULL,43983,'2019-08-26 13:57:41','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'мама Видалення:рп\', `delete`=\'1\' WHERE `id`=\'43983\' LIMIT 1'),
(11080,2,NULL,NULL,40157,'2019-08-26 14:14:41','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:л\', `delete`=\'1\' WHERE `id`=\'40157\' LIMIT 1'),
(11081,2,NULL,NULL,41178,'2019-08-26 14:55:51','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ол\', `delete`=\'1\' WHERE `id`=\'41178\' LIMIT 1'),
(11082,2,NULL,NULL,37218,'2019-08-26 14:57:27','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ек\', `delete`=\'1\' WHERE `id`=\'37218\' LIMIT 1'),
(11083,2,NULL,NULL,44004,'2019-08-26 16:14:48','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ге\', `delete`=\'1\' WHERE `id`=\'44004\' LIMIT 1'),
(11084,2,NULL,NULL,43713,'2019-08-26 16:19:52','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:8е\', `delete`=\'1\' WHERE `id`=\'43713\' LIMIT 1'),
(11085,2,NULL,NULL,43982,'2019-08-26 16:25:08','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ек\', `delete`=\'1\' WHERE `id`=\'43982\' LIMIT 1'),
(11086,2,NULL,NULL,28944,'2019-08-26 16:25:32','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гн\', `delete`=\'1\' WHERE `id`=\'28944\' LIMIT 1'),
(11087,2,NULL,NULL,40386,'2019-08-26 16:29:32','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:оп\', `delete`=\'1\' WHERE `id`=\'40386\' LIMIT 1'),
(11088,2,NULL,NULL,40981,'2019-08-26 16:32:56','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ш\', `delete`=\'1\' WHERE `id`=\'40981\' LIMIT 1'),
(11089,2,NULL,NULL,42567,'2019-08-26 16:33:13','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'в пахолок має бути повна Видалення:6\', `delete`=\'1\' WHERE `id`=\'42567\' LIMIT 1'),
(11090,2,NULL,NULL,42566,'2019-08-26 16:33:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'в пахолок має бути повна Видалення:оп\', `delete`=\'1\' WHERE `id`=\'42566\' LIMIT 1'),
(11091,2,NULL,NULL,43841,'2019-08-26 16:57:27','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'там сивина в 2 людей волося коротке Видалення:жщ\', `delete`=\'1\' WHERE `id`=\'43841\' LIMIT 1'),
(11092,2,NULL,NULL,40381,'2019-08-26 17:14:19','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:па\', `delete`=\'1\' WHERE `id`=\'40381\' LIMIT 1'),
(11093,2,NULL,NULL,43872,'2019-08-26 17:19:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:апр\', `delete`=\'1\' WHERE `id`=\'43872\' LIMIT 1'),
(11094,2,NULL,NULL,43873,'2019-08-26 17:19:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:апир\', `delete`=\'1\' WHERE `id`=\'43873\' LIMIT 1'),
(11095,2,NULL,NULL,43866,'2019-08-27 09:22:35','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ор\', `delete`=\'1\' WHERE `id`=\'43866\' LIMIT 1'),
(11096,2,NULL,NULL,43778,'2019-08-27 09:23:52','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ег\', `delete`=\'1\' WHERE `id`=\'43778\' LIMIT 1'),
(11097,2,NULL,NULL,41862,'2019-08-27 09:32:00','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ї0шг9-\', `delete`=\'1\' WHERE `id`=\'41862\' LIMIT 1'),
(11098,2,NULL,NULL,42734,'2019-08-27 09:33:46','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н\', `delete`=\'1\' WHERE `id`=\'42734\' LIMIT 1'),
(11099,2,NULL,NULL,40266,'2019-08-27 10:02:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ге\', `delete`=\'1\' WHERE `id`=\'40266\' LIMIT 1'),
(11100,2,NULL,NULL,36486,'2019-08-27 10:03:08','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:=ш\', `delete`=\'1\' WHERE `id`=\'36486\' LIMIT 1'),
(11101,2,NULL,NULL,43957,'2019-08-27 10:03:46','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ге\', `delete`=\'1\' WHERE `id`=\'43957\' LIMIT 1'),
(11102,2,NULL,NULL,41216,'2019-08-27 10:17:45','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:-ш9\', `delete`=\'1\' WHERE `id`=\'41216\' LIMIT 1'),
(11103,2,NULL,NULL,41217,'2019-08-27 10:18:30','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:-ш9\', `delete`=\'1\' WHERE `id`=\'41217\' LIMIT 1'),
(11104,2,NULL,NULL,42963,'2019-08-27 13:10:30','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рп\', `delete`=\'1\' WHERE `id`=\'42963\' LIMIT 1'),
(11105,2,NULL,NULL,42962,'2019-08-27 13:10:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:р\', `delete`=\'1\' WHERE `id`=\'42962\' LIMIT 1'),
(11106,2,NULL,NULL,42354,'2019-08-27 13:32:40','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'буде аліна Видалення:од\', `delete`=\'1\' WHERE `id`=\'42354\' LIMIT 1'),
(11107,2,NULL,NULL,44064,'2019-08-27 13:39:41','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:хї\', `delete`=\'1\' WHERE `id`=\'44064\' LIMIT 1'),
(11108,2,NULL,NULL,42195,'2019-08-27 14:17:13','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рп\', `delete`=\'1\' WHERE `id`=\'42195\' LIMIT 1'),
(11109,2,NULL,NULL,42194,'2019-08-27 14:17:32','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:оп\', `delete`=\'1\' WHERE `id`=\'42194\' LIMIT 1'),
(11110,2,NULL,NULL,43571,'2019-08-27 15:09:20','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'43571\' LIMIT 1'),
(11111,2,NULL,NULL,43572,'2019-08-27 15:09:58','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ае\', `delete`=\'1\' WHERE `id`=\'43572\' LIMIT 1'),
(11112,2,NULL,NULL,40700,'2019-08-27 16:30:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:з9гш\', `delete`=\'1\' WHERE `id`=\'40700\' LIMIT 1'),
(11113,2,NULL,NULL,43656,'2019-08-27 16:34:37','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:п\', `delete`=\'1\' WHERE `id`=\'43656\' LIMIT 1'),
(11114,2,NULL,NULL,42400,'2019-08-27 16:35:43','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'буде марія пелихата Видалення:л\', `delete`=\'1\' WHERE `id`=\'42400\' LIMIT 1'),
(11115,2,NULL,NULL,44018,'2019-08-27 16:41:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рл\', `delete`=\'1\' WHERE `id`=\'44018\' LIMIT 1'),
(11116,2,NULL,NULL,43880,'2019-08-27 16:42:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ке6\', `delete`=\'1\' WHERE `id`=\'43880\' LIMIT 1'),
(11117,2,NULL,NULL,40459,'2019-08-27 16:44:08','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:щєх\', `delete`=\'1\' WHERE `id`=\'40459\' LIMIT 1'),
(11118,2,NULL,NULL,39876,'2019-08-27 16:48:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пр\', `delete`=\'1\' WHERE `id`=\'39876\' LIMIT 1'),
(11119,2,NULL,NULL,42986,'2019-08-27 16:48:36','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:о\', `delete`=\'1\' WHERE `id`=\'42986\' LIMIT 1'),
(11120,2,NULL,NULL,42164,'2019-08-27 16:49:18','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ен\', `delete`=\'1\' WHERE `id`=\'42164\' LIMIT 1'),
(11121,2,NULL,NULL,42164,'2019-08-27 16:49:24','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ен Видалення:р\', `delete`=\'1\' WHERE `id`=\'42164\' LIMIT 1'),
(11122,2,NULL,NULL,43402,'2019-08-27 16:50:52','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ррт\', `delete`=\'1\' WHERE `id`=\'43402\' LIMIT 1'),
(11123,2,NULL,NULL,43959,'2019-08-27 17:00:03','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ро\', `delete`=\'1\' WHERE `id`=\'43959\' LIMIT 1'),
(11124,2,NULL,NULL,43224,'2019-08-27 17:00:56','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гщ\', `delete`=\'1\' WHERE `id`=\'43224\' LIMIT 1'),
(11125,2,NULL,NULL,43136,'2019-08-27 17:05:57','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ге\', `delete`=\'1\' WHERE `id`=\'43136\' LIMIT 1'),
(11126,2,NULL,NULL,44085,'2019-08-27 17:10:21','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:крн\', `delete`=\'1\' WHERE `id`=\'44085\' LIMIT 1'),
(11127,2,NULL,NULL,44097,'2019-08-27 18:31:21','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'на нігті до діани  Видалення:аа\', `delete`=\'1\' WHERE `id`=\'44097\' LIMIT 1'),
(11128,2,NULL,NULL,41731,'2019-08-27 19:20:58','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:55апрол\', `delete`=\'1\' WHERE `id`=\'41731\' LIMIT 1'),
(11129,2,NULL,NULL,43966,'2019-08-28 09:23:00','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гн\', `delete`=\'1\' WHERE `id`=\'43966\' LIMIT 1'),
(11130,2,NULL,NULL,41177,'2019-08-28 09:28:31','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:зг9\', `delete`=\'1\' WHERE `id`=\'41177\' LIMIT 1'),
(11131,2,NULL,NULL,44020,'2019-08-28 09:29:10','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:57\', `delete`=\'1\' WHERE `id`=\'44020\' LIMIT 1'),
(11132,2,NULL,NULL,40354,'2019-08-28 10:23:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лр\', `delete`=\'1\' WHERE `id`=\'40354\' LIMIT 1'),
(11133,2,NULL,NULL,41900,'2019-08-28 10:24:53','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ге\', `delete`=\'1\' WHERE `id`=\'41900\' LIMIT 1'),
(11134,2,NULL,NULL,44123,'2019-08-28 10:27:59','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нг\', `delete`=\'1\' WHERE `id`=\'44123\' LIMIT 1'),
(11135,2,NULL,NULL,43037,'2019-08-28 10:47:11','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:од\', `delete`=\'1\' WHERE `id`=\'43037\' LIMIT 1'),
(11136,2,NULL,NULL,42561,'2019-08-28 10:48:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:жош\', `delete`=\'1\' WHERE `id`=\'42561\' LIMIT 1'),
(11137,2,NULL,NULL,44124,'2019-08-28 10:59:14','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нк\', `delete`=\'1\' WHERE `id`=\'44124\' LIMIT 1'),
(11138,2,NULL,NULL,44126,'2019-08-28 11:03:45','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:е\', `delete`=\'1\' WHERE `id`=\'44126\' LIMIT 1'),
(11139,2,NULL,NULL,42895,'2019-08-28 11:12:23','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:п\', `delete`=\'1\' WHERE `id`=\'42895\' LIMIT 1'),
(11140,2,NULL,NULL,42791,'2019-08-28 11:19:41','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'42791\' LIMIT 1'),
(11141,2,NULL,NULL,40296,'2019-08-28 11:21:14','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:єз\', `delete`=\'1\' WHERE `id`=\'40296\' LIMIT 1'),
(11142,2,NULL,NULL,43890,'2019-08-28 12:23:30','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рз\', `delete`=\'1\' WHERE `id`=\'43890\' LIMIT 1'),
(11143,2,NULL,NULL,43823,'2019-08-29 09:05:23','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ощ\', `delete`=\'1\' WHERE `id`=\'43823\' LIMIT 1'),
(11144,2,NULL,NULL,42009,'2019-08-29 09:18:47','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:80щ\', `delete`=\'1\' WHERE `id`=\'42009\' LIMIT 1'),
(11145,2,NULL,NULL,42008,'2019-08-29 09:19:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:г-9з\', `delete`=\'1\' WHERE `id`=\'42008\' LIMIT 1'),
(11146,2,NULL,NULL,44081,'2019-08-29 11:11:25','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гн\', `delete`=\'1\' WHERE `id`=\'44081\' LIMIT 1'),
(11147,2,NULL,NULL,43781,'2019-08-29 11:12:45','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:хщл\', `delete`=\'1\' WHERE `id`=\'43781\' LIMIT 1'),
(11148,2,NULL,NULL,43101,'2019-08-29 11:13:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'мама Видалення:нш\', `delete`=\'1\' WHERE `id`=\'43101\' LIMIT 1'),
(11149,2,NULL,NULL,42576,'2019-08-29 11:14:53','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гн\', `delete`=\'1\' WHERE `id`=\'42576\' LIMIT 1'),
(11150,2,NULL,NULL,36881,'2019-08-29 12:29:17','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:дл\', `delete`=\'1\' WHERE `id`=\'36881\' LIMIT 1'),
(11151,2,NULL,NULL,44013,'2019-08-29 12:29:41','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:зш\', `delete`=\'1\' WHERE `id`=\'44013\' LIMIT 1'),
(11152,2,NULL,NULL,43552,'2019-08-29 12:43:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'і малий Видалення:н\', `delete`=\'1\' WHERE `id`=\'43552\' LIMIT 1'),
(11153,2,NULL,NULL,42634,'2019-08-29 14:51:13','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ло\', `delete`=\'1\' WHERE `id`=\'42634\' LIMIT 1'),
(11154,2,NULL,NULL,44063,'2019-08-29 14:56:33','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н\', `delete`=\'1\' WHERE `id`=\'44063\' LIMIT 1'),
(11155,2,NULL,NULL,44009,'2019-08-29 14:56:40','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:оп\', `delete`=\'1\' WHERE `id`=\'44009\' LIMIT 1'),
(11156,2,NULL,NULL,42614,'2019-08-30 08:50:32','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:еп\', `delete`=\'1\' WHERE `id`=\'42614\' LIMIT 1'),
(11157,2,NULL,NULL,43998,'2019-08-30 08:53:20','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'43998\' LIMIT 1'),
(11158,2,NULL,NULL,41523,'2019-08-30 08:58:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:д\', `delete`=\'1\' WHERE `id`=\'41523\' LIMIT 1'),
(11159,2,NULL,NULL,43168,'2019-08-30 09:28:04','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н\', `delete`=\'1\' WHERE `id`=\'43168\' LIMIT 1'),
(11160,2,NULL,NULL,42401,'2019-08-30 09:30:28','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:о\', `delete`=\'1\' WHERE `id`=\'42401\' LIMIT 1'),
(11161,2,NULL,NULL,44102,'2019-08-30 11:01:34','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'44102\' LIMIT 1'),
(11162,2,NULL,NULL,43839,'2019-08-30 11:27:45','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гн\', `delete`=\'1\' WHERE `id`=\'43839\' LIMIT 1'),
(11163,2,NULL,NULL,43181,'2019-08-30 13:25:22','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:щ\', `delete`=\'1\' WHERE `id`=\'43181\' LIMIT 1'),
(11164,2,NULL,NULL,43029,'2019-08-30 13:26:08','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:зїлх\', `delete`=\'1\' WHERE `id`=\'43029\' LIMIT 1'),
(11165,2,NULL,NULL,44019,'2019-08-30 15:56:19','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ооо\', `delete`=\'1\' WHERE `id`=\'44019\' LIMIT 1'),
(11166,2,NULL,NULL,44186,'2019-08-30 16:00:45','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ппр\', `delete`=\'1\' WHERE `id`=\'44186\' LIMIT 1'),
(11167,2,NULL,NULL,42861,'2019-08-30 16:33:40','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:6к\', `delete`=\'1\' WHERE `id`=\'42861\' LIMIT 1'),
(11168,2,NULL,NULL,42934,'2019-08-30 16:33:45','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:е\', `delete`=\'1\' WHERE `id`=\'42934\' LIMIT 1'),
(11169,2,NULL,NULL,43323,'2019-08-30 16:33:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:е\', `delete`=\'1\' WHERE `id`=\'43323\' LIMIT 1'),
(11170,2,NULL,NULL,42759,'2019-08-30 16:58:59','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:шн\', `delete`=\'1\' WHERE `id`=\'42759\' LIMIT 1'),
(11171,2,NULL,NULL,44233,'2019-08-30 17:46:11','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:длогрнпеа\', `delete`=\'1\' WHERE `id`=\'44233\' LIMIT 1'),
(11172,2,NULL,NULL,43909,'2019-08-31 04:55:11','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:до\', `delete`=\'1\' WHERE `id`=\'43909\' LIMIT 1'),
(11173,2,NULL,NULL,41522,'2019-08-31 10:37:46','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нг\', `delete`=\'1\' WHERE `id`=\'41522\' LIMIT 1'),
(11174,2,NULL,NULL,43397,'2019-08-31 10:44:04','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:оп\', `delete`=\'1\' WHERE `id`=\'43397\' LIMIT 1'),
(11175,2,NULL,NULL,44187,'2019-08-31 10:59:17','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:щ\', `delete`=\'1\' WHERE `id`=\'44187\' LIMIT 1'),
(11176,2,NULL,NULL,43999,'2019-08-31 14:25:03','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гн\', `delete`=\'1\' WHERE `id`=\'43999\' LIMIT 1'),
(11177,2,NULL,NULL,40571,'2019-08-31 14:46:08','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ге\', `delete`=\'1\' WHERE `id`=\'40571\' LIMIT 1'),
(11178,2,NULL,NULL,44107,'2019-08-31 15:04:31','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ег\', `delete`=\'1\' WHERE `id`=\'44107\' LIMIT 1'),
(11179,2,NULL,NULL,42575,'2019-08-31 15:04:36','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:е\', `delete`=\'1\' WHERE `id`=\'42575\' LIMIT 1'),
(11180,2,NULL,NULL,42575,'2019-08-31 15:04:43','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:е Видалення:е\', `delete`=\'1\' WHERE `id`=\'42575\' LIMIT 1'),
(11181,2,NULL,NULL,42293,'2019-08-31 15:04:53','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:е\', `delete`=\'1\' WHERE `id`=\'42293\' LIMIT 1'),
(11182,2,NULL,NULL,43458,'2019-08-31 15:53:54','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:шгд\', `delete`=\'1\' WHERE `id`=\'43458\' LIMIT 1'),
(11183,2,NULL,NULL,43530,'2019-09-01 10:01:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:па\', `delete`=\'1\' WHERE `id`=\'43530\' LIMIT 1'),
(11184,2,NULL,NULL,43978,'2019-09-01 10:02:20','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'буде свєта Видалення:к\', `delete`=\'1\' WHERE `id`=\'43978\' LIMIT 1'),
(11185,2,NULL,NULL,44298,'2019-09-01 10:45:30','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рол\', `delete`=\'1\' WHERE `id`=\'44298\' LIMIT 1'),
(11186,1,NULL,NULL,43953,'2019-09-02 10:32:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ге\', `delete`=\'1\' WHERE `id`=\'43953\' LIMIT 1'),
(11187,1,NULL,NULL,44318,'2019-09-02 11:12:18','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:хлщз\', `delete`=\'1\' WHERE `id`=\'44318\' LIMIT 1'),
(11188,1,NULL,NULL,44325,'2019-09-02 11:41:26','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ен\', `delete`=\'1\' WHERE `id`=\'44325\' LIMIT 1'),
(11189,1,NULL,NULL,44328,'2019-09-02 11:44:49','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:79\', `delete`=\'1\' WHERE `id`=\'44328\' LIMIT 1'),
(11190,1,NULL,NULL,42180,'2019-09-02 12:22:14','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:зл\', `delete`=\'1\' WHERE `id`=\'42180\' LIMIT 1'),
(11191,1,NULL,NULL,44076,'2019-09-02 14:33:53','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:з\', `delete`=\'1\' WHERE `id`=\'44076\' LIMIT 1'),
(11192,1,NULL,NULL,43536,'2019-09-03 09:12:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:к\', `delete`=\'1\' WHERE `id`=\'43536\' LIMIT 1'),
(11193,1,NULL,NULL,44357,'2019-09-03 09:37:30','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рп\', `delete`=\'1\' WHERE `id`=\'44357\' LIMIT 1'),
(11194,1,NULL,NULL,44311,'2019-09-03 09:49:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'діти Видалення:джл\', `delete`=\'1\' WHERE `id`=\'44311\' LIMIT 1'),
(11195,1,NULL,NULL,43493,'2019-09-03 10:21:33','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:хлщ\', `delete`=\'1\' WHERE `id`=\'43493\' LIMIT 1'),
(11196,1,NULL,NULL,43775,'2019-09-03 10:24:58','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ге\', `delete`=\'1\' WHERE `id`=\'43775\' LIMIT 1'),
(11197,1,NULL,NULL,44371,'2019-09-03 10:25:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:е\', `delete`=\'1\' WHERE `id`=\'44371\' LIMIT 1'),
(11198,1,NULL,NULL,43939,'2019-09-03 11:03:12','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:8\', `delete`=\'1\' WHERE `id`=\'43939\' LIMIT 1'),
(11199,1,NULL,NULL,44000,'2019-09-03 13:27:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ег\', `delete`=\'1\' WHERE `id`=\'44000\' LIMIT 1'),
(11200,1,NULL,NULL,44409,'2019-09-03 14:02:32','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:хж\', `delete`=\'1\' WHERE `id`=\'44409\' LIMIT 1'),
(11201,1,NULL,NULL,44031,'2019-09-03 14:11:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гн\', `delete`=\'1\' WHERE `id`=\'44031\' LIMIT 1'),
(11202,1,NULL,NULL,42296,'2019-09-03 14:15:12','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:щи\', `delete`=\'1\' WHERE `id`=\'42296\' LIMIT 1'),
(11203,1,NULL,NULL,44425,'2019-09-03 16:32:37','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:кн\', `delete`=\'1\' WHERE `id`=\'44425\' LIMIT 1'),
(11204,1,NULL,NULL,44382,'2019-09-03 16:36:08','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'1 ніготь Видалення:нк\', `delete`=\'1\' WHERE `id`=\'44382\' LIMIT 1'),
(11205,1,NULL,NULL,42033,'2019-09-03 16:37:24','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'42033\' LIMIT 1'),
(11206,1,NULL,NULL,43607,'2019-09-03 16:37:37','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:кн\', `delete`=\'1\' WHERE `id`=\'43607\' LIMIT 1'),
(11207,1,NULL,NULL,43773,'2019-09-03 16:38:31','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ге\', `delete`=\'1\' WHERE `id`=\'43773\' LIMIT 1'),
(11208,1,NULL,NULL,44212,'2019-09-03 16:57:39','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:г\', `delete`=\'1\' WHERE `id`=\'44212\' LIMIT 1'),
(11209,1,NULL,NULL,43640,'2019-09-04 10:02:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н\', `delete`=\'1\' WHERE `id`=\'43640\' LIMIT 1'),
(11210,1,NULL,NULL,44183,'2019-09-04 10:10:22','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'і чистка Видалення:т\', `delete`=\'1\' WHERE `id`=\'44183\' LIMIT 1'),
(11211,1,NULL,NULL,44220,'2019-09-04 10:23:32','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ш\', `delete`=\'1\' WHERE `id`=\'44220\' LIMIT 1'),
(11212,1,NULL,NULL,43229,'2019-09-04 11:14:59','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ж\\n\', `delete`=\'1\' WHERE `id`=\'43229\' LIMIT 1'),
(11213,1,NULL,NULL,44210,'2019-09-04 11:18:48','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:5н\', `delete`=\'1\' WHERE `id`=\'44210\' LIMIT 1'),
(11214,1,NULL,NULL,43517,'2019-09-04 11:22:01','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пр\', `delete`=\'1\' WHERE `id`=\'43517\' LIMIT 1'),
(11215,1,NULL,NULL,42788,'2019-09-04 12:01:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:озл\', `delete`=\'1\' WHERE `id`=\'42788\' LIMIT 1'),
(11216,1,NULL,NULL,42970,'2019-09-04 12:01:39','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:єд\', `delete`=\'1\' WHERE `id`=\'42970\' LIMIT 1'),
(11217,1,NULL,NULL,42441,'2019-09-04 12:59:51','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ге\', `delete`=\'1\' WHERE `id`=\'42441\' LIMIT 1'),
(11218,1,NULL,NULL,42984,'2019-09-04 14:04:04','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гш\', `delete`=\'1\' WHERE `id`=\'42984\' LIMIT 1'),
(11219,1,NULL,NULL,29508,'2019-09-04 16:31:40','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'буде мама Видалення:ге\', `delete`=\'1\' WHERE `id`=\'29508\' LIMIT 1'),
(11220,1,NULL,NULL,39101,'2019-09-05 09:22:58','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'39101\' LIMIT 1'),
(11221,1,NULL,NULL,44498,'2019-09-05 09:32:17','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'44498\' LIMIT 1'),
(11222,1,NULL,NULL,44452,'2019-09-05 10:13:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'ічистка Видалення:е\', `delete`=\'1\' WHERE `id`=\'44452\' LIMIT 1'),
(11223,1,NULL,NULL,44336,'2019-09-05 10:25:34','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:р\', `delete`=\'1\' WHERE `id`=\'44336\' LIMIT 1'),
(11224,1,NULL,NULL,44522,'2019-09-05 13:37:58','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ге\', `delete`=\'1\' WHERE `id`=\'44522\' LIMIT 1'),
(11225,1,NULL,NULL,42330,'2019-09-05 13:40:28','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'дочка Видалення:х\', `delete`=\'1\' WHERE `id`=\'42330\' LIMIT 1'),
(11226,1,NULL,NULL,42329,'2019-09-05 13:40:37','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нш\', `delete`=\'1\' WHERE `id`=\'42329\' LIMIT 1'),
(11227,1,NULL,NULL,42331,'2019-09-05 13:41:03','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'42331\' LIMIT 1'),
(11228,1,NULL,NULL,44226,'2019-09-05 14:03:43','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нш7\', `delete`=\'1\' WHERE `id`=\'44226\' LIMIT 1'),
(11229,1,NULL,NULL,44437,'2019-09-05 15:17:50','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пп\', `delete`=\'1\' WHERE `id`=\'44437\' LIMIT 1'),
(11230,1,NULL,NULL,44524,'2019-09-05 15:21:19','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лз\', `delete`=\'1\' WHERE `id`=\'44524\' LIMIT 1'),
(11231,1,NULL,NULL,40684,'2019-09-05 15:22:23','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нш\', `delete`=\'1\' WHERE `id`=\'40684\' LIMIT 1'),
(11232,1,NULL,NULL,40683,'2019-09-05 15:22:32','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н\', `delete`=\'1\' WHERE `id`=\'40683\' LIMIT 1'),
(11233,1,NULL,NULL,40683,'2019-09-05 15:22:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н Видалення:н\', `delete`=\'1\' WHERE `id`=\'40683\' LIMIT 1'),
(11234,1,NULL,NULL,43772,'2019-09-05 15:23:20','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гн\', `delete`=\'1\' WHERE `id`=\'43772\' LIMIT 1'),
(11235,1,NULL,NULL,44461,'2019-09-05 15:24:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:жл\', `delete`=\'1\' WHERE `id`=\'44461\' LIMIT 1'),
(11236,1,NULL,NULL,44462,'2019-09-05 15:24:45','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рп\', `delete`=\'1\' WHERE `id`=\'44462\' LIMIT 1'),
(11237,1,NULL,NULL,44390,'2019-09-05 15:29:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:г\', `delete`=\'1\' WHERE `id`=\'44390\' LIMIT 1'),
(11238,1,NULL,NULL,44402,'2019-09-05 15:42:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пр\', `delete`=\'1\' WHERE `id`=\'44402\' LIMIT 1'),
(11239,1,NULL,NULL,44540,'2019-09-05 15:46:27','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:о\', `delete`=\'1\' WHERE `id`=\'44540\' LIMIT 1'),
(11240,1,NULL,NULL,29070,'2019-09-05 16:00:17','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'29070\' LIMIT 1'),
(11241,1,NULL,NULL,43045,'2019-09-05 17:26:11','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н\', `delete`=\'1\' WHERE `id`=\'43045\' LIMIT 1'),
(11242,1,NULL,NULL,43046,'2019-09-05 17:26:18','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'мама Видалення:и\', `delete`=\'1\' WHERE `id`=\'43046\' LIMIT 1'),
(11243,1,NULL,NULL,29026,'2019-09-05 17:39:20','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пи\', `delete`=\'1\' WHERE `id`=\'29026\' LIMIT 1'),
(11244,1,NULL,NULL,43729,'2019-09-06 09:27:51','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рп\', `delete`=\'1\' WHERE `id`=\'43729\' LIMIT 1'),
(11245,1,NULL,NULL,43737,'2019-09-06 09:28:59','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ра\', `delete`=\'1\' WHERE `id`=\'43737\' LIMIT 1'),
(11246,1,NULL,NULL,44331,'2019-09-06 10:32:35','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:г808\', `delete`=\'1\' WHERE `id`=\'44331\' LIMIT 1'),
(11247,1,NULL,NULL,42526,'2019-09-06 10:45:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:шз\', `delete`=\'1\' WHERE `id`=\'42526\' LIMIT 1'),
(11248,1,NULL,NULL,43800,'2019-09-06 10:49:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нг\', `delete`=\'1\' WHERE `id`=\'43800\' LIMIT 1'),
(11249,1,NULL,NULL,43801,'2019-09-06 10:49:14','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:кпа\', `delete`=\'1\' WHERE `id`=\'43801\' LIMIT 1'),
(11250,1,NULL,NULL,44532,'2019-09-06 11:57:37','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ег\', `delete`=\'1\' WHERE `id`=\'44532\' LIMIT 1'),
(11251,1,NULL,NULL,43305,'2019-09-06 12:14:04','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'догдяд і маски для дуже сухого і пушистого волося Видалення:зг\', `delete`=\'1\' WHERE `id`=\'43305\' LIMIT 1'),
(11252,1,NULL,NULL,44539,'2019-09-06 15:13:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:\\nщг\', `delete`=\'1\' WHERE `id`=\'44539\' LIMIT 1'),
(11253,1,NULL,NULL,44403,'2019-09-06 15:23:41','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рп\', `delete`=\'1\' WHERE `id`=\'44403\' LIMIT 1'),
(11254,1,NULL,NULL,44253,'2019-09-06 15:45:10','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:к\', `delete`=\'1\' WHERE `id`=\'44253\' LIMIT 1'),
(11255,1,NULL,NULL,44614,'2019-09-06 16:57:26','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'44614\' LIMIT 1'),
(11256,1,NULL,NULL,44391,'2019-09-07 07:17:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ге\', `delete`=\'1\' WHERE `id`=\'44391\' LIMIT 1'),
(11257,1,NULL,NULL,44519,'2019-09-07 08:45:33','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нш\', `delete`=\'1\' WHERE `id`=\'44519\' LIMIT 1'),
(11258,1,NULL,NULL,44518,'2019-09-07 08:46:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пл\', `delete`=\'1\' WHERE `id`=\'44518\' LIMIT 1'),
(11259,1,NULL,NULL,44011,'2019-09-07 09:56:01','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:хг9шж\', `delete`=\'1\' WHERE `id`=\'44011\' LIMIT 1'),
(11260,1,NULL,NULL,44450,'2019-09-07 10:08:28','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гн\', `delete`=\'1\' WHERE `id`=\'44450\' LIMIT 1'),
(11261,1,NULL,NULL,42903,'2019-09-07 10:12:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рл\', `delete`=\'1\' WHERE `id`=\'42903\' LIMIT 1'),
(11262,1,NULL,NULL,44631,'2019-09-07 10:39:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ен\', `delete`=\'1\' WHERE `id`=\'44631\' LIMIT 1'),
(11263,1,NULL,NULL,44500,'2019-09-07 13:15:19','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ар\', `delete`=\'1\' WHERE `id`=\'44500\' LIMIT 1'),
(11264,1,NULL,NULL,44243,'2019-09-07 14:38:10','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пр\', `delete`=\'1\' WHERE `id`=\'44243\' LIMIT 1'),
(11265,1,NULL,NULL,44248,'2019-09-07 14:38:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:оп\', `delete`=\'1\' WHERE `id`=\'44248\' LIMIT 1'),
(11266,1,NULL,NULL,44244,'2019-09-07 14:38:36','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н\', `delete`=\'1\' WHERE `id`=\'44244\' LIMIT 1'),
(11267,1,NULL,NULL,44245,'2019-09-07 14:38:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н\', `delete`=\'1\' WHERE `id`=\'44245\' LIMIT 1'),
(11268,1,NULL,NULL,44636,'2019-09-07 14:39:33','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:оп\', `delete`=\'1\' WHERE `id`=\'44636\' LIMIT 1'),
(11269,1,NULL,NULL,43342,'2019-09-09 09:28:45','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:6\', `delete`=\'1\' WHERE `id`=\'43342\' LIMIT 1'),
(11270,1,NULL,NULL,43240,'2019-09-09 09:28:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нщр\', `delete`=\'1\' WHERE `id`=\'43240\' LIMIT 1'),
(11271,1,NULL,NULL,43239,'2019-09-09 09:29:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:п\', `delete`=\'1\' WHERE `id`=\'43239\' LIMIT 1'),
(11272,1,NULL,NULL,43238,'2019-09-09 09:29:47','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:7\', `delete`=\'1\' WHERE `id`=\'43238\' LIMIT 1'),
(11273,1,NULL,NULL,43237,'2019-09-09 09:29:56','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ш\', `delete`=\'1\' WHERE `id`=\'43237\' LIMIT 1'),
(11274,1,NULL,NULL,44496,'2019-09-09 09:43:23','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'тонування Видалення:ап\', `delete`=\'1\' WHERE `id`=\'44496\' LIMIT 1'),
(11275,1,NULL,NULL,44688,'2019-09-09 10:44:35','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ег\', `delete`=\'1\' WHERE `id`=\'44688\' LIMIT 1'),
(11276,1,NULL,NULL,44448,'2019-09-09 10:48:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'мама Видалення:нщ\', `delete`=\'1\' WHERE `id`=\'44448\' LIMIT 1'),
(11277,1,NULL,NULL,44698,'2019-09-09 11:23:34','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лр\', `delete`=\'1\' WHERE `id`=\'44698\' LIMIT 1'),
(11278,1,NULL,NULL,43943,'2019-09-09 11:30:40','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:оп\', `delete`=\'1\' WHERE `id`=\'43943\' LIMIT 1'),
(11279,1,NULL,NULL,44642,'2019-09-09 11:51:13','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:а\', `delete`=\'1\' WHERE `id`=\'44642\' LIMIT 1'),
(11280,1,NULL,NULL,44573,'2019-09-09 13:20:18','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:кн\', `delete`=\'1\' WHERE `id`=\'44573\' LIMIT 1'),
(11281,1,NULL,NULL,43409,'2019-09-09 13:46:57','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нзшж\', `delete`=\'1\' WHERE `id`=\'43409\' LIMIT 1'),
(11282,1,NULL,NULL,44713,'2019-09-09 14:13:03','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н\', `delete`=\'1\' WHERE `id`=\'44713\' LIMIT 1'),
(11283,1,NULL,NULL,44536,'2019-09-09 14:35:34','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н\', `delete`=\'1\' WHERE `id`=\'44536\' LIMIT 1'),
(11284,1,NULL,NULL,44676,'2019-09-09 16:16:54','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'тонування Видалення:оп\', `delete`=\'1\' WHERE `id`=\'44676\' LIMIT 1'),
(11285,1,NULL,NULL,44729,'2019-09-09 16:28:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рп\', `delete`=\'1\' WHERE `id`=\'44729\' LIMIT 1'),
(11286,1,NULL,NULL,44535,'2019-09-09 17:15:32','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нг\', `delete`=\'1\' WHERE `id`=\'44535\' LIMIT 1'),
(11287,1,NULL,NULL,44554,'2019-09-09 17:26:44','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ен\', `delete`=\'1\' WHERE `id`=\'44554\' LIMIT 1'),
(11288,1,NULL,NULL,43170,'2019-09-10 10:11:26','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ш\', `delete`=\'1\' WHERE `id`=\'43170\' LIMIT 1'),
(11289,1,NULL,NULL,44473,'2019-09-10 10:13:13','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'мама Видалення:гщ\', `delete`=\'1\' WHERE `id`=\'44473\' LIMIT 1'),
(11290,1,NULL,NULL,42580,'2019-09-10 10:17:53','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'буде оксана Видалення:нг\', `delete`=\'1\' WHERE `id`=\'42580\' LIMIT 1'),
(11291,1,NULL,NULL,42581,'2019-09-10 10:18:00','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'буде іванка Видалення:е\', `delete`=\'1\' WHERE `id`=\'42581\' LIMIT 1'),
(11292,1,NULL,NULL,42584,'2019-09-10 10:18:57','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'буде іванна 00447415461013 Видалення:к\', `delete`=\'1\' WHERE `id`=\'42584\' LIMIT 1'),
(11293,1,NULL,NULL,42583,'2019-09-10 10:19:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'буде іванка Видалення:е\', `delete`=\'1\' WHERE `id`=\'42583\' LIMIT 1'),
(11294,1,NULL,NULL,42578,'2019-09-10 10:19:14','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'буде іванна Видалення:е\', `delete`=\'1\' WHERE `id`=\'42578\' LIMIT 1'),
(11295,1,NULL,NULL,42579,'2019-09-10 10:19:25','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'буде оксана Видалення:е\', `delete`=\'1\' WHERE `id`=\'42579\' LIMIT 1'),
(11296,1,NULL,NULL,42582,'2019-09-10 10:19:34','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'буде іванка Видалення:е\', `delete`=\'1\' WHERE `id`=\'42582\' LIMIT 1'),
(11297,1,NULL,NULL,43216,'2019-09-10 13:32:53','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н8\', `delete`=\'1\' WHERE `id`=\'43216\' LIMIT 1'),
(11298,1,NULL,NULL,44460,'2019-09-10 13:48:17','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ег\', `delete`=\'1\' WHERE `id`=\'44460\' LIMIT 1'),
(11299,1,NULL,NULL,44763,'2019-09-10 14:29:36','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н\', `delete`=\'1\' WHERE `id`=\'44763\' LIMIT 1'),
(11300,1,NULL,NULL,44769,'2019-09-10 14:51:43','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'44769\' LIMIT 1'),
(11301,1,NULL,NULL,44525,'2019-09-10 14:56:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:щхж\', `delete`=\'1\' WHERE `id`=\'44525\' LIMIT 1'),
(11302,1,NULL,NULL,43991,'2019-09-10 15:46:36','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:зш\', `delete`=\'1\' WHERE `id`=\'43991\' LIMIT 1'),
(11303,1,NULL,NULL,43251,'2019-09-10 16:05:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:п\', `delete`=\'1\' WHERE `id`=\'43251\' LIMIT 1'),
(11304,1,NULL,NULL,43248,'2019-09-10 16:06:08','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гн\', `delete`=\'1\' WHERE `id`=\'43248\' LIMIT 1'),
(11305,1,NULL,NULL,43250,'2019-09-10 16:06:36','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нг\', `delete`=\'1\' WHERE `id`=\'43250\' LIMIT 1'),
(11306,1,NULL,NULL,43249,'2019-09-10 16:07:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ег\', `delete`=\'1\' WHERE `id`=\'43249\' LIMIT 1'),
(11307,1,NULL,NULL,44507,'2019-09-10 16:29:04','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'буде знайома може бути не комплекс Видалення:рд\', `delete`=\'1\' WHERE `id`=\'44507\' LIMIT 1'),
(11308,2,NULL,NULL,43834,'2019-09-12 11:03:54','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нг\', `delete`=\'1\' WHERE `id`=\'43834\' LIMIT 1'),
(11309,2,NULL,NULL,43491,'2019-09-12 11:11:25','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:р\', `delete`=\'1\' WHERE `id`=\'43491\' LIMIT 1'),
(11310,2,NULL,NULL,44679,'2019-09-12 11:15:19','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нг\', `delete`=\'1\' WHERE `id`=\'44679\' LIMIT 1'),
(11311,2,NULL,NULL,44342,'2019-09-12 11:15:59','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'44342\' LIMIT 1'),
(11312,2,NULL,NULL,44385,'2019-09-12 11:31:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пр\', `delete`=\'1\' WHERE `id`=\'44385\' LIMIT 1'),
(11313,2,NULL,NULL,44798,'2019-09-12 11:35:56','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:е\', `delete`=\'1\' WHERE `id`=\'44798\' LIMIT 1'),
(11314,2,NULL,NULL,44774,'2019-09-12 11:47:26','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нг\', `delete`=\'1\' WHERE `id`=\'44774\' LIMIT 1'),
(11315,2,NULL,NULL,44744,'2019-09-12 11:47:32','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:е\', `delete`=\'1\' WHERE `id`=\'44744\' LIMIT 1'),
(11316,2,NULL,NULL,44791,'2019-09-12 11:48:48','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'Удалити Видалення:шр\', `delete`=\'1\' WHERE `id`=\'44791\' LIMIT 1'),
(11317,2,NULL,NULL,44805,'2019-09-12 12:11:19','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гщ\', `delete`=\'1\' WHERE `id`=\'44805\' LIMIT 1'),
(11318,2,NULL,NULL,44283,'2019-09-12 12:25:49','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ег\', `delete`=\'1\' WHERE `id`=\'44283\' LIMIT 1'),
(11319,2,NULL,NULL,44820,'2019-09-12 12:51:54','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рп\', `delete`=\'1\' WHERE `id`=\'44820\' LIMIT 1'),
(11320,2,NULL,NULL,42532,'2019-09-12 12:56:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ше\', `delete`=\'1\' WHERE `id`=\'42532\' LIMIT 1'),
(11321,2,NULL,NULL,44794,'2019-09-12 12:56:37','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нш\', `delete`=\'1\' WHERE `id`=\'44794\' LIMIT 1'),
(11322,2,NULL,NULL,44793,'2019-09-12 12:56:48','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:е\', `delete`=\'1\' WHERE `id`=\'44793\' LIMIT 1'),
(11323,2,NULL,NULL,44793,'2019-09-12 12:56:52','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:е Видалення:е\', `delete`=\'1\' WHERE `id`=\'44793\' LIMIT 1'),
(11324,2,NULL,NULL,44793,'2019-09-12 12:56:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:е Видалення:е Видалення:е\', `delete`=\'1\' WHERE `id`=\'44793\' LIMIT 1'),
(11325,2,NULL,NULL,44829,'2019-09-12 13:16:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'сестра Видалення:рп\', `delete`=\'1\' WHERE `id`=\'44829\' LIMIT 1'),
(11326,2,NULL,NULL,44828,'2019-09-12 13:16:12','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'сестра Видалення:н5\', `delete`=\'1\' WHERE `id`=\'44828\' LIMIT 1'),
(11327,2,NULL,NULL,44757,'2019-09-12 13:42:24','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:д\', `delete`=\'1\' WHERE `id`=\'44757\' LIMIT 1'),
(11328,2,NULL,NULL,44757,'2019-09-12 13:42:34','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:д Видалення:д\', `delete`=\'1\' WHERE `id`=\'44757\' LIMIT 1'),
(11329,2,NULL,NULL,44837,'2019-09-12 13:42:57','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:зг\', `delete`=\'1\' WHERE `id`=\'44837\' LIMIT 1'),
(11330,2,NULL,NULL,44610,'2019-09-12 14:22:35','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нг\', `delete`=\'1\' WHERE `id`=\'44610\' LIMIT 1'),
(11331,2,NULL,NULL,44660,'2019-09-12 16:26:10','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н\', `delete`=\'1\' WHERE `id`=\'44660\' LIMIT 1'),
(11332,2,NULL,NULL,44694,'2019-09-12 16:55:03','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ег\', `delete`=\'1\' WHERE `id`=\'44694\' LIMIT 1'),
(11333,2,NULL,NULL,44823,'2019-09-12 16:55:17','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:оа\', `delete`=\'1\' WHERE `id`=\'44823\' LIMIT 1'),
(11334,2,NULL,NULL,44846,'2019-09-12 16:59:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гн\', `delete`=\'1\' WHERE `id`=\'44846\' LIMIT 1'),
(11335,2,NULL,NULL,44847,'2019-09-12 16:59:20','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ен\', `delete`=\'1\' WHERE `id`=\'44847\' LIMIT 1'),
(11336,2,NULL,NULL,43575,'2019-09-12 17:04:46','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ао\', `delete`=\'1\' WHERE `id`=\'43575\' LIMIT 1'),
(11337,2,NULL,NULL,43537,'2019-09-13 11:52:33','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:па\', `delete`=\'1\' WHERE `id`=\'43537\' LIMIT 1'),
(11338,2,NULL,NULL,43538,'2019-09-13 11:52:44','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:кн\', `delete`=\'1\' WHERE `id`=\'43538\' LIMIT 1'),
(11339,2,NULL,NULL,44256,'2019-09-13 11:53:28','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ен\', `delete`=\'1\' WHERE `id`=\'44256\' LIMIT 1'),
(11340,2,NULL,NULL,44257,'2019-09-13 11:53:37','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ен\', `delete`=\'1\' WHERE `id`=\'44257\' LIMIT 1'),
(11341,2,NULL,NULL,44264,'2019-09-13 12:02:21','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'44264\' LIMIT 1'),
(11342,2,NULL,NULL,44900,'2019-09-13 13:56:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ег\', `delete`=\'1\' WHERE `id`=\'44900\' LIMIT 1'),
(11343,2,NULL,NULL,44703,'2019-09-13 13:57:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нг\', `delete`=\'1\' WHERE `id`=\'44703\' LIMIT 1'),
(11344,2,NULL,NULL,44704,'2019-09-13 13:57:45','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рр\', `delete`=\'1\' WHERE `id`=\'44704\' LIMIT 1'),
(11345,2,NULL,NULL,44706,'2019-09-13 13:57:53','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'буде оля Видалення:р\', `delete`=\'1\' WHERE `id`=\'44706\' LIMIT 1'),
(11346,2,NULL,NULL,44871,'2019-09-13 14:06:06','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гщ\', `delete`=\'1\' WHERE `id`=\'44871\' LIMIT 1'),
(11347,2,NULL,NULL,44870,'2019-09-13 14:06:14','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'дочка Видалення:рщ\', `delete`=\'1\' WHERE `id`=\'44870\' LIMIT 1'),
(11348,2,NULL,NULL,32824,'2019-09-13 14:41:54','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пр\', `delete`=\'1\' WHERE `id`=\'32824\' LIMIT 1'),
(11349,2,NULL,NULL,32826,'2019-09-13 14:42:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'мама Видалення:рп\', `delete`=\'1\' WHERE `id`=\'32826\' LIMIT 1'),
(11350,2,NULL,NULL,44160,'2019-09-13 16:01:50','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:е\', `delete`=\'1\' WHERE `id`=\'44160\' LIMIT 1'),
(11351,2,NULL,NULL,44783,'2019-09-13 17:25:12','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ааа\', `delete`=\'1\' WHERE `id`=\'44783\' LIMIT 1'),
(11352,2,NULL,NULL,44726,'2019-09-13 18:33:22','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пп\', `delete`=\'1\' WHERE `id`=\'44726\' LIMIT 1'),
(11353,2,NULL,NULL,44904,'2019-09-13 18:47:17','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:п\', `delete`=\'1\' WHERE `id`=\'44904\' LIMIT 1'),
(11354,2,NULL,NULL,44948,'2019-09-13 18:50:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:р\', `delete`=\'1\' WHERE `id`=\'44948\' LIMIT 1'),
(11355,2,NULL,NULL,44834,'2019-09-13 19:38:18','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н8\', `delete`=\'1\' WHERE `id`=\'44834\' LIMIT 1'),
(11356,2,NULL,NULL,43805,'2019-09-13 19:38:28','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:yg\', `delete`=\'1\' WHERE `id`=\'43805\' LIMIT 1'),
(11357,2,NULL,NULL,44506,'2019-09-13 19:40:31','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:п\', `delete`=\'1\' WHERE `id`=\'44506\' LIMIT 1'),
(11358,2,NULL,NULL,44528,'2019-09-13 19:41:22','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'педікюр Видалення:агп\', `delete`=\'1\' WHERE `id`=\'44528\' LIMIT 1'),
(11359,2,NULL,NULL,43188,'2019-09-13 19:43:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:аа\', `delete`=\'1\' WHERE `id`=\'43188\' LIMIT 1'),
(11360,2,NULL,NULL,43187,'2019-09-13 19:43:26','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:g\', `delete`=\'1\' WHERE `id`=\'43187\' LIMIT 1'),
(11361,2,NULL,NULL,44806,'2019-09-13 19:56:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:к\', `delete`=\'1\' WHERE `id`=\'44806\' LIMIT 1'),
(11362,2,NULL,NULL,43644,'2019-09-13 19:57:26','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ry\', `delete`=\'1\' WHERE `id`=\'43644\' LIMIT 1'),
(11363,2,NULL,NULL,44674,'2019-09-14 10:39:56','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пип\', `delete`=\'1\' WHERE `id`=\'44674\' LIMIT 1'),
(11364,2,NULL,NULL,43221,'2019-09-14 10:40:11','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:fbggg\', `delete`=\'1\' WHERE `id`=\'43221\' LIMIT 1'),
(11365,2,NULL,NULL,44788,'2019-09-14 11:12:08','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:а\', `delete`=\'1\' WHERE `id`=\'44788\' LIMIT 1'),
(11366,2,NULL,NULL,30118,'2019-09-14 11:31:20','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:о\', `delete`=\'1\' WHERE `id`=\'30118\' LIMIT 1'),
(11367,2,NULL,NULL,44449,'2019-09-14 11:40:20','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ut\', `delete`=\'1\' WHERE `id`=\'44449\' LIMIT 1'),
(11368,2,NULL,NULL,44982,'2019-09-14 15:00:27','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ек\', `delete`=\'1\' WHERE `id`=\'44982\' LIMIT 1'),
(11369,2,NULL,NULL,44445,'2019-09-14 16:28:31','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'наша іра Видалення:н\', `delete`=\'1\' WHERE `id`=\'44445\' LIMIT 1'),
(11370,2,NULL,NULL,42882,'2019-09-14 18:25:56','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нк\', `delete`=\'1\' WHERE `id`=\'42882\' LIMIT 1'),
(11371,2,NULL,NULL,44291,'2019-09-16 10:55:35','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:г9\', `delete`=\'1\' WHERE `id`=\'44291\' LIMIT 1'),
(11372,2,NULL,NULL,44599,'2019-09-16 10:55:49','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:87\', `delete`=\'1\' WHERE `id`=\'44599\' LIMIT 1'),
(11373,2,NULL,NULL,44897,'2019-09-16 11:13:03','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:им\', `delete`=\'1\' WHERE `id`=\'44897\' LIMIT 1'),
(11374,2,NULL,NULL,44896,'2019-09-16 11:13:19','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:h\', `delete`=\'1\' WHERE `id`=\'44896\' LIMIT 1'),
(11375,2,NULL,NULL,44230,'2019-09-16 11:19:10','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ар\', `delete`=\'1\' WHERE `id`=\'44230\' LIMIT 1'),
(11376,2,NULL,NULL,43650,'2019-09-16 11:23:00','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:а\', `delete`=\'1\' WHERE `id`=\'43650\' LIMIT 1'),
(11377,2,NULL,NULL,44799,'2019-09-16 11:27:28','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:к\', `delete`=\'1\' WHERE `id`=\'44799\' LIMIT 1'),
(11378,2,NULL,NULL,44096,'2019-09-16 11:51:28','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'наталя вії Видалення:ке\', `delete`=\'1\' WHERE `id`=\'44096\' LIMIT 1'),
(11379,2,NULL,NULL,44098,'2019-09-16 11:51:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'на нігті\n Видалення:r\', `delete`=\'1\' WHERE `id`=\'44098\' LIMIT 1'),
(11380,2,NULL,NULL,44766,'2019-09-16 12:05:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:er\', `delete`=\'1\' WHERE `id`=\'44766\' LIMIT 1'),
(11381,2,NULL,NULL,44980,'2019-09-16 12:26:22','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:45\', `delete`=\'1\' WHERE `id`=\'44980\' LIMIT 1'),
(11382,2,NULL,NULL,44887,'2019-09-16 15:37:14','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'мама Видалення:н\', `delete`=\'1\' WHERE `id`=\'44887\' LIMIT 1'),
(11383,2,NULL,NULL,44890,'2019-09-16 15:37:57','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'дочка Видалення:ек\', `delete`=\'1\' WHERE `id`=\'44890\' LIMIT 1'),
(11384,2,NULL,NULL,45013,'2019-09-16 15:51:41','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:t\', `delete`=\'1\' WHERE `id`=\'45013\' LIMIT 1'),
(11385,2,NULL,NULL,44978,'2019-09-16 16:54:13','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рл\', `delete`=\'1\' WHERE `id`=\'44978\' LIMIT 1'),
(11386,2,NULL,NULL,44466,'2019-09-16 17:28:43','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:е\', `delete`=\'1\' WHERE `id`=\'44466\' LIMIT 1'),
(11387,2,NULL,NULL,44985,'2019-09-16 19:02:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ера\', `delete`=\'1\' WHERE `id`=\'44985\' LIMIT 1'),
(11388,2,NULL,NULL,45082,'2019-09-16 19:05:49','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'кінчики ще Видалення:ке\', `delete`=\'1\' WHERE `id`=\'45082\' LIMIT 1'),
(11389,2,NULL,NULL,44970,'2019-09-17 11:04:48','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ннрп\', `delete`=\'1\' WHERE `id`=\'44970\' LIMIT 1'),
(11390,2,NULL,NULL,40564,'2019-09-17 11:07:06','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ен\', `delete`=\'1\' WHERE `id`=\'40564\' LIMIT 1'),
(11391,2,NULL,NULL,44903,'2019-09-17 11:22:08','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:па\', `delete`=\'1\' WHERE `id`=\'44903\' LIMIT 1'),
(11392,2,NULL,NULL,44902,'2019-09-17 11:22:24','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:tr\', `delete`=\'1\' WHERE `id`=\'44902\' LIMIT 1'),
(11393,2,NULL,NULL,44901,'2019-09-17 11:22:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:t\', `delete`=\'1\' WHERE `id`=\'44901\' LIMIT 1'),
(11394,2,NULL,NULL,45034,'2019-09-17 11:31:34','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'з вій Видалення:не\', `delete`=\'1\' WHERE `id`=\'45034\' LIMIT 1'),
(11395,2,NULL,NULL,45033,'2019-09-17 11:31:46','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:fg\', `delete`=\'1\' WHERE `id`=\'45033\' LIMIT 1'),
(11396,2,NULL,NULL,42347,'2019-09-17 11:32:13','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:кн\', `delete`=\'1\' WHERE `id`=\'42347\' LIMIT 1'),
(11397,2,NULL,NULL,29022,'2019-09-17 13:06:04','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пр\', `delete`=\'1\' WHERE `id`=\'29022\' LIMIT 1'),
(11398,2,NULL,NULL,44639,'2019-09-17 13:15:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ек\', `delete`=\'1\' WHERE `id`=\'44639\' LIMIT 1'),
(11399,2,NULL,NULL,44638,'2019-09-17 13:15:45','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:t\', `delete`=\'1\' WHERE `id`=\'44638\' LIMIT 1'),
(11400,2,NULL,NULL,43695,'2019-09-17 14:28:30','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:п\', `delete`=\'1\' WHERE `id`=\'43695\' LIMIT 1'),
(11401,2,NULL,NULL,45104,'2019-09-17 14:29:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:п\', `delete`=\'1\' WHERE `id`=\'45104\' LIMIT 1'),
(11402,2,NULL,NULL,43071,'2019-09-17 14:42:23','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:е\', `delete`=\'1\' WHERE `id`=\'43071\' LIMIT 1'),
(11403,2,NULL,NULL,45019,'2019-09-17 14:54:59','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'швидше ніяк не може Видалення:енг\', `delete`=\'1\' WHERE `id`=\'45019\' LIMIT 1'),
(11404,2,NULL,NULL,44944,'2019-09-17 15:01:20','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'вії Видалення:пр\', `delete`=\'1\' WHERE `id`=\'44944\' LIMIT 1'),
(11405,2,NULL,NULL,44945,'2019-09-17 15:01:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'на нігті Видалення:hj\', `delete`=\'1\' WHERE `id`=\'44945\' LIMIT 1'),
(11406,2,NULL,NULL,43347,'2019-09-17 16:44:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:кн\', `delete`=\'1\' WHERE `id`=\'43347\' LIMIT 1'),
(11407,2,NULL,NULL,44954,'2019-09-17 19:00:56','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'44954\' LIMIT 1'),
(11408,2,NULL,NULL,45144,'2019-09-17 19:39:49','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пр\', `delete`=\'1\' WHERE `id`=\'45144\' LIMIT 1'),
(11409,2,NULL,NULL,44953,'2019-09-17 19:40:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:fh\', `delete`=\'1\' WHERE `id`=\'44953\' LIMIT 1'),
(11410,2,NULL,NULL,45149,'2019-09-18 11:16:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ап\', `delete`=\'1\' WHERE `id`=\'45149\' LIMIT 1'),
(11411,2,NULL,NULL,45152,'2019-09-18 11:34:06','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:r\', `delete`=\'1\' WHERE `id`=\'45152\' LIMIT 1'),
(11412,2,NULL,NULL,45153,'2019-09-18 11:34:34','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:57\', `delete`=\'1\' WHERE `id`=\'45153\' LIMIT 1'),
(11413,2,NULL,NULL,44546,'2019-09-18 11:58:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'44546\' LIMIT 1'),
(11414,2,NULL,NULL,43389,'2019-09-18 12:32:39','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пр\', `delete`=\'1\' WHERE `id`=\'43389\' LIMIT 1'),
(11415,2,NULL,NULL,44876,'2019-09-18 12:43:36','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:kh\', `delete`=\'1\' WHERE `id`=\'44876\' LIMIT 1'),
(11416,2,NULL,NULL,45164,'2019-09-18 13:16:12','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:rt\', `delete`=\'1\' WHERE `id`=\'45164\' LIMIT 1'),
(11417,2,NULL,NULL,42708,'2019-09-18 15:17:11','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рон\', `delete`=\'1\' WHERE `id`=\'42708\' LIMIT 1'),
(11418,2,NULL,NULL,44875,'2019-09-19 11:24:00','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ен\', `delete`=\'1\' WHERE `id`=\'44875\' LIMIT 1'),
(11419,2,NULL,NULL,42822,'2019-09-19 11:24:13','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:fg\', `delete`=\'1\' WHERE `id`=\'42822\' LIMIT 1'),
(11420,2,NULL,NULL,45184,'2019-09-19 11:54:39','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лр\', `delete`=\'1\' WHERE `id`=\'45184\' LIMIT 1'),
(11421,2,NULL,NULL,45197,'2019-09-19 11:57:20','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:кн\', `delete`=\'1\' WHERE `id`=\'45197\' LIMIT 1'),
(11422,2,NULL,NULL,45212,'2019-09-19 12:19:54','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'45212\' LIMIT 1'),
(11423,2,NULL,NULL,45180,'2019-09-19 13:39:59','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пр\', `delete`=\'1\' WHERE `id`=\'45180\' LIMIT 1'),
(11424,2,NULL,NULL,44922,'2019-09-19 13:54:59','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:л\', `delete`=\'1\' WHERE `id`=\'44922\' LIMIT 1'),
(11425,2,NULL,NULL,45210,'2019-09-19 14:16:44','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ке\', `delete`=\'1\' WHERE `id`=\'45210\' LIMIT 1'),
(11426,2,NULL,NULL,45066,'2019-09-19 14:24:58','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:апв\', `delete`=\'1\' WHERE `id`=\'45066\' LIMIT 1'),
(11427,2,NULL,NULL,44040,'2019-09-19 14:48:57','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:п\', `delete`=\'1\' WHERE `id`=\'44040\' LIMIT 1'),
(11428,2,NULL,NULL,44041,'2019-09-19 14:49:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:g\', `delete`=\'1\' WHERE `id`=\'44041\' LIMIT 1'),
(11429,2,NULL,NULL,45231,'2019-09-19 14:50:06','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ен\', `delete`=\'1\' WHERE `id`=\'45231\' LIMIT 1'),
(11430,2,NULL,NULL,44926,'2019-09-19 14:57:23','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:аа\', `delete`=\'1\' WHERE `id`=\'44926\' LIMIT 1'),
(11431,2,NULL,NULL,44957,'2019-09-19 15:01:03','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:а\', `delete`=\'1\' WHERE `id`=\'44957\' LIMIT 1'),
(11432,2,NULL,NULL,45102,'2019-09-19 15:06:46','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:f\', `delete`=\'1\' WHERE `id`=\'45102\' LIMIT 1'),
(11433,2,NULL,NULL,45021,'2019-09-19 15:24:14','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:еу\', `delete`=\'1\' WHERE `id`=\'45021\' LIMIT 1'),
(11434,2,NULL,NULL,45218,'2019-09-19 15:44:04','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ек\', `delete`=\'1\' WHERE `id`=\'45218\' LIMIT 1'),
(11435,2,NULL,NULL,45227,'2019-09-19 15:59:35','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:к\', `delete`=\'1\' WHERE `id`=\'45227\' LIMIT 1'),
(11436,2,NULL,NULL,45181,'2019-09-19 17:30:47','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'зняти і покрити базою Видалення:а\', `delete`=\'1\' WHERE `id`=\'45181\' LIMIT 1'),
(11437,2,NULL,NULL,45071,'2019-09-19 19:07:51','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:е\', `delete`=\'1\' WHERE `id`=\'45071\' LIMIT 1'),
(11438,2,NULL,NULL,45205,'2019-09-19 19:11:50','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:к\', `delete`=\'1\' WHERE `id`=\'45205\' LIMIT 1'),
(11439,2,NULL,NULL,42471,'2019-09-19 19:16:06','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:rt\', `delete`=\'1\' WHERE `id`=\'42471\' LIMIT 1'),
(11440,2,NULL,NULL,44583,'2019-09-19 19:19:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ог\', `delete`=\'1\' WHERE `id`=\'44583\' LIMIT 1'),
(11441,2,NULL,NULL,45189,'2019-09-20 11:39:27','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:дто\', `delete`=\'1\' WHERE `id`=\'45189\' LIMIT 1'),
(11442,2,NULL,NULL,42163,'2019-09-20 12:27:52','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:et\', `delete`=\'1\' WHERE `id`=\'42163\' LIMIT 1'),
(11443,2,NULL,NULL,45259,'2019-09-20 12:37:27','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нк\', `delete`=\'1\' WHERE `id`=\'45259\' LIMIT 1'),
(11444,2,NULL,NULL,45301,'2019-09-20 13:42:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'ти на брови Видалення:к\', `delete`=\'1\' WHERE `id`=\'45301\' LIMIT 1'),
(11445,2,NULL,NULL,45302,'2019-09-20 13:43:21','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:к\', `delete`=\'1\' WHERE `id`=\'45302\' LIMIT 1'),
(11446,2,NULL,NULL,43554,'2019-09-20 13:52:53','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'мала Видалення:гпо\', `delete`=\'1\' WHERE `id`=\'43554\' LIMIT 1'),
(11447,2,NULL,NULL,45040,'2019-09-20 13:53:25','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ра\', `delete`=\'1\' WHERE `id`=\'45040\' LIMIT 1'),
(11448,2,NULL,NULL,42132,'2019-09-20 14:02:47','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:е\', `delete`=\'1\' WHERE `id`=\'42132\' LIMIT 1'),
(11449,2,NULL,NULL,42871,'2019-09-20 17:08:14','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'буде люда Видалення:ло\', `delete`=\'1\' WHERE `id`=\'42871\' LIMIT 1'),
(11450,2,NULL,NULL,45267,'2019-09-20 17:37:06','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:щр\', `delete`=\'1\' WHERE `id`=\'45267\' LIMIT 1'),
(11451,2,NULL,NULL,45324,'2019-09-21 10:39:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:кн\', `delete`=\'1\' WHERE `id`=\'45324\' LIMIT 1'),
(11452,2,NULL,NULL,45094,'2019-09-21 10:40:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:yr\', `delete`=\'1\' WHERE `id`=\'45094\' LIMIT 1'),
(11453,2,NULL,NULL,44966,'2019-09-21 10:40:20','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ty\', `delete`=\'1\' WHERE `id`=\'44966\' LIMIT 1'),
(11454,2,NULL,NULL,43205,'2019-09-21 14:17:17','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'буде мама Видалення:ен\', `delete`=\'1\' WHERE `id`=\'43205\' LIMIT 1'),
(11455,2,NULL,NULL,44266,'2019-09-21 14:23:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:по\', `delete`=\'1\' WHERE `id`=\'44266\' LIMIT 1'),
(11456,2,NULL,NULL,44892,'2019-09-21 14:45:21','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:6\', `delete`=\'1\' WHERE `id`=\'44892\' LIMIT 1'),
(11457,2,NULL,NULL,45201,'2019-09-21 14:57:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ол\', `delete`=\'1\' WHERE `id`=\'45201\' LIMIT 1'),
(11458,2,NULL,NULL,45183,'2019-09-21 15:10:33','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'2 наростити Видалення:а\', `delete`=\'1\' WHERE `id`=\'45183\' LIMIT 1'),
(11459,2,NULL,NULL,45253,'2019-09-21 15:27:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:е\', `delete`=\'1\' WHERE `id`=\'45253\' LIMIT 1'),
(11460,2,NULL,NULL,42750,'2019-09-21 17:36:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:іч\', `delete`=\'1\' WHERE `id`=\'42750\' LIMIT 1'),
(11461,2,NULL,NULL,40886,'2019-09-22 12:41:21','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:dog\', `delete`=\'1\' WHERE `id`=\'40886\' LIMIT 1'),
(11462,2,NULL,NULL,45291,'2019-09-23 10:50:40','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'віка з нігтів Видалення:нг\', `delete`=\'1\' WHERE `id`=\'45291\' LIMIT 1'),
(11463,2,NULL,NULL,44687,'2019-09-23 10:50:50','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:р\', `delete`=\'1\' WHERE `id`=\'44687\' LIMIT 1'),
(11464,2,NULL,NULL,45293,'2019-09-23 10:50:56','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'іра до віки Видалення:н\', `delete`=\'1\' WHERE `id`=\'45293\' LIMIT 1'),
(11465,2,NULL,NULL,45292,'2019-09-23 10:51:06','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н\', `delete`=\'1\' WHERE `id`=\'45292\' LIMIT 1'),
(11466,2,NULL,NULL,45294,'2019-09-23 10:51:49','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'іра до віки Видалення:рп\', `delete`=\'1\' WHERE `id`=\'45294\' LIMIT 1'),
(11467,2,NULL,NULL,45362,'2019-09-23 10:52:45','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:е\', `delete`=\'1\' WHERE `id`=\'45362\' LIMIT 1'),
(11468,2,NULL,NULL,43792,'2019-09-23 10:58:50','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нг\', `delete`=\'1\' WHERE `id`=\'43792\' LIMIT 1'),
(11469,2,NULL,NULL,45100,'2019-09-23 11:02:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ршло\', `delete`=\'1\' WHERE `id`=\'45100\' LIMIT 1'),
(11470,2,NULL,NULL,45356,'2019-09-23 11:06:08','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ек\', `delete`=\'1\' WHERE `id`=\'45356\' LIMIT 1'),
(11471,2,NULL,NULL,28972,'2019-09-23 11:43:53','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:р\', `delete`=\'1\' WHERE `id`=\'28972\' LIMIT 1'),
(11472,2,NULL,NULL,44277,'2019-09-23 11:44:26','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гн\', `delete`=\'1\' WHERE `id`=\'44277\' LIMIT 1'),
(11473,2,NULL,NULL,45375,'2019-09-23 11:44:49','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:9г\', `delete`=\'1\' WHERE `id`=\'45375\' LIMIT 1'),
(11474,2,NULL,NULL,45375,'2019-09-23 11:44:51','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:9г Видалення:9г\', `delete`=\'1\' WHERE `id`=\'45375\' LIMIT 1'),
(11475,2,NULL,NULL,43919,'2019-09-23 11:45:26','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рл\', `delete`=\'1\' WHERE `id`=\'43919\' LIMIT 1'),
(11476,2,NULL,NULL,42154,'2019-09-23 11:46:44','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:е\', `delete`=\'1\' WHERE `id`=\'42154\' LIMIT 1'),
(11477,2,NULL,NULL,40355,'2019-09-23 11:47:17','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ои\', `delete`=\'1\' WHERE `id`=\'40355\' LIMIT 1'),
(11478,2,NULL,NULL,41895,'2019-09-23 11:49:52','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рщ\', `delete`=\'1\' WHERE `id`=\'41895\' LIMIT 1'),
(11479,2,NULL,NULL,44807,'2019-09-23 11:50:41','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:г\', `delete`=\'1\' WHERE `id`=\'44807\' LIMIT 1'),
(11480,2,NULL,NULL,41999,'2019-09-23 11:51:54','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н\', `delete`=\'1\' WHERE `id`=\'41999\' LIMIT 1'),
(11481,2,NULL,NULL,43274,'2019-09-23 12:09:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н\', `delete`=\'1\' WHERE `id`=\'43274\' LIMIT 1'),
(11482,2,NULL,NULL,45387,'2019-09-23 12:43:52','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:зш\', `delete`=\'1\' WHERE `id`=\'45387\' LIMIT 1'),
(11483,2,NULL,NULL,45392,'2019-09-23 12:53:10','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нг\', `delete`=\'1\' WHERE `id`=\'45392\' LIMIT 1'),
(11484,2,NULL,NULL,45391,'2019-09-23 12:53:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н\', `delete`=\'1\' WHERE `id`=\'45391\' LIMIT 1'),
(11485,2,NULL,NULL,44898,'2019-09-23 13:59:27','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'мама Видалення:щг\', `delete`=\'1\' WHERE `id`=\'44898\' LIMIT 1'),
(11486,2,NULL,NULL,43822,'2019-09-23 14:57:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ар\', `delete`=\'1\' WHERE `id`=\'43822\' LIMIT 1'),
(11487,2,NULL,NULL,44581,'2019-09-23 15:19:14','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:щр\', `delete`=\'1\' WHERE `id`=\'44581\' LIMIT 1'),
(11488,2,NULL,NULL,45276,'2019-09-23 15:20:17','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ен\', `delete`=\'1\' WHERE `id`=\'45276\' LIMIT 1'),
(11489,2,NULL,NULL,44878,'2019-09-23 15:20:43','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:f\', `delete`=\'1\' WHERE `id`=\'44878\' LIMIT 1'),
(11490,2,NULL,NULL,44878,'2019-09-23 15:20:46','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:f Видалення:f\', `delete`=\'1\' WHERE `id`=\'44878\' LIMIT 1'),
(11491,2,NULL,NULL,45413,'2019-09-23 15:44:44','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'чоловік і дитина Видалення:л\', `delete`=\'1\' WHERE `id`=\'45413\' LIMIT 1'),
(11492,2,NULL,NULL,42709,'2019-09-23 16:23:10','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:др\', `delete`=\'1\' WHERE `id`=\'42709\' LIMIT 1'),
(11493,2,NULL,NULL,43669,'2019-09-23 16:23:44','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:па\', `delete`=\'1\' WHERE `id`=\'43669\' LIMIT 1'),
(11494,2,NULL,NULL,44377,'2019-09-23 17:07:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:5\', `delete`=\'1\' WHERE `id`=\'44377\' LIMIT 1'),
(11495,2,NULL,NULL,45119,'2019-09-23 17:31:23','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:па\', `delete`=\'1\' WHERE `id`=\'45119\' LIMIT 1'),
(11496,2,NULL,NULL,43901,'2019-09-23 17:55:11','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'мама Видалення:авпа\', `delete`=\'1\' WHERE `id`=\'43901\' LIMIT 1'),
(11497,2,NULL,NULL,44252,'2019-09-23 17:59:23','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пва\', `delete`=\'1\' WHERE `id`=\'44252\' LIMIT 1'),
(11498,2,NULL,NULL,45428,'2019-09-23 18:27:58','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'віка нігті Видалення:пра\', `delete`=\'1\' WHERE `id`=\'45428\' LIMIT 1'),
(11499,2,NULL,NULL,45430,'2019-09-23 18:31:24','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'віка нігті  Видалення:па\', `delete`=\'1\' WHERE `id`=\'45430\' LIMIT 1'),
(11500,2,NULL,NULL,45426,'2019-09-24 11:23:45','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ап\', `delete`=\'1\' WHERE `id`=\'45426\' LIMIT 1');

INSERT INTO `shedules_history` VALUES 
(11501,2,NULL,NULL,44761,'2019-09-24 11:34:49','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:аа\', `delete`=\'1\' WHERE `id`=\'44761\' LIMIT 1'),
(11502,2,NULL,NULL,45371,'2019-09-24 11:39:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ааа\', `delete`=\'1\' WHERE `id`=\'45371\' LIMIT 1'),
(11503,2,NULL,NULL,45442,'2019-09-24 11:41:30','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'віка нігті Видалення:ап\', `delete`=\'1\' WHERE `id`=\'45442\' LIMIT 1'),
(11504,2,NULL,NULL,45445,'2019-09-24 11:44:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'на педикюр Видалення:ааа\', `delete`=\'1\' WHERE `id`=\'45445\' LIMIT 1'),
(11505,2,NULL,NULL,45121,'2019-09-24 12:29:47','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рпо\', `delete`=\'1\' WHERE `id`=\'45121\' LIMIT 1'),
(11506,2,NULL,NULL,44552,'2019-09-24 12:35:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:роп\', `delete`=\'1\' WHERE `id`=\'44552\' LIMIT 1'),
(11507,2,NULL,NULL,44553,'2019-09-24 12:36:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рр\', `delete`=\'1\' WHERE `id`=\'44553\' LIMIT 1'),
(11508,2,NULL,NULL,45444,'2019-09-24 13:02:39','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ап\', `delete`=\'1\' WHERE `id`=\'45444\' LIMIT 1'),
(11509,2,NULL,NULL,45446,'2019-09-24 13:05:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:fg\', `delete`=\'1\' WHERE `id`=\'45446\' LIMIT 1'),
(11510,2,NULL,NULL,43868,'2019-09-24 13:22:14','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пап\', `delete`=\'1\' WHERE `id`=\'43868\' LIMIT 1'),
(11511,2,NULL,NULL,45462,'2019-09-24 13:39:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'на педикюр Видалення:па\', `delete`=\'1\' WHERE `id`=\'45462\' LIMIT 1'),
(11512,2,NULL,NULL,45461,'2019-09-24 13:39:18','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'на педикюр Видалення:gf\', `delete`=\'1\' WHERE `id`=\'45461\' LIMIT 1'),
(11513,2,NULL,NULL,45463,'2019-09-24 13:40:19','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'на педикюр Видалення:рп\', `delete`=\'1\' WHERE `id`=\'45463\' LIMIT 1'),
(11514,2,NULL,NULL,45465,'2019-09-24 13:41:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:авп\', `delete`=\'1\' WHERE `id`=\'45465\' LIMIT 1'),
(11515,2,NULL,NULL,45464,'2019-09-24 13:42:14','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:gf\', `delete`=\'1\' WHERE `id`=\'45464\' LIMIT 1'),
(11516,2,NULL,NULL,45217,'2019-09-24 13:59:28','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:апр\', `delete`=\'1\' WHERE `id`=\'45217\' LIMIT 1'),
(11517,2,NULL,NULL,45162,'2019-09-24 14:07:30','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:па\', `delete`=\'1\' WHERE `id`=\'45162\' LIMIT 1'),
(11518,2,NULL,NULL,45429,'2019-09-24 14:09:17','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'віка нігті  Видалення:апр\', `delete`=\'1\' WHERE `id`=\'45429\' LIMIT 1'),
(11519,2,NULL,NULL,45431,'2019-09-24 14:09:31','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:55gr\', `delete`=\'1\' WHERE `id`=\'45431\' LIMIT 1'),
(11520,2,NULL,NULL,44023,'2019-09-24 14:21:47','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:fg\', `delete`=\'1\' WHERE `id`=\'44023\' LIMIT 1'),
(11521,2,NULL,NULL,44022,'2019-09-24 14:22:13','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:y5t\', `delete`=\'1\' WHERE `id`=\'44022\' LIMIT 1'),
(11522,2,NULL,NULL,44021,'2019-09-24 14:22:30','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:try\', `delete`=\'1\' WHERE `id`=\'44021\' LIMIT 1'),
(11523,2,NULL,NULL,45475,'2019-09-24 14:24:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пева\', `delete`=\'1\' WHERE `id`=\'45475\' LIMIT 1'),
(11524,2,NULL,NULL,42444,'2019-09-24 14:40:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пра\', `delete`=\'1\' WHERE `id`=\'42444\' LIMIT 1'),
(11525,2,NULL,NULL,43635,'2019-09-24 14:45:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:авп\', `delete`=\'1\' WHERE `id`=\'43635\' LIMIT 1'),
(11526,2,NULL,NULL,43636,'2019-09-24 14:45:51','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:54\', `delete`=\'1\' WHERE `id`=\'43636\' LIMIT 1'),
(11527,2,NULL,NULL,45424,'2019-09-24 14:46:00','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:f\', `delete`=\'1\' WHERE `id`=\'45424\' LIMIT 1'),
(11528,2,NULL,NULL,45269,'2019-09-24 14:59:13','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:прапр\', `delete`=\'1\' WHERE `id`=\'45269\' LIMIT 1'),
(11529,2,NULL,NULL,45203,'2019-09-24 15:35:32','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:неане\', `delete`=\'1\' WHERE `id`=\'45203\' LIMIT 1'),
(11530,2,NULL,NULL,45453,'2019-09-24 18:06:27','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рп\', `delete`=\'1\' WHERE `id`=\'45453\' LIMIT 1'),
(11531,2,NULL,NULL,45491,'2019-09-24 18:07:11','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:р\', `delete`=\'1\' WHERE `id`=\'45491\' LIMIT 1'),
(11532,2,NULL,NULL,45490,'2019-09-24 18:07:18','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:55555\', `delete`=\'1\' WHERE `id`=\'45490\' LIMIT 1'),
(11533,2,NULL,NULL,45489,'2019-09-24 18:07:25','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:555\', `delete`=\'1\' WHERE `id`=\'45489\' LIMIT 1'),
(11534,2,NULL,NULL,45488,'2019-09-24 18:07:36','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:55\', `delete`=\'1\' WHERE `id`=\'45488\' LIMIT 1'),
(11535,2,NULL,NULL,45487,'2019-09-24 18:07:59','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:прапи\', `delete`=\'1\' WHERE `id`=\'45487\' LIMIT 1'),
(11536,2,NULL,NULL,45486,'2019-09-24 18:11:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ра\', `delete`=\'1\' WHERE `id`=\'45486\' LIMIT 1'),
(11537,2,NULL,NULL,45485,'2019-09-24 18:11:22','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:555\', `delete`=\'1\' WHERE `id`=\'45485\' LIMIT 1'),
(11538,2,NULL,NULL,45078,'2019-09-24 18:20:40','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:роп\', `delete`=\'1\' WHERE `id`=\'45078\' LIMIT 1'),
(11539,2,NULL,NULL,43127,'2019-09-24 18:34:41','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:55\', `delete`=\'1\' WHERE `id`=\'43127\' LIMIT 1'),
(11540,2,NULL,NULL,44606,'2019-09-24 18:54:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'мама Видалення:55\', `delete`=\'1\' WHERE `id`=\'44606\' LIMIT 1'),
(11541,2,NULL,NULL,44607,'2019-09-24 18:54:21','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:555\', `delete`=\'1\' WHERE `id`=\'44607\' LIMIT 1'),
(11542,2,NULL,NULL,44891,'2019-09-25 11:11:53','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:зш\', `delete`=\'1\' WHERE `id`=\'44891\' LIMIT 1'),
(11543,2,NULL,NULL,44912,'2019-09-25 11:12:12','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нщрд\', `delete`=\'1\' WHERE `id`=\'44912\' LIMIT 1'),
(11544,2,NULL,NULL,45025,'2019-09-25 11:51:57','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н\', `delete`=\'1\' WHERE `id`=\'45025\' LIMIT 1'),
(11545,2,NULL,NULL,45165,'2019-09-25 11:56:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гщ\', `delete`=\'1\' WHERE `id`=\'45165\' LIMIT 1'),
(11546,2,NULL,NULL,45516,'2019-09-25 12:20:33','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:р\', `delete`=\'1\' WHERE `id`=\'45516\' LIMIT 1'),
(11547,2,NULL,NULL,45517,'2019-09-25 12:24:45','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:орг\', `delete`=\'1\' WHERE `id`=\'45517\' LIMIT 1'),
(11548,2,NULL,NULL,44893,'2019-09-25 12:28:32','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ор\', `delete`=\'1\' WHERE `id`=\'44893\' LIMIT 1'),
(11549,2,NULL,NULL,45409,'2019-09-25 12:52:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:р\', `delete`=\'1\' WHERE `id`=\'45409\' LIMIT 1'),
(11550,2,NULL,NULL,31188,'2019-09-25 14:12:54','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ра\', `delete`=\'1\' WHERE `id`=\'31188\' LIMIT 1'),
(11551,2,NULL,NULL,45506,'2019-09-25 15:37:59','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ке\', `delete`=\'1\' WHERE `id`=\'45506\' LIMIT 1'),
(11552,2,NULL,NULL,43185,'2019-09-25 16:00:20','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:h\', `delete`=\'1\' WHERE `id`=\'43185\' LIMIT 1'),
(11553,2,NULL,NULL,42088,'2019-09-25 16:14:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ро\', `delete`=\'1\' WHERE `id`=\'42088\' LIMIT 1'),
(11554,2,NULL,NULL,42676,'2019-09-25 16:15:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ор\', `delete`=\'1\' WHERE `id`=\'42676\' LIMIT 1'),
(11555,2,NULL,NULL,42089,'2019-09-25 16:18:01','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:по\', `delete`=\'1\' WHERE `id`=\'42089\' LIMIT 1'),
(11556,2,NULL,NULL,45573,'2019-09-25 16:19:11','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ry\', `delete`=\'1\' WHERE `id`=\'45573\' LIMIT 1'),
(11557,2,NULL,NULL,43936,'2019-09-25 16:20:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:y\', `delete`=\'1\' WHERE `id`=\'43936\' LIMIT 1'),
(11558,2,NULL,NULL,43043,'2019-09-25 16:21:45','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ку\', `delete`=\'1\' WHERE `id`=\'43043\' LIMIT 1'),
(11559,2,NULL,NULL,44510,'2019-09-25 16:23:49','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рлтб\', `delete`=\'1\' WHERE `id`=\'44510\' LIMIT 1'),
(11560,2,NULL,NULL,42064,'2019-09-25 16:26:12','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:.jn,\', `delete`=\'1\' WHERE `id`=\'42064\' LIMIT 1'),
(11561,2,NULL,NULL,41896,'2019-09-25 16:28:53','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ге\', `delete`=\'1\' WHERE `id`=\'41896\' LIMIT 1'),
(11562,2,NULL,NULL,45123,'2019-09-25 16:29:53','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:6\', `delete`=\'1\' WHERE `id`=\'45123\' LIMIT 1'),
(11563,2,NULL,NULL,45582,'2019-09-25 16:30:27','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ry\', `delete`=\'1\' WHERE `id`=\'45582\' LIMIT 1'),
(11564,2,NULL,NULL,45597,'2019-09-25 16:30:51','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ге\', `delete`=\'1\' WHERE `id`=\'45597\' LIMIT 1'),
(11565,2,NULL,NULL,45596,'2019-09-25 16:30:59','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:t\', `delete`=\'1\' WHERE `id`=\'45596\' LIMIT 1'),
(11566,2,NULL,NULL,45594,'2019-09-25 16:31:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:hf\', `delete`=\'1\' WHERE `id`=\'45594\' LIMIT 1'),
(11567,2,NULL,NULL,29006,'2019-09-25 16:31:14','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:t\', `delete`=\'1\' WHERE `id`=\'29006\' LIMIT 1'),
(11568,2,NULL,NULL,45592,'2019-09-25 16:31:21','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:t\', `delete`=\'1\' WHERE `id`=\'45592\' LIMIT 1'),
(11569,2,NULL,NULL,29004,'2019-09-25 16:32:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:па\', `delete`=\'1\' WHERE `id`=\'29004\' LIMIT 1'),
(11570,2,NULL,NULL,45590,'2019-09-25 16:32:22','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:t\', `delete`=\'1\' WHERE `id`=\'45590\' LIMIT 1'),
(11571,2,NULL,NULL,29002,'2019-09-25 16:32:28','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:t\', `delete`=\'1\' WHERE `id`=\'29002\' LIMIT 1'),
(11572,2,NULL,NULL,45588,'2019-09-25 16:32:35','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:t\', `delete`=\'1\' WHERE `id`=\'45588\' LIMIT 1'),
(11573,2,NULL,NULL,45587,'2019-09-25 16:33:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:аh\', `delete`=\'1\' WHERE `id`=\'45587\' LIMIT 1'),
(11574,2,NULL,NULL,45586,'2019-09-25 16:35:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:gd\', `delete`=\'1\' WHERE `id`=\'45586\' LIMIT 1'),
(11575,2,NULL,NULL,45584,'2019-09-25 16:35:14','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:t\', `delete`=\'1\' WHERE `id`=\'45584\' LIMIT 1'),
(11576,2,NULL,NULL,45599,'2019-09-25 16:35:54','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:аh\', `delete`=\'1\' WHERE `id`=\'45599\' LIMIT 1'),
(11577,2,NULL,NULL,45602,'2019-09-25 16:36:04','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:t\', `delete`=\'1\' WHERE `id`=\'45602\' LIMIT 1'),
(11578,2,NULL,NULL,45601,'2019-09-25 16:36:12','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:t\', `delete`=\'1\' WHERE `id`=\'45601\' LIMIT 1'),
(11579,2,NULL,NULL,45604,'2019-09-25 16:36:40','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:re\', `delete`=\'1\' WHERE `id`=\'45604\' LIMIT 1'),
(11580,2,NULL,NULL,29010,'2019-09-25 16:36:47','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:gf\', `delete`=\'1\' WHERE `id`=\'29010\' LIMIT 1'),
(11581,2,NULL,NULL,45606,'2019-09-25 16:36:54','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:f\', `delete`=\'1\' WHERE `id`=\'45606\' LIMIT 1'),
(11582,2,NULL,NULL,29012,'2019-09-25 16:37:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:t5\', `delete`=\'1\' WHERE `id`=\'29012\' LIMIT 1'),
(11583,2,NULL,NULL,45608,'2019-09-25 16:37:08','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:t5\', `delete`=\'1\' WHERE `id`=\'45608\' LIMIT 1'),
(11584,2,NULL,NULL,29014,'2019-09-25 16:37:18','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:t\', `delete`=\'1\' WHERE `id`=\'29014\' LIMIT 1'),
(11585,2,NULL,NULL,45610,'2019-09-25 16:37:25','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:t\', `delete`=\'1\' WHERE `id`=\'45610\' LIMIT 1'),
(11586,2,NULL,NULL,29016,'2019-09-25 16:37:31','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:t\', `delete`=\'1\' WHERE `id`=\'29016\' LIMIT 1'),
(11587,2,NULL,NULL,42193,'2019-09-25 16:37:50','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пf\', `delete`=\'1\' WHERE `id`=\'42193\' LIMIT 1'),
(11588,2,NULL,NULL,29040,'2019-09-25 16:39:00','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:аg\', `delete`=\'1\' WHERE `id`=\'29040\' LIMIT 1'),
(11589,2,NULL,NULL,29038,'2019-09-25 16:39:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:t\', `delete`=\'1\' WHERE `id`=\'29038\' LIMIT 1'),
(11590,2,NULL,NULL,29036,'2019-09-25 16:39:14','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:t\', `delete`=\'1\' WHERE `id`=\'29036\' LIMIT 1'),
(11591,2,NULL,NULL,45644,'2019-09-25 16:39:20','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:t5\', `delete`=\'1\' WHERE `id`=\'45644\' LIMIT 1'),
(11592,2,NULL,NULL,45642,'2019-09-25 16:39:27','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:t5\', `delete`=\'1\' WHERE `id`=\'45642\' LIMIT 1'),
(11593,2,NULL,NULL,45640,'2019-09-25 16:39:34','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:t5\', `delete`=\'1\' WHERE `id`=\'45640\' LIMIT 1'),
(11594,2,NULL,NULL,45638,'2019-09-25 16:39:40','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:t5\', `delete`=\'1\' WHERE `id`=\'45638\' LIMIT 1'),
(11595,2,NULL,NULL,29034,'2019-09-25 16:39:47','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:t5\', `delete`=\'1\' WHERE `id`=\'29034\' LIMIT 1'),
(11596,2,NULL,NULL,45636,'2019-09-25 16:39:54','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:t5\', `delete`=\'1\' WHERE `id`=\'45636\' LIMIT 1'),
(11597,2,NULL,NULL,29032,'2019-09-25 16:40:00','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:t\', `delete`=\'1\' WHERE `id`=\'29032\' LIMIT 1'),
(11598,2,NULL,NULL,45634,'2019-09-25 16:40:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:t\', `delete`=\'1\' WHERE `id`=\'45634\' LIMIT 1'),
(11599,2,NULL,NULL,45633,'2019-09-25 16:40:14','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:t\', `delete`=\'1\' WHERE `id`=\'45633\' LIMIT 1'),
(11600,2,NULL,NULL,45631,'2019-09-25 16:40:21','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:5\', `delete`=\'1\' WHERE `id`=\'45631\' LIMIT 1'),
(11601,2,NULL,NULL,45632,'2019-09-25 16:40:30','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:t\', `delete`=\'1\' WHERE `id`=\'45632\' LIMIT 1'),
(11602,2,NULL,NULL,45630,'2019-09-25 16:40:37','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:t\', `delete`=\'1\' WHERE `id`=\'45630\' LIMIT 1'),
(11603,2,NULL,NULL,45629,'2019-09-25 16:40:43','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:t\', `delete`=\'1\' WHERE `id`=\'45629\' LIMIT 1'),
(11604,2,NULL,NULL,45628,'2019-09-25 16:40:49','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:t\', `delete`=\'1\' WHERE `id`=\'45628\' LIMIT 1'),
(11605,2,NULL,NULL,45626,'2019-09-25 16:40:57','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:t5\', `delete`=\'1\' WHERE `id`=\'45626\' LIMIT 1'),
(11606,2,NULL,NULL,45624,'2019-09-25 16:41:12','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:5\', `delete`=\'1\' WHERE `id`=\'45624\' LIMIT 1'),
(11607,2,NULL,NULL,45622,'2019-09-25 16:41:19','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:t\', `delete`=\'1\' WHERE `id`=\'45622\' LIMIT 1'),
(11608,2,NULL,NULL,45620,'2019-09-25 16:41:27','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:v\', `delete`=\'1\' WHERE `id`=\'45620\' LIMIT 1'),
(11609,2,NULL,NULL,45618,'2019-09-25 16:41:34','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:bv\', `delete`=\'1\' WHERE `id`=\'45618\' LIMIT 1'),
(11610,2,NULL,NULL,45616,'2019-09-25 16:41:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:t\', `delete`=\'1\' WHERE `id`=\'45616\' LIMIT 1'),
(11611,2,NULL,NULL,45614,'2019-09-25 16:41:50','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:t\', `delete`=\'1\' WHERE `id`=\'45614\' LIMIT 1'),
(11612,2,NULL,NULL,45613,'2019-09-25 16:42:04','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:е\', `delete`=\'1\' WHERE `id`=\'45613\' LIMIT 1'),
(11613,2,NULL,NULL,45611,'2019-09-25 16:42:14','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:5\', `delete`=\'1\' WHERE `id`=\'45611\' LIMIT 1'),
(11614,2,NULL,NULL,45612,'2019-09-25 16:42:23','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:khi\', `delete`=\'1\' WHERE `id`=\'45612\' LIMIT 1'),
(11615,2,NULL,NULL,43670,'2019-09-25 16:48:40','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ег\', `delete`=\'1\' WHERE `id`=\'43670\' LIMIT 1'),
(11616,2,NULL,NULL,43662,'2019-09-25 16:52:43','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:оп\', `delete`=\'1\' WHERE `id`=\'43662\' LIMIT 1'),
(11617,2,NULL,NULL,44254,'2019-09-25 17:02:56','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:по\', `delete`=\'1\' WHERE `id`=\'44254\' LIMIT 1'),
(11618,2,NULL,NULL,36883,'2019-09-25 17:07:01','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:t\', `delete`=\'1\' WHERE `id`=\'36883\' LIMIT 1'),
(11619,2,NULL,NULL,36882,'2019-09-25 17:08:37','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:еu\', `delete`=\'1\' WHERE `id`=\'36882\' LIMIT 1'),
(11620,2,NULL,NULL,36784,'2019-09-25 17:11:04','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:кн\', `delete`=\'1\' WHERE `id`=\'36784\' LIMIT 1'),
(11621,2,NULL,NULL,43807,'2019-09-25 17:14:27','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ш\', `delete`=\'1\' WHERE `id`=\'43807\' LIMIT 1'),
(11622,2,NULL,NULL,41902,'2019-09-25 17:15:53','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:е\', `delete`=\'1\' WHERE `id`=\'41902\' LIMIT 1'),
(11623,2,NULL,NULL,39801,'2019-09-25 17:18:18','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:на\', `delete`=\'1\' WHERE `id`=\'39801\' LIMIT 1'),
(11624,2,NULL,NULL,43042,'2019-09-25 17:21:21','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лпр\', `delete`=\'1\' WHERE `id`=\'43042\' LIMIT 1'),
(11625,2,NULL,NULL,31150,'2019-09-25 17:23:14','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ш\', `delete`=\'1\' WHERE `id`=\'31150\' LIMIT 1'),
(11626,2,NULL,NULL,31149,'2019-09-25 17:23:24','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:u\', `delete`=\'1\' WHERE `id`=\'31149\' LIMIT 1'),
(11627,2,NULL,NULL,31150,'2019-09-25 17:24:01','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ш Видалення:57\', `delete`=\'1\' WHERE `id`=\'31150\' LIMIT 1'),
(11628,2,NULL,NULL,44580,'2019-09-25 17:30:33','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рп\', `delete`=\'1\' WHERE `id`=\'44580\' LIMIT 1'),
(11629,2,NULL,NULL,45501,'2019-09-25 17:36:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:te\', `delete`=\'1\' WHERE `id`=\'45501\' LIMIT 1'),
(11630,2,NULL,NULL,42491,'2019-09-25 18:06:06','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ор\', `delete`=\'1\' WHERE `id`=\'42491\' LIMIT 1'),
(11631,2,NULL,NULL,45704,'2019-09-25 18:17:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:fh\', `delete`=\'1\' WHERE `id`=\'45704\' LIMIT 1'),
(11632,2,NULL,NULL,44509,'2019-09-25 18:27:01','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гщ\', `delete`=\'1\' WHERE `id`=\'44509\' LIMIT 1'),
(11633,2,NULL,NULL,44236,'2019-09-25 18:51:19','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:р\', `delete`=\'1\' WHERE `id`=\'44236\' LIMIT 1'),
(11634,2,NULL,NULL,40738,'2019-09-25 18:52:35','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:kh\', `delete`=\'1\' WHERE `id`=\'40738\' LIMIT 1'),
(11635,2,NULL,NULL,42781,'2019-09-25 18:55:01','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:в\', `delete`=\'1\' WHERE `id`=\'42781\' LIMIT 1'),
(11636,2,NULL,NULL,45720,'2019-09-25 18:58:52','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:а\', `delete`=\'1\' WHERE `id`=\'45720\' LIMIT 1'),
(11637,2,NULL,NULL,42971,'2019-09-25 18:59:44','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:5\', `delete`=\'1\' WHERE `id`=\'42971\' LIMIT 1'),
(11638,2,NULL,NULL,42570,'2019-09-25 19:01:40','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'42570\' LIMIT 1'),
(11639,2,NULL,NULL,43924,'2019-09-25 19:19:48','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:кц\', `delete`=\'1\' WHERE `id`=\'43924\' LIMIT 1'),
(11640,2,NULL,NULL,42805,'2019-09-25 19:20:04','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:c\', `delete`=\'1\' WHERE `id`=\'42805\' LIMIT 1'),
(11641,2,NULL,NULL,44920,'2019-09-25 19:23:35','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'миколаївну на 30 хв пізніше Видалення:ry\', `delete`=\'1\' WHERE `id`=\'44920\' LIMIT 1'),
(11642,2,NULL,NULL,45695,'2019-09-25 20:39:37','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'буде аня Видалення:цукен\', `delete`=\'1\' WHERE `id`=\'45695\' LIMIT 1'),
(11643,2,NULL,NULL,44951,'2019-09-26 12:17:41','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рп\', `delete`=\'1\' WHERE `id`=\'44951\' LIMIT 1'),
(11644,2,NULL,NULL,45009,'2019-09-26 13:00:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:о\', `delete`=\'1\' WHERE `id`=\'45009\' LIMIT 1'),
(11645,2,NULL,NULL,45567,'2019-09-26 14:23:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ку\', `delete`=\'1\' WHERE `id`=\'45567\' LIMIT 1'),
(11646,2,NULL,NULL,45449,'2019-09-26 15:03:41','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:gf\', `delete`=\'1\' WHERE `id`=\'45449\' LIMIT 1'),
(11647,2,NULL,NULL,42722,'2019-09-26 16:08:01','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н\', `delete`=\'1\' WHERE `id`=\'42722\' LIMIT 1'),
(11648,2,NULL,NULL,45739,'2019-09-26 16:37:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ар\', `delete`=\'1\' WHERE `id`=\'45739\' LIMIT 1'),
(11649,2,NULL,NULL,45770,'2019-09-26 16:48:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:на\', `delete`=\'1\' WHERE `id`=\'45770\' LIMIT 1'),
(11650,2,NULL,NULL,44073,'2019-09-26 17:24:13','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рщ\', `delete`=\'1\' WHERE `id`=\'44073\' LIMIT 1'),
(11651,2,NULL,NULL,45737,'2019-09-26 17:24:51','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:f\', `delete`=\'1\' WHERE `id`=\'45737\' LIMIT 1'),
(11652,2,NULL,NULL,45738,'2019-09-26 17:57:32','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ожл\', `delete`=\'1\' WHERE `id`=\'45738\' LIMIT 1'),
(11653,2,NULL,NULL,45787,'2019-09-26 18:06:53','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нк\', `delete`=\'1\' WHERE `id`=\'45787\' LIMIT 1'),
(11654,2,NULL,NULL,45350,'2019-09-26 18:28:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:put\', `delete`=\'1\' WHERE `id`=\'45350\' LIMIT 1'),
(11655,2,NULL,NULL,45330,'2019-09-27 14:14:26','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ке\', `delete`=\'1\' WHERE `id`=\'45330\' LIMIT 1'),
(11656,2,NULL,NULL,45331,'2019-09-27 14:14:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:yr\', `delete`=\'1\' WHERE `id`=\'45331\' LIMIT 1'),
(11657,2,NULL,NULL,42972,'2019-09-27 15:29:19','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:е\', `delete`=\'1\' WHERE `id`=\'42972\' LIMIT 1'),
(11658,2,NULL,NULL,42973,'2019-09-27 15:29:41','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:t\', `delete`=\'1\' WHERE `id`=\'42973\' LIMIT 1'),
(11659,2,NULL,NULL,42607,'2019-09-27 16:00:51','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пр\', `delete`=\'1\' WHERE `id`=\'42607\' LIMIT 1'),
(11660,2,NULL,NULL,44038,'2019-09-27 16:02:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нлр\', `delete`=\'1\' WHERE `id`=\'44038\' LIMIT 1'),
(11661,2,NULL,NULL,44037,'2019-09-27 16:02:57','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:hf\', `delete`=\'1\' WHERE `id`=\'44037\' LIMIT 1'),
(11662,2,NULL,NULL,44433,'2019-09-27 17:08:46','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:d\', `delete`=\'1\' WHERE `id`=\'44433\' LIMIT 1'),
(11663,2,NULL,NULL,45724,'2019-09-27 17:26:20','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:fg\', `delete`=\'1\' WHERE `id`=\'45724\' LIMIT 1'),
(11664,2,NULL,NULL,44910,'2019-09-27 17:27:46','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нрл\', `delete`=\'1\' WHERE `id`=\'44910\' LIMIT 1'),
(11665,2,NULL,NULL,45379,'2019-09-27 17:28:01','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:iftg\', `delete`=\'1\' WHERE `id`=\'45379\' LIMIT 1'),
(11666,2,NULL,NULL,45828,'2019-09-27 17:52:54','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:шнеп\', `delete`=\'1\' WHERE `id`=\'45828\' LIMIT 1'),
(11667,2,NULL,NULL,42743,'2019-09-27 17:54:12','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:шеп\', `delete`=\'1\' WHERE `id`=\'42743\' LIMIT 1'),
(11668,2,NULL,NULL,41745,'2019-09-28 09:01:13','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рп\', `delete`=\'1\' WHERE `id`=\'41745\' LIMIT 1'),
(11669,2,NULL,NULL,44663,'2019-09-28 09:35:37','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'мама Видалення:tug\', `delete`=\'1\' WHERE `id`=\'44663\' LIMIT 1'),
(11670,2,NULL,NULL,45848,'2019-09-28 11:44:28','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:генпр\', `delete`=\'1\' WHERE `id`=\'45848\' LIMIT 1'),
(11671,2,NULL,NULL,43935,'2019-09-28 11:59:50','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пh\', `delete`=\'1\' WHERE `id`=\'43935\' LIMIT 1'),
(11672,2,NULL,NULL,44225,'2019-09-28 12:02:11','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:dп\', `delete`=\'1\' WHERE `id`=\'44225\' LIMIT 1'),
(11673,2,NULL,NULL,45338,'2019-09-28 12:33:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:р\', `delete`=\'1\' WHERE `id`=\'45338\' LIMIT 1'),
(11674,2,NULL,NULL,44259,'2019-09-28 15:27:11','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:апп\', `delete`=\'1\' WHERE `id`=\'44259\' LIMIT 1'),
(11675,2,NULL,NULL,45290,'2019-09-30 10:57:13','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гн\', `delete`=\'1\' WHERE `id`=\'45290\' LIMIT 1'),
(11676,2,NULL,NULL,45447,'2019-09-30 10:57:23','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'0506968547 Видалення:оп\', `delete`=\'1\' WHERE `id`=\'45447\' LIMIT 1'),
(11677,2,NULL,NULL,44549,'2019-09-30 10:58:20','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:jg\', `delete`=\'1\' WHERE `id`=\'44549\' LIMIT 1'),
(11678,2,NULL,NULL,45873,'2019-09-30 10:58:49','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:gj\', `delete`=\'1\' WHERE `id`=\'45873\' LIMIT 1'),
(11679,2,NULL,NULL,45872,'2019-09-30 10:58:57','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:y\', `delete`=\'1\' WHERE `id`=\'45872\' LIMIT 1'),
(11680,2,NULL,NULL,44590,'2019-09-30 11:04:26','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:uo\', `delete`=\'1\' WHERE `id`=\'44590\' LIMIT 1'),
(11681,2,NULL,NULL,45892,'2019-09-30 11:06:48','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:yt\', `delete`=\'1\' WHERE `id`=\'45892\' LIMIT 1'),
(11682,2,NULL,NULL,44842,'2019-09-30 11:12:27','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ге\', `delete`=\'1\' WHERE `id`=\'44842\' LIMIT 1'),
(11683,2,NULL,NULL,45863,'2019-09-30 11:13:51','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'брови Видалення:рл\', `delete`=\'1\' WHERE `id`=\'45863\' LIMIT 1'),
(11684,2,NULL,NULL,45862,'2019-09-30 11:13:57','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:п\', `delete`=\'1\' WHERE `id`=\'45862\' LIMIT 1'),
(11685,2,NULL,NULL,45851,'2019-09-30 11:25:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ва\', `delete`=\'1\' WHERE `id`=\'45851\' LIMIT 1'),
(11686,2,NULL,NULL,45377,'2019-09-30 12:02:35','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:п\', `delete`=\'1\' WHERE `id`=\'45377\' LIMIT 1'),
(11687,2,NULL,NULL,45811,'2019-09-30 12:03:56','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:а\', `delete`=\'1\' WHERE `id`=\'45811\' LIMIT 1'),
(11688,2,NULL,NULL,45376,'2019-09-30 12:11:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нап\', `delete`=\'1\' WHERE `id`=\'45376\' LIMIT 1'),
(11689,2,NULL,NULL,45832,'2019-09-30 12:25:34','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:gf\', `delete`=\'1\' WHERE `id`=\'45832\' LIMIT 1'),
(11690,2,NULL,NULL,45775,'2019-09-30 12:26:31','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ар\', `delete`=\'1\' WHERE `id`=\'45775\' LIMIT 1'),
(11691,2,NULL,NULL,44782,'2019-09-30 13:11:20','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ап\', `delete`=\'1\' WHERE `id`=\'44782\' LIMIT 1'),
(11692,2,NULL,NULL,44192,'2019-09-30 13:14:43','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нрл\', `delete`=\'1\' WHERE `id`=\'44192\' LIMIT 1'),
(11693,2,NULL,NULL,44895,'2019-09-30 13:16:18','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:gkhj\', `delete`=\'1\' WHERE `id`=\'44895\' LIMIT 1'),
(11694,2,NULL,NULL,45683,'2019-09-30 14:00:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пв\', `delete`=\'1\' WHERE `id`=\'45683\' LIMIT 1'),
(11695,2,NULL,NULL,45827,'2019-09-30 14:02:25','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:kh\', `delete`=\'1\' WHERE `id`=\'45827\' LIMIT 1'),
(11696,2,NULL,NULL,45027,'2019-09-30 14:30:54','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ра\', `delete`=\'1\' WHERE `id`=\'45027\' LIMIT 1'),
(11697,2,NULL,NULL,45419,'2019-09-30 15:11:20','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н\', `delete`=\'1\' WHERE `id`=\'45419\' LIMIT 1'),
(11698,2,NULL,NULL,44436,'2019-09-30 16:11:08','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:п\', `delete`=\'1\' WHERE `id`=\'44436\' LIMIT 1'),
(11699,2,NULL,NULL,45935,'2019-09-30 16:19:25','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'кінчики Видалення:пв\', `delete`=\'1\' WHERE `id`=\'45935\' LIMIT 1'),
(11700,2,NULL,NULL,45480,'2019-09-30 16:21:54','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:hi\', `delete`=\'1\' WHERE `id`=\'45480\' LIMIT 1'),
(11701,2,NULL,NULL,44752,'2019-09-30 18:34:51','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ешпр\', `delete`=\'1\' WHERE `id`=\'44752\' LIMIT 1'),
(11702,2,NULL,NULL,45836,'2019-10-01 12:00:27','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:од\', `delete`=\'1\' WHERE `id`=\'45836\' LIMIT 1'),
(11703,2,NULL,NULL,45748,'2019-10-01 15:32:50','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:к\', `delete`=\'1\' WHERE `id`=\'45748\' LIMIT 1'),
(11704,2,NULL,NULL,45979,'2019-10-01 15:45:54','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ра\', `delete`=\'1\' WHERE `id`=\'45979\' LIMIT 1'),
(11705,2,NULL,NULL,45980,'2019-10-01 15:46:03','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:tr\', `delete`=\'1\' WHERE `id`=\'45980\' LIMIT 1'),
(11706,2,NULL,NULL,43440,'2019-10-01 16:17:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ар\', `delete`=\'1\' WHERE `id`=\'43440\' LIMIT 1'),
(11707,2,NULL,NULL,45825,'2019-10-01 16:19:01','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:yt\', `delete`=\'1\' WHERE `id`=\'45825\' LIMIT 1'),
(11708,2,NULL,NULL,44285,'2019-10-01 16:19:26','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:yt\', `delete`=\'1\' WHERE `id`=\'44285\' LIMIT 1'),
(11709,2,NULL,NULL,44611,'2019-10-01 16:24:46','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нк\', `delete`=\'1\' WHERE `id`=\'44611\' LIMIT 1'),
(11710,2,NULL,NULL,45874,'2019-10-01 16:57:41','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н\', `delete`=\'1\' WHERE `id`=\'45874\' LIMIT 1'),
(11711,2,NULL,NULL,45544,'2019-10-01 16:57:48','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:y\', `delete`=\'1\' WHERE `id`=\'45544\' LIMIT 1'),
(11712,2,NULL,NULL,45545,'2019-10-01 16:57:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:y\', `delete`=\'1\' WHERE `id`=\'45545\' LIMIT 1'),
(11713,2,NULL,NULL,44618,'2019-10-01 16:59:34','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'44618\' LIMIT 1'),
(11714,2,NULL,NULL,45981,'2019-10-01 17:04:59','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пр\', `delete`=\'1\' WHERE `id`=\'45981\' LIMIT 1'),
(11715,2,NULL,NULL,43877,'2019-10-01 17:24:32','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:п\', `delete`=\'1\' WHERE `id`=\'43877\' LIMIT 1'),
(11716,2,NULL,NULL,45096,'2019-10-01 17:27:31','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ек\', `delete`=\'1\' WHERE `id`=\'45096\' LIMIT 1'),
(11717,2,NULL,NULL,45998,'2019-10-01 17:28:18','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:вп\', `delete`=\'1\' WHERE `id`=\'45998\' LIMIT 1'),
(11718,2,NULL,NULL,45743,'2019-10-01 19:33:51','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:апр\', `delete`=\'1\' WHERE `id`=\'45743\' LIMIT 1'),
(11719,2,NULL,NULL,45493,'2019-10-01 19:34:06','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:fg\', `delete`=\'1\' WHERE `id`=\'45493\' LIMIT 1'),
(11720,2,NULL,NULL,45994,'2019-10-02 11:23:53','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:уt\', `delete`=\'1\' WHERE `id`=\'45994\' LIMIT 1'),
(11721,2,NULL,NULL,45814,'2019-10-02 12:04:22','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:оп\', `delete`=\'1\' WHERE `id`=\'45814\' LIMIT 1'),
(11722,2,NULL,NULL,45817,'2019-10-02 12:04:41','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:jg\', `delete`=\'1\' WHERE `id`=\'45817\' LIMIT 1'),
(11723,2,NULL,NULL,42506,'2019-10-02 12:45:14','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:а\', `delete`=\'1\' WHERE `id`=\'42506\' LIMIT 1'),
(11724,2,NULL,NULL,45783,'2019-10-02 12:56:57','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:him\', `delete`=\'1\' WHERE `id`=\'45783\' LIMIT 1'),
(11725,2,NULL,NULL,46020,'2019-10-02 12:59:25','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ав\', `delete`=\'1\' WHERE `id`=\'46020\' LIMIT 1'),
(11726,2,NULL,NULL,45978,'2019-10-02 15:45:25','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:е\', `delete`=\'1\' WHERE `id`=\'45978\' LIMIT 1'),
(11727,2,NULL,NULL,46032,'2019-10-02 15:45:47','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:hk\', `delete`=\'1\' WHERE `id`=\'46032\' LIMIT 1'),
(11728,2,NULL,NULL,45727,'2019-10-02 15:46:30','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:yr\', `delete`=\'1\' WHERE `id`=\'45727\' LIMIT 1'),
(11729,2,NULL,NULL,43551,'2019-10-02 18:10:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'і малий Видалення:ар\', `delete`=\'1\' WHERE `id`=\'43551\' LIMIT 1'),
(11730,2,NULL,NULL,45933,'2019-10-02 18:36:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ен\', `delete`=\'1\' WHERE `id`=\'45933\' LIMIT 1'),
(11731,2,NULL,NULL,45365,'2019-10-03 11:15:59','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:иь \', `delete`=\'1\' WHERE `id`=\'45365\' LIMIT 1'),
(11732,2,NULL,NULL,46067,'2019-10-03 12:33:40','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ршо\', `delete`=\'1\' WHERE `id`=\'46067\' LIMIT 1'),
(11733,2,NULL,NULL,45837,'2019-10-03 12:49:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'мама Видалення:gj\', `delete`=\'1\' WHERE `id`=\'45837\' LIMIT 1'),
(11734,2,NULL,NULL,46082,'2019-10-03 12:59:28','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:вп\', `delete`=\'1\' WHERE `id`=\'46082\' LIMIT 1'),
(11735,2,NULL,NULL,46088,'2019-10-03 13:15:12','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'мама Видалення:ра\', `delete`=\'1\' WHERE `id`=\'46088\' LIMIT 1'),
(11736,2,NULL,NULL,46087,'2019-10-03 13:17:57','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'мама Видалення:рл\', `delete`=\'1\' WHERE `id`=\'46087\' LIMIT 1'),
(11737,2,NULL,NULL,46064,'2019-10-03 13:25:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ра\', `delete`=\'1\' WHERE `id`=\'46064\' LIMIT 1'),
(11738,2,NULL,NULL,44905,'2019-10-03 13:41:36','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:кгае\', `delete`=\'1\' WHERE `id`=\'44905\' LIMIT 1'),
(11739,2,NULL,NULL,44981,'2019-10-03 13:57:08','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:см\', `delete`=\'1\' WHERE `id`=\'44981\' LIMIT 1'),
(11740,2,NULL,NULL,46077,'2019-10-03 14:52:47','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лнр\', `delete`=\'1\' WHERE `id`=\'46077\' LIMIT 1'),
(11741,2,NULL,NULL,45373,'2019-10-03 14:55:12','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'тонуваня Видалення:vn\', `delete`=\'1\' WHERE `id`=\'45373\' LIMIT 1'),
(11742,2,NULL,NULL,45512,'2019-10-03 15:53:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:fh\', `delete`=\'1\' WHERE `id`=\'45512\' LIMIT 1'),
(11743,2,NULL,NULL,46101,'2019-10-03 16:08:35','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:fh\', `delete`=\'1\' WHERE `id`=\'46101\' LIMIT 1'),
(11744,2,NULL,NULL,45835,'2019-10-03 17:51:23','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пв\', `delete`=\'1\' WHERE `id`=\'45835\' LIMIT 1'),
(11745,2,NULL,NULL,45948,'2019-10-03 17:52:31','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ityj\', `delete`=\'1\' WHERE `id`=\'45948\' LIMIT 1'),
(11746,2,NULL,NULL,45404,'2019-10-03 19:15:23','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:а\', `delete`=\'1\' WHERE `id`=\'45404\' LIMIT 1'),
(11747,2,NULL,NULL,40932,'2019-10-04 11:24:56','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'буде юля Видалення:кн\', `delete`=\'1\' WHERE `id`=\'40932\' LIMIT 1'),
(11748,2,NULL,NULL,40936,'2019-10-04 11:26:12','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'дитяча буде ілона Видалення:ен\', `delete`=\'1\' WHERE `id`=\'40936\' LIMIT 1'),
(11749,2,NULL,NULL,43899,'2019-10-04 11:51:46','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:апрол\', `delete`=\'1\' WHERE `id`=\'43899\' LIMIT 1'),
(11750,2,NULL,NULL,43898,'2019-10-04 11:52:06','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:gj\', `delete`=\'1\' WHERE `id`=\'43898\' LIMIT 1'),
(11751,2,NULL,NULL,45305,'2019-10-04 13:40:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ап\', `delete`=\'1\' WHERE `id`=\'45305\' LIMIT 1'),
(11752,2,NULL,NULL,44515,'2019-10-04 13:56:46','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:од\', `delete`=\'1\' WHERE `id`=\'44515\' LIMIT 1'),
(11753,2,NULL,NULL,44935,'2019-10-04 14:58:51','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ек\', `delete`=\'1\' WHERE `id`=\'44935\' LIMIT 1'),
(11754,2,NULL,NULL,45897,'2019-10-04 14:59:00','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:5\', `delete`=\'1\' WHERE `id`=\'45897\' LIMIT 1'),
(11755,2,NULL,NULL,46045,'2019-10-04 15:01:44','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ег\', `delete`=\'1\' WHERE `id`=\'46045\' LIMIT 1'),
(11756,2,NULL,NULL,45702,'2019-10-04 15:03:30','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ар\', `delete`=\'1\' WHERE `id`=\'45702\' LIMIT 1'),
(11757,2,NULL,NULL,45972,'2019-10-04 15:04:22','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:iyh\', `delete`=\'1\' WHERE `id`=\'45972\' LIMIT 1'),
(11758,2,NULL,NULL,46122,'2019-10-04 15:07:40','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:fп\', `delete`=\'1\' WHERE `id`=\'46122\' LIMIT 1'),
(11759,2,NULL,NULL,45951,'2019-10-04 15:38:37','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:у\', `delete`=\'1\' WHERE `id`=\'45951\' LIMIT 1'),
(11760,2,NULL,NULL,44723,'2019-10-04 15:47:59','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ашмрл\', `delete`=\'1\' WHERE `id`=\'44723\' LIMIT 1'),
(11761,2,NULL,NULL,45847,'2019-10-04 16:28:00','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ар\', `delete`=\'1\' WHERE `id`=\'45847\' LIMIT 1'),
(11762,2,NULL,NULL,46121,'2019-10-04 16:28:23','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:jh\', `delete`=\'1\' WHERE `id`=\'46121\' LIMIT 1'),
(11763,2,NULL,NULL,46098,'2019-10-04 17:09:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'мама Видалення:не\', `delete`=\'1\' WHERE `id`=\'46098\' LIMIT 1'),
(11764,2,NULL,NULL,45962,'2019-10-04 18:28:36','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:уку\', `delete`=\'1\' WHERE `id`=\'45962\' LIMIT 1'),
(11765,2,NULL,NULL,45575,'2019-10-05 10:59:27','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лт\', `delete`=\'1\' WHERE `id`=\'45575\' LIMIT 1'),
(11766,2,NULL,NULL,45143,'2019-10-05 12:07:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гн\', `delete`=\'1\' WHERE `id`=\'45143\' LIMIT 1'),
(11767,2,NULL,NULL,46185,'2019-10-05 13:17:31','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:оп\', `delete`=\'1\' WHERE `id`=\'46185\' LIMIT 1'),
(11768,2,NULL,NULL,44284,'2019-10-05 13:22:17','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ар\', `delete`=\'1\' WHERE `id`=\'44284\' LIMIT 1'),
(11769,2,NULL,NULL,45386,'2019-10-05 14:13:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пррм\', `delete`=\'1\' WHERE `id`=\'45386\' LIMIT 1'),
(11770,2,NULL,NULL,31186,'2019-10-05 15:49:00','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:п\', `delete`=\'1\' WHERE `id`=\'31186\' LIMIT 1'),
(11771,2,NULL,NULL,45829,'2019-10-05 15:50:33','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ншепо\', `delete`=\'1\' WHERE `id`=\'45829\' LIMIT 1'),
(11772,2,NULL,NULL,45960,'2019-10-05 16:44:17','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ог\', `delete`=\'1\' WHERE `id`=\'45960\' LIMIT 1'),
(11773,2,NULL,NULL,46201,'2019-10-07 11:10:59','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ен\', `delete`=\'1\' WHERE `id`=\'46201\' LIMIT 1'),
(11774,2,NULL,NULL,45179,'2019-10-07 11:29:52','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гпршо\', `delete`=\'1\' WHERE `id`=\'45179\' LIMIT 1'),
(11775,2,NULL,NULL,45819,'2019-10-07 12:10:04','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:а\', `delete`=\'1\' WHERE `id`=\'45819\' LIMIT 1'),
(11776,2,NULL,NULL,44851,'2019-10-07 12:18:49','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лпр\', `delete`=\'1\' WHERE `id`=\'44851\' LIMIT 1'),
(11777,2,NULL,NULL,44315,'2019-10-07 12:19:11','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:tу\', `delete`=\'1\' WHERE `id`=\'44315\' LIMIT 1'),
(11778,2,NULL,NULL,44314,'2019-10-07 12:19:25','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гл\', `delete`=\'1\' WHERE `id`=\'44314\' LIMIT 1'),
(11779,2,NULL,NULL,45298,'2019-10-07 13:02:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:плр\', `delete`=\'1\' WHERE `id`=\'45298\' LIMIT 1'),
(11780,2,NULL,NULL,46124,'2019-10-07 13:06:01','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ра\', `delete`=\'1\' WHERE `id`=\'46124\' LIMIT 1'),
(11781,2,NULL,NULL,46254,'2019-10-07 17:49:34','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ммм\', `delete`=\'1\' WHERE `id`=\'46254\' LIMIT 1'),
(11782,2,NULL,NULL,45820,'2019-10-07 18:06:21','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:аа\', `delete`=\'1\' WHERE `id`=\'45820\' LIMIT 1'),
(11783,2,NULL,NULL,45415,'2019-10-07 18:33:17','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рп\', `delete`=\'1\' WHERE `id`=\'45415\' LIMIT 1'),
(11784,2,NULL,NULL,46164,'2019-10-07 18:33:23','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:t\', `delete`=\'1\' WHERE `id`=\'46164\' LIMIT 1'),
(11785,2,NULL,NULL,45528,'2019-10-07 18:33:44','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:g\', `delete`=\'1\' WHERE `id`=\'45528\' LIMIT 1'),
(11786,2,NULL,NULL,46279,'2019-10-08 11:24:41','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'2 нігті Видалення:нш\', `delete`=\'1\' WHERE `id`=\'46279\' LIMIT 1'),
(11787,2,NULL,NULL,46282,'2019-10-08 11:28:24','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нг\', `delete`=\'1\' WHERE `id`=\'46282\' LIMIT 1'),
(11788,2,NULL,NULL,46286,'2019-10-08 11:59:36','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:кн\', `delete`=\'1\' WHERE `id`=\'46286\' LIMIT 1'),
(11789,2,NULL,NULL,46224,'2019-10-08 11:59:48','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'46224\' LIMIT 1'),
(11790,2,NULL,NULL,46256,'2019-10-08 12:09:41','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:оп\', `delete`=\'1\' WHERE `id`=\'46256\' LIMIT 1'),
(11791,2,NULL,NULL,46288,'2019-10-08 12:10:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ке\', `delete`=\'1\' WHERE `id`=\'46288\' LIMIT 1'),
(11792,2,NULL,NULL,46171,'2019-10-08 12:40:21','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:в\', `delete`=\'1\' WHERE `id`=\'46171\' LIMIT 1'),
(11793,2,NULL,NULL,45113,'2019-10-08 14:12:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пп\', `delete`=\'1\' WHERE `id`=\'45113\' LIMIT 1'),
(11794,2,NULL,NULL,45114,'2019-10-08 14:14:10','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ва\', `delete`=\'1\' WHERE `id`=\'45114\' LIMIT 1'),
(11795,2,NULL,NULL,46235,'2019-10-08 14:29:23','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ап\', `delete`=\'1\' WHERE `id`=\'46235\' LIMIT 1'),
(11796,2,NULL,NULL,46269,'2019-10-08 15:13:47','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:до\', `delete`=\'1\' WHERE `id`=\'46269\' LIMIT 1'),
(11797,2,NULL,NULL,46270,'2019-10-08 15:13:58','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ou\', `delete`=\'1\' WHERE `id`=\'46270\' LIMIT 1'),
(11798,2,NULL,NULL,46299,'2019-10-08 15:56:43','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:аеопмь\', `delete`=\'1\' WHERE `id`=\'46299\' LIMIT 1'),
(11799,2,NULL,NULL,46284,'2019-10-08 16:26:39','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:а\', `delete`=\'1\' WHERE `id`=\'46284\' LIMIT 1'),
(11800,2,NULL,NULL,46180,'2019-10-08 18:22:17','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:е\', `delete`=\'1\' WHERE `id`=\'46180\' LIMIT 1'),
(11801,2,NULL,NULL,46320,'2019-10-08 18:47:56','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рп\', `delete`=\'1\' WHERE `id`=\'46320\' LIMIT 1'),
(11802,2,NULL,NULL,46157,'2019-10-09 11:18:34','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ак\', `delete`=\'1\' WHERE `id`=\'46157\' LIMIT 1'),
(11803,2,NULL,NULL,46167,'2019-10-09 11:26:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:одл\', `delete`=\'1\' WHERE `id`=\'46167\' LIMIT 1'),
(11804,2,NULL,NULL,46226,'2019-10-09 11:30:28','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:yf\', `delete`=\'1\' WHERE `id`=\'46226\' LIMIT 1'),
(11805,2,NULL,NULL,46232,'2019-10-09 11:32:45','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:еe\', `delete`=\'1\' WHERE `id`=\'46232\' LIMIT 1'),
(11806,2,NULL,NULL,45348,'2019-10-09 11:34:43','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:gh\', `delete`=\'1\' WHERE `id`=\'45348\' LIMIT 1'),
(11807,2,NULL,NULL,31178,'2019-10-09 11:35:24','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:t\', `delete`=\'1\' WHERE `id`=\'31178\' LIMIT 1'),
(11808,2,NULL,NULL,31180,'2019-10-09 11:35:34','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:t\', `delete`=\'1\' WHERE `id`=\'31180\' LIMIT 1'),
(11809,2,NULL,NULL,31182,'2019-10-09 11:35:41','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:t\', `delete`=\'1\' WHERE `id`=\'31182\' LIMIT 1'),
(11810,2,NULL,NULL,31184,'2019-10-09 11:35:49','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:t\', `delete`=\'1\' WHERE `id`=\'31184\' LIMIT 1'),
(11811,2,NULL,NULL,46172,'2019-10-09 11:35:56','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:t\', `delete`=\'1\' WHERE `id`=\'46172\' LIMIT 1'),
(11812,2,NULL,NULL,45451,'2019-10-09 11:39:06','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:tu\', `delete`=\'1\' WHERE `id`=\'45451\' LIMIT 1'),
(11813,2,NULL,NULL,45122,'2019-10-09 11:47:18','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:[uoj\', `delete`=\'1\' WHERE `id`=\'45122\' LIMIT 1'),
(11814,2,NULL,NULL,46230,'2019-10-09 12:11:01','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:шнплр\', `delete`=\'1\' WHERE `id`=\'46230\' LIMIT 1'),
(11815,2,NULL,NULL,46358,'2019-10-09 12:21:52','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:щгод\', `delete`=\'1\' WHERE `id`=\'46358\' LIMIT 1'),
(11816,2,NULL,NULL,42811,'2019-10-09 13:10:47','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рп\', `delete`=\'1\' WHERE `id`=\'42811\' LIMIT 1'),
(11817,2,NULL,NULL,46298,'2019-10-09 13:12:00','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ро\', `delete`=\'1\' WHERE `id`=\'46298\' LIMIT 1'),
(11818,2,NULL,NULL,46218,'2019-10-09 13:18:54','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ра\', `delete`=\'1\' WHERE `id`=\'46218\' LIMIT 1'),
(11819,2,NULL,NULL,44958,'2019-10-09 13:19:24','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рп\', `delete`=\'1\' WHERE `id`=\'44958\' LIMIT 1'),
(11820,2,NULL,NULL,45316,'2019-10-09 15:45:43','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:а\', `delete`=\'1\' WHERE `id`=\'45316\' LIMIT 1'),
(11821,2,NULL,NULL,44991,'2019-10-09 16:27:47','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пр\', `delete`=\'1\' WHERE `id`=\'44991\' LIMIT 1'),
(11822,2,NULL,NULL,44894,'2019-10-09 18:26:26','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рап\', `delete`=\'1\' WHERE `id`=\'44894\' LIMIT 1'),
(11823,2,NULL,NULL,46213,'2019-10-10 11:39:56','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:фівапр\', `delete`=\'1\' WHERE `id`=\'46213\' LIMIT 1'),
(11824,2,NULL,NULL,46166,'2019-10-10 11:42:03','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'мама Видалення:в\', `delete`=\'1\' WHERE `id`=\'46166\' LIMIT 1'),
(11825,2,NULL,NULL,45809,'2019-10-10 12:50:37','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'і стрижка Видалення:вапр\', `delete`=\'1\' WHERE `id`=\'45809\' LIMIT 1'),
(11826,2,NULL,NULL,45178,'2019-10-10 13:59:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пппп\', `delete`=\'1\' WHERE `id`=\'45178\' LIMIT 1'),
(11827,2,NULL,NULL,46409,'2019-10-10 14:01:40','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'Афрокудрі Видалення:f\', `delete`=\'1\' WHERE `id`=\'46409\' LIMIT 1'),
(11828,2,NULL,NULL,45987,'2019-10-10 16:11:25','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пра\', `delete`=\'1\' WHERE `id`=\'45987\' LIMIT 1'),
(11829,2,NULL,NULL,46405,'2019-10-10 17:47:36','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:апа\', `delete`=\'1\' WHERE `id`=\'46405\' LIMIT 1'),
(11830,2,NULL,NULL,46427,'2019-10-11 11:06:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пр\', `delete`=\'1\' WHERE `id`=\'46427\' LIMIT 1'),
(11831,2,NULL,NULL,45139,'2019-10-11 11:09:44','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н\', `delete`=\'1\' WHERE `id`=\'45139\' LIMIT 1'),
(11832,2,NULL,NULL,42391,'2019-10-11 11:20:20','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:dfhj\', `delete`=\'1\' WHERE `id`=\'42391\' LIMIT 1'),
(11833,2,NULL,NULL,46096,'2019-10-11 11:29:54','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ро\', `delete`=\'1\' WHERE `id`=\'46096\' LIMIT 1'),
(11834,2,NULL,NULL,46225,'2019-10-11 11:46:39','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:вапро\', `delete`=\'1\' WHERE `id`=\'46225\' LIMIT 1'),
(11835,2,NULL,NULL,45943,'2019-10-11 11:52:47','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ек\', `delete`=\'1\' WHERE `id`=\'45943\' LIMIT 1'),
(11836,2,NULL,NULL,46333,'2019-10-11 12:08:46','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:gh\', `delete`=\'1\' WHERE `id`=\'46333\' LIMIT 1'),
(11837,2,NULL,NULL,46156,'2019-10-11 13:52:37','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ро\', `delete`=\'1\' WHERE `id`=\'46156\' LIMIT 1'),
(11838,2,NULL,NULL,46152,'2019-10-11 13:52:45','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:t\', `delete`=\'1\' WHERE `id`=\'46152\' LIMIT 1'),
(11839,2,NULL,NULL,46433,'2019-10-11 19:24:11','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'Переробити ,робила в тебе і відслоєлися Видалення:ап\', `delete`=\'1\' WHERE `id`=\'46433\' LIMIT 1'),
(11840,2,NULL,NULL,45657,'2019-10-11 19:39:01','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:gj\', `delete`=\'1\' WHERE `id`=\'45657\' LIMIT 1'),
(11841,2,NULL,NULL,35875,'2019-10-12 10:43:06','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ап\', `delete`=\'1\' WHERE `id`=\'35875\' LIMIT 1'),
(11842,2,NULL,NULL,46494,'2019-10-12 10:45:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ке\', `delete`=\'1\' WHERE `id`=\'46494\' LIMIT 1'),
(11843,2,NULL,NULL,46493,'2019-10-12 10:45:35','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ке\', `delete`=\'1\' WHERE `id`=\'46493\' LIMIT 1'),
(11844,2,NULL,NULL,44934,'2019-10-12 12:24:21','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:по\', `delete`=\'1\' WHERE `id`=\'44934\' LIMIT 1'),
(11845,2,NULL,NULL,44585,'2019-10-12 13:59:53','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:дго\', `delete`=\'1\' WHERE `id`=\'44585\' LIMIT 1'),
(11846,2,NULL,NULL,46509,'2019-10-12 14:15:34','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:кн\', `delete`=\'1\' WHERE `id`=\'46509\' LIMIT 1'),
(11847,2,NULL,NULL,45261,'2019-10-12 14:34:54','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ге\', `delete`=\'1\' WHERE `id`=\'45261\' LIMIT 1'),
(11848,2,NULL,NULL,46522,'2019-10-13 11:53:43','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:55\', `delete`=\'1\' WHERE `id`=\'46522\' LIMIT 1'),
(11849,2,NULL,NULL,28982,'2019-10-14 14:13:06','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ар\', `delete`=\'1\' WHERE `id`=\'28982\' LIMIT 1'),
(11850,2,NULL,NULL,46112,'2019-10-14 14:25:52','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рапти\', `delete`=\'1\' WHERE `id`=\'46112\' LIMIT 1'),
(11851,2,NULL,NULL,46153,'2019-10-14 14:37:26','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ар\', `delete`=\'1\' WHERE `id`=\'46153\' LIMIT 1'),
(11852,2,NULL,NULL,44889,'2019-10-15 11:38:35','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'дочка Видалення:y\', `delete`=\'1\' WHERE `id`=\'44889\' LIMIT 1'),
(11853,2,NULL,NULL,45054,'2019-10-15 11:38:52','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'дочка Видалення:ty\', `delete`=\'1\' WHERE `id`=\'45054\' LIMIT 1'),
(11854,2,NULL,NULL,46548,'2019-10-15 11:45:26','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ке\', `delete`=\'1\' WHERE `id`=\'46548\' LIMIT 1'),
(11855,2,NULL,NULL,46520,'2019-10-15 11:46:00','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ра\', `delete`=\'1\' WHERE `id`=\'46520\' LIMIT 1'),
(11856,2,NULL,NULL,46542,'2019-10-15 12:13:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'дочка Видалення:ав\', `delete`=\'1\' WHERE `id`=\'46542\' LIMIT 1'),
(11857,2,NULL,NULL,46543,'2019-10-15 12:13:50','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'дочка Видалення:hg\', `delete`=\'1\' WHERE `id`=\'46543\' LIMIT 1'),
(11858,2,NULL,NULL,46364,'2019-10-15 12:23:27','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нш\', `delete`=\'1\' WHERE `id`=\'46364\' LIMIT 1'),
(11859,2,NULL,NULL,45976,'2019-10-15 12:26:06','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гн\', `delete`=\'1\' WHERE `id`=\'45976\' LIMIT 1'),
(11860,2,NULL,NULL,44332,'2019-10-15 12:55:50','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гн\', `delete`=\'1\' WHERE `id`=\'44332\' LIMIT 1'),
(11861,2,NULL,NULL,46257,'2019-10-15 13:41:44','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:о\', `delete`=\'1\' WHERE `id`=\'46257\' LIMIT 1'),
(11862,2,NULL,NULL,46110,'2019-10-15 13:59:20','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:lucky\', `delete`=\'1\' WHERE `id`=\'46110\' LIMIT 1'),
(11863,2,NULL,NULL,43986,'2019-10-15 14:12:14','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:iyh\', `delete`=\'1\' WHERE `id`=\'43986\' LIMIT 1'),
(11864,2,NULL,NULL,45088,'2019-10-15 14:12:22','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:e\', `delete`=\'1\' WHERE `id`=\'45088\' LIMIT 1'),
(11865,2,NULL,NULL,46187,'2019-10-15 14:16:14','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:yr\', `delete`=\'1\' WHERE `id`=\'46187\' LIMIT 1'),
(11866,2,NULL,NULL,45238,'2019-10-15 14:43:10','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ор\', `delete`=\'1\' WHERE `id`=\'45238\' LIMIT 1'),
(11867,2,NULL,NULL,46584,'2019-10-15 14:45:57','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не55\', `delete`=\'1\' WHERE `id`=\'46584\' LIMIT 1'),
(11868,2,NULL,NULL,46593,'2019-10-15 14:50:36','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ке\', `delete`=\'1\' WHERE `id`=\'46593\' LIMIT 1'),
(11869,2,NULL,NULL,44270,'2019-10-15 15:06:11','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:е\', `delete`=\'1\' WHERE `id`=\'44270\' LIMIT 1'),
(11870,2,NULL,NULL,45003,'2019-10-15 15:06:30','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:hk\', `delete`=\'1\' WHERE `id`=\'45003\' LIMIT 1'),
(11871,2,NULL,NULL,46212,'2019-10-15 16:24:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ап\', `delete`=\'1\' WHERE `id`=\'46212\' LIMIT 1'),
(11872,2,NULL,NULL,46614,'2019-10-15 16:57:06','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'46614\' LIMIT 1'),
(11873,2,NULL,NULL,46318,'2019-10-15 17:20:19','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:0г8ш\', `delete`=\'1\' WHERE `id`=\'46318\' LIMIT 1'),
(11874,2,NULL,NULL,46192,'2019-10-15 17:38:08','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:rt\', `delete`=\'1\' WHERE `id`=\'46192\' LIMIT 1'),
(11875,2,NULL,NULL,45810,'2019-10-16 11:41:59','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:кн\', `delete`=\'1\' WHERE `id`=\'45810\' LIMIT 1'),
(11876,2,NULL,NULL,46652,'2019-10-16 11:53:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'нігті  Видалення:не\', `delete`=\'1\' WHERE `id`=\'46652\' LIMIT 1'),
(11877,2,NULL,NULL,46576,'2019-10-16 11:54:43','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:е\', `delete`=\'1\' WHERE `id`=\'46576\' LIMIT 1'),
(11878,2,NULL,NULL,44069,'2019-10-16 12:03:33','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:rt\', `delete`=\'1\' WHERE `id`=\'44069\' LIMIT 1'),
(11879,2,NULL,NULL,46033,'2019-10-16 12:05:48','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:tr\', `delete`=\'1\' WHERE `id`=\'46033\' LIMIT 1'),
(11880,2,NULL,NULL,43410,'2019-10-16 12:06:54','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ipj\', `delete`=\'1\' WHERE `id`=\'43410\' LIMIT 1'),
(11881,2,NULL,NULL,46626,'2019-10-16 12:21:22','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:к\', `delete`=\'1\' WHERE `id`=\'46626\' LIMIT 1'),
(11882,2,NULL,NULL,46214,'2019-10-16 13:20:27','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ек\', `delete`=\'1\' WHERE `id`=\'46214\' LIMIT 1'),
(11883,2,NULL,NULL,46215,'2019-10-16 13:20:49','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:е\', `delete`=\'1\' WHERE `id`=\'46215\' LIMIT 1'),
(11884,2,NULL,NULL,45947,'2019-10-16 13:58:06','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:j;l\', `delete`=\'1\' WHERE `id`=\'45947\' LIMIT 1'),
(11885,2,NULL,NULL,45904,'2019-10-16 14:06:57','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:yt\', `delete`=\'1\' WHERE `id`=\'45904\' LIMIT 1'),
(11886,2,NULL,NULL,46669,'2019-10-16 15:41:54','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ек\', `delete`=\'1\' WHERE `id`=\'46669\' LIMIT 1'),
(11887,2,NULL,NULL,46678,'2019-10-16 16:34:34','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'і малий Видалення:гн\', `delete`=\'1\' WHERE `id`=\'46678\' LIMIT 1'),
(11888,2,NULL,NULL,46337,'2019-10-16 16:42:04','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гщ\', `delete`=\'1\' WHERE `id`=\'46337\' LIMIT 1'),
(11889,2,NULL,NULL,30684,'2019-10-16 19:24:17','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'дружка олена Видалення:не\', `delete`=\'1\' WHERE `id`=\'30684\' LIMIT 1'),
(11890,2,NULL,NULL,46689,'2019-10-16 19:27:43','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'буде олена Видалення:оап\', `delete`=\'1\' WHERE `id`=\'46689\' LIMIT 1'),
(11891,2,NULL,NULL,46398,'2019-10-17 11:37:21','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ор\', `delete`=\'1\' WHERE `id`=\'46398\' LIMIT 1'),
(11892,2,NULL,NULL,44499,'2019-10-17 12:21:58','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:еп\', `delete`=\'1\' WHERE `id`=\'44499\' LIMIT 1'),
(11893,2,NULL,NULL,46577,'2019-10-17 13:49:44','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:вп\', `delete`=\'1\' WHERE `id`=\'46577\' LIMIT 1'),
(11894,2,NULL,NULL,46575,'2019-10-17 15:54:56','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:е\', `delete`=\'1\' WHERE `id`=\'46575\' LIMIT 1'),
(11895,2,NULL,NULL,46348,'2019-10-17 15:55:22','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ар\', `delete`=\'1\' WHERE `id`=\'46348\' LIMIT 1'),
(11896,2,NULL,NULL,45912,'2019-10-17 16:08:41','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:глнр\', `delete`=\'1\' WHERE `id`=\'45912\' LIMIT 1'),
(11897,2,NULL,NULL,46726,'2019-10-17 16:11:49','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'1 наростити Видалення:уе\', `delete`=\'1\' WHERE `id`=\'46726\' LIMIT 1'),
(11898,2,NULL,NULL,46719,'2019-10-17 17:38:32','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:р\', `delete`=\'1\' WHERE `id`=\'46719\' LIMIT 1'),
(11899,2,NULL,NULL,46090,'2019-10-18 12:11:10','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'мама Видалення:уе\', `delete`=\'1\' WHERE `id`=\'46090\' LIMIT 1'),
(11900,2,NULL,NULL,46665,'2019-10-18 12:45:57','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:р\', `delete`=\'1\' WHERE `id`=\'46665\' LIMIT 1'),
(11901,2,NULL,NULL,46036,'2019-10-18 13:15:54','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ра\', `delete`=\'1\' WHERE `id`=\'46036\' LIMIT 1'),
(11902,2,NULL,NULL,46037,'2019-10-18 13:16:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:g\', `delete`=\'1\' WHERE `id`=\'46037\' LIMIT 1'),
(11903,2,NULL,NULL,46761,'2019-10-18 16:35:34','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пр\', `delete`=\'1\' WHERE `id`=\'46761\' LIMIT 1'),
(11904,2,NULL,NULL,46771,'2019-10-18 19:10:47','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ек\', `delete`=\'1\' WHERE `id`=\'46771\' LIMIT 1'),
(11905,2,NULL,NULL,46778,'2019-10-19 11:03:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'Вії  Видалення:ек\', `delete`=\'1\' WHERE `id`=\'46778\' LIMIT 1'),
(11906,2,NULL,NULL,45532,'2019-10-19 11:14:39','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лпр\', `delete`=\'1\' WHERE `id`=\'45532\' LIMIT 1'),
(11907,2,NULL,NULL,30550,'2019-10-19 12:12:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рп\', `delete`=\'1\' WHERE `id`=\'30550\' LIMIT 1'),
(11908,2,NULL,NULL,31225,'2019-10-19 12:12:40','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пв\', `delete`=\'1\' WHERE `id`=\'31225\' LIMIT 1'),
(11909,2,NULL,NULL,46752,'2019-10-19 13:19:40','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ен\', `delete`=\'1\' WHERE `id`=\'46752\' LIMIT 1'),
(11910,2,NULL,NULL,46772,'2019-10-19 15:11:08','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пра\', `delete`=\'1\' WHERE `id`=\'46772\' LIMIT 1'),
(11911,2,NULL,NULL,46588,'2019-10-19 15:12:14','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ап\', `delete`=\'1\' WHERE `id`=\'46588\' LIMIT 1'),
(11912,2,NULL,NULL,46607,'2019-10-19 16:51:48','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рп\', `delete`=\'1\' WHERE `id`=\'46607\' LIMIT 1'),
(11913,2,NULL,NULL,46777,'2019-10-19 16:53:01','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пар\', `delete`=\'1\' WHERE `id`=\'46777\' LIMIT 1'),
(11914,2,NULL,NULL,46810,'2019-10-19 17:38:43','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:сп\', `delete`=\'1\' WHERE `id`=\'46810\' LIMIT 1'),
(11915,2,NULL,NULL,46359,'2019-10-19 17:52:54','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ег\', `delete`=\'1\' WHERE `id`=\'46359\' LIMIT 1'),
(11916,2,NULL,NULL,46361,'2019-10-19 17:53:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'треба взяти після макіяжу якщо зможеш Видалення:r\', `delete`=\'1\' WHERE `id`=\'46361\' LIMIT 1'),
(11917,2,NULL,NULL,46603,'2019-10-19 18:05:25','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:yr\', `delete`=\'1\' WHERE `id`=\'46603\' LIMIT 1'),
(11918,2,NULL,NULL,46610,'2019-10-19 18:05:36','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:yr\', `delete`=\'1\' WHERE `id`=\'46610\' LIMIT 1'),
(11919,2,NULL,NULL,46728,'2019-10-21 11:57:03','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ртдлж\', `delete`=\'1\' WHERE `id`=\'46728\' LIMIT 1'),
(11920,2,NULL,NULL,46779,'2019-10-21 12:02:01','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'Може і комплекс?! Видалення:аа\', `delete`=\'1\' WHERE `id`=\'46779\' LIMIT 1'),
(11921,2,NULL,NULL,46774,'2019-10-21 12:28:23','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ек\', `delete`=\'1\' WHERE `id`=\'46774\' LIMIT 1'),
(11922,2,NULL,NULL,46799,'2019-10-21 13:24:11','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ми\', `delete`=\'1\' WHERE `id`=\'46799\' LIMIT 1'),
(11923,2,NULL,NULL,45097,'2019-10-21 13:33:14','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пр\', `delete`=\'1\' WHERE `id`=\'45097\' LIMIT 1'),
(11924,2,NULL,NULL,46844,'2019-10-21 14:46:37','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ек\', `delete`=\'1\' WHERE `id`=\'46844\' LIMIT 1'),
(11925,2,NULL,NULL,46561,'2019-10-21 15:06:24','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:по\', `delete`=\'1\' WHERE `id`=\'46561\' LIMIT 1'),
(11926,2,NULL,NULL,46560,'2019-10-21 15:06:34','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:f\', `delete`=\'1\' WHERE `id`=\'46560\' LIMIT 1'),
(11927,2,NULL,NULL,46597,'2019-10-21 16:58:39','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гн\', `delete`=\'1\' WHERE `id`=\'46597\' LIMIT 1'),
(11928,2,NULL,NULL,46582,'2019-10-21 18:38:51','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пв\', `delete`=\'1\' WHERE `id`=\'46582\' LIMIT 1'),
(11929,2,NULL,NULL,46582,'2019-10-21 18:38:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пв Видалення:пв\', `delete`=\'1\' WHERE `id`=\'46582\' LIMIT 1'),
(11930,2,NULL,NULL,46862,'2019-10-21 19:10:04','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'Переробити 1 Видалення:тлюб\', `delete`=\'1\' WHERE `id`=\'46862\' LIMIT 1'),
(11931,2,NULL,NULL,46874,'2019-10-22 12:28:12','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ап\', `delete`=\'1\' WHERE `id`=\'46874\' LIMIT 1'),
(11932,2,NULL,NULL,45879,'2019-10-22 13:00:52','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'вихідний день Видалення:нк\', `delete`=\'1\' WHERE `id`=\'45879\' LIMIT 1'),
(11933,2,NULL,NULL,46317,'2019-10-22 13:26:24','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ап\', `delete`=\'1\' WHERE `id`=\'46317\' LIMIT 1'),
(11934,2,NULL,NULL,45163,'2019-10-22 13:28:12','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:gulhjn\', `delete`=\'1\' WHERE `id`=\'45163\' LIMIT 1'),
(11935,2,NULL,NULL,43750,'2019-10-22 13:31:39','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ty\', `delete`=\'1\' WHERE `id`=\'43750\' LIMIT 1'),
(11936,2,NULL,NULL,43751,'2019-10-22 13:31:47','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:t\', `delete`=\'1\' WHERE `id`=\'43751\' LIMIT 1'),
(11937,2,NULL,NULL,43752,'2019-10-22 13:31:53','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:t\', `delete`=\'1\' WHERE `id`=\'43752\' LIMIT 1'),
(11938,2,NULL,NULL,43753,'2019-10-22 13:31:59','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:t\', `delete`=\'1\' WHERE `id`=\'43753\' LIMIT 1'),
(11939,2,NULL,NULL,44442,'2019-10-22 13:37:32','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ап\', `delete`=\'1\' WHERE `id`=\'44442\' LIMIT 1'),
(11940,2,NULL,NULL,46521,'2019-10-22 13:46:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ио\', `delete`=\'1\' WHERE `id`=\'46521\' LIMIT 1'),
(11941,2,NULL,NULL,44915,'2019-10-22 13:46:14','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:vg\', `delete`=\'1\' WHERE `id`=\'44915\' LIMIT 1'),
(11942,2,NULL,NULL,46767,'2019-10-22 14:08:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нплро\', `delete`=\'1\' WHERE `id`=\'46767\' LIMIT 1'),
(11943,2,NULL,NULL,45341,'2019-10-22 14:08:28','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:gj\', `delete`=\'1\' WHERE `id`=\'45341\' LIMIT 1'),
(11944,2,NULL,NULL,44941,'2019-10-22 14:30:33','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:па\', `delete`=\'1\' WHERE `id`=\'44941\' LIMIT 1'),
(11945,2,NULL,NULL,46057,'2019-10-22 15:24:25','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:вап\', `delete`=\'1\' WHERE `id`=\'46057\' LIMIT 1'),
(11946,2,NULL,NULL,46749,'2019-10-22 15:54:35','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:еп\', `delete`=\'1\' WHERE `id`=\'46749\' LIMIT 1'),
(11947,2,NULL,NULL,45515,'2019-10-22 16:02:58','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ап\', `delete`=\'1\' WHERE `id`=\'45515\' LIMIT 1'),
(11948,2,NULL,NULL,45778,'2019-10-22 16:45:33','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'сестра Видалення:вп\', `delete`=\'1\' WHERE `id`=\'45778\' LIMIT 1'),
(11949,2,NULL,NULL,46039,'2019-10-22 17:53:45','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'йду на вії Видалення:ас\', `delete`=\'1\' WHERE `id`=\'46039\' LIMIT 1'),
(11950,2,NULL,NULL,45675,'2019-10-22 18:13:17','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:г\', `delete`=\'1\' WHERE `id`=\'45675\' LIMIT 1'),
(11951,2,NULL,NULL,46924,'2019-10-23 12:12:06','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рп\', `delete`=\'1\' WHERE `id`=\'46924\' LIMIT 1'),
(11952,2,NULL,NULL,46671,'2019-10-23 12:36:49','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гн\', `delete`=\'1\' WHERE `id`=\'46671\' LIMIT 1'),
(11953,2,NULL,NULL,46952,'2019-10-23 14:12:13','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:апро\', `delete`=\'1\' WHERE `id`=\'46952\' LIMIT 1'),
(11954,2,NULL,NULL,46959,'2019-10-23 14:16:19','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'0974416007 Видалення:цуке\', `delete`=\'1\' WHERE `id`=\'46959\' LIMIT 1'),
(11955,2,NULL,NULL,46958,'2019-10-23 14:16:39','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'0974416007 Видалення:try\', `delete`=\'1\' WHERE `id`=\'46958\' LIMIT 1'),
(11956,2,NULL,NULL,46829,'2019-10-23 15:11:13','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рпав\', `delete`=\'1\' WHERE `id`=\'46829\' LIMIT 1'),
(11957,2,NULL,NULL,46957,'2019-10-23 15:12:28','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'0974416007 Видалення:fff\', `delete`=\'1\' WHERE `id`=\'46957\' LIMIT 1'),
(11958,2,NULL,NULL,46956,'2019-10-23 15:12:44','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'0974416007 Видалення:df\', `delete`=\'1\' WHERE `id`=\'46956\' LIMIT 1'),
(11959,2,NULL,NULL,46955,'2019-10-23 15:12:51','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'0974416007 Видалення:555\', `delete`=\'1\' WHERE `id`=\'46955\' LIMIT 1'),
(11960,2,NULL,NULL,46954,'2019-10-23 15:12:58','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'0974416007 Видалення:555\', `delete`=\'1\' WHERE `id`=\'46954\' LIMIT 1'),
(11961,2,NULL,NULL,45805,'2019-10-23 15:25:41','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:fh\', `delete`=\'1\' WHERE `id`=\'45805\' LIMIT 1'),
(11962,2,NULL,NULL,47027,'2019-10-23 17:27:33','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рп\', `delete`=\'1\' WHERE `id`=\'47027\' LIMIT 1'),
(11963,2,NULL,NULL,47028,'2019-10-23 17:30:48','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пра\', `delete`=\'1\' WHERE `id`=\'47028\' LIMIT 1'),
(11964,2,NULL,NULL,46976,'2019-10-23 18:04:23','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:папр\', `delete`=\'1\' WHERE `id`=\'46976\' LIMIT 1'),
(11965,2,NULL,NULL,47035,'2019-10-23 18:22:17','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пра\', `delete`=\'1\' WHERE `id`=\'47035\' LIMIT 1'),
(11966,2,NULL,NULL,47037,'2019-10-23 18:30:44','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гп\', `delete`=\'1\' WHERE `id`=\'47037\' LIMIT 1'),
(11967,2,NULL,NULL,45580,'2019-10-24 11:09:31','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рлтб\', `delete`=\'1\' WHERE `id`=\'45580\' LIMIT 1'),
(11968,2,NULL,NULL,46411,'2019-10-24 11:25:11','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ро\', `delete`=\'1\' WHERE `id`=\'46411\' LIMIT 1'),
(11969,2,NULL,NULL,45514,'2019-10-24 11:37:51','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н\', `delete`=\'1\' WHERE `id`=\'45514\' LIMIT 1'),
(11970,2,NULL,NULL,46753,'2019-10-24 11:38:33','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'шукає нового майстра важливо зробити за годину :була проблема ранена кутикула: Видалення:ар\', `delete`=\'1\' WHERE `id`=\'46753\' LIMIT 1'),
(11971,2,NULL,NULL,46969,'2019-10-24 11:39:23','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ра\', `delete`=\'1\' WHERE `id`=\'46969\' LIMIT 1'),
(11972,2,NULL,NULL,47033,'2019-10-24 12:23:35','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:канопр\', `delete`=\'1\' WHERE `id`=\'47033\' LIMIT 1'),
(11973,2,NULL,NULL,46966,'2019-10-24 12:31:27','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'переробити ніготь Видалення:ouhj\', `delete`=\'1\' WHERE `id`=\'46966\' LIMIT 1'),
(11974,2,NULL,NULL,47061,'2019-10-24 12:47:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:дрг\', `delete`=\'1\' WHERE `id`=\'47061\' LIMIT 1'),
(11975,2,NULL,NULL,46942,'2019-10-24 13:00:40','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:по\', `delete`=\'1\' WHERE `id`=\'46942\' LIMIT 1'),
(11976,2,NULL,NULL,46837,'2019-10-24 13:08:08','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:щпглро\', `delete`=\'1\' WHERE `id`=\'46837\' LIMIT 1'),
(11977,2,NULL,NULL,46885,'2019-10-24 13:09:51','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лнпрь\', `delete`=\'1\' WHERE `id`=\'46885\' LIMIT 1'),
(11978,2,NULL,NULL,47070,'2019-10-24 13:44:46','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:аг\', `delete`=\'1\' WHERE `id`=\'47070\' LIMIT 1'),
(11979,2,NULL,NULL,46323,'2019-10-24 13:45:57','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:fh\', `delete`=\'1\' WHERE `id`=\'46323\' LIMIT 1'),
(11980,2,NULL,NULL,46816,'2019-10-24 13:46:32','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:gj\', `delete`=\'1\' WHERE `id`=\'46816\' LIMIT 1'),
(11981,2,NULL,NULL,45699,'2019-10-24 14:12:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н\', `delete`=\'1\' WHERE `id`=\'45699\' LIMIT 1'),
(11982,2,NULL,NULL,45971,'2019-10-24 14:13:33','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:егпрл\', `delete`=\'1\' WHERE `id`=\'45971\' LIMIT 1'),
(11983,2,NULL,NULL,46834,'2019-10-24 14:36:34','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рдо\', `delete`=\'1\' WHERE `id`=\'46834\' LIMIT 1'),
(11984,2,NULL,NULL,46906,'2019-10-24 15:49:58','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рп\', `delete`=\'1\' WHERE `id`=\'46906\' LIMIT 1'),
(11985,2,NULL,NULL,46792,'2019-10-24 16:57:11','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:г9щ\', `delete`=\'1\' WHERE `id`=\'46792\' LIMIT 1'),
(11986,2,NULL,NULL,46910,'2019-10-24 17:25:04','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:hilj.\', `delete`=\'1\' WHERE `id`=\'46910\' LIMIT 1'),
(11987,2,NULL,NULL,46830,'2019-10-24 17:40:41','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ра\', `delete`=\'1\' WHERE `id`=\'46830\' LIMIT 1'),
(11988,2,NULL,NULL,46417,'2019-10-24 18:30:39','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:он\', `delete`=\'1\' WHERE `id`=\'46417\' LIMIT 1'),
(11989,2,NULL,NULL,46621,'2019-10-25 11:04:28','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:по\', `delete`=\'1\' WHERE `id`=\'46621\' LIMIT 1'),
(11990,2,NULL,NULL,46297,'2019-10-25 11:06:48','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ар\', `delete`=\'1\' WHERE `id`=\'46297\' LIMIT 1'),
(11991,2,NULL,NULL,43910,'2019-10-25 11:40:24','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:опмрьт\', `delete`=\'1\' WHERE `id`=\'43910\' LIMIT 1'),
(11992,2,NULL,NULL,46833,'2019-10-25 12:01:50','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нк\', `delete`=\'1\' WHERE `id`=\'46833\' LIMIT 1'),
(11993,2,NULL,NULL,46900,'2019-10-25 12:06:46','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:о\', `delete`=\'1\' WHERE `id`=\'46900\' LIMIT 1'),
(11994,2,NULL,NULL,46134,'2019-10-25 12:07:40','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ио\', `delete`=\'1\' WHERE `id`=\'46134\' LIMIT 1'),
(11995,2,NULL,NULL,44689,'2019-10-25 12:07:58','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:hg\', `delete`=\'1\' WHERE `id`=\'44689\' LIMIT 1'),
(11996,2,NULL,NULL,45064,'2019-10-25 12:53:04','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:fh\', `delete`=\'1\' WHERE `id`=\'45064\' LIMIT 1'),
(11997,2,NULL,NULL,45767,'2019-10-25 12:53:58','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ifyhk\', `delete`=\'1\' WHERE `id`=\'45767\' LIMIT 1'),
(11998,2,NULL,NULL,35289,'2019-10-25 13:13:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:gj\', `delete`=\'1\' WHERE `id`=\'35289\' LIMIT 1'),
(11999,2,NULL,NULL,47099,'2019-10-25 13:21:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:шпр\', `delete`=\'1\' WHERE `id`=\'47099\' LIMIT 1'),
(12000,2,NULL,NULL,47110,'2019-10-25 13:33:18','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ге\', `delete`=\'1\' WHERE `id`=\'47110\' LIMIT 1');

INSERT INTO `shedules_history` VALUES 
(12001,2,NULL,NULL,47112,'2019-10-25 13:41:34','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рд\', `delete`=\'1\' WHERE `id`=\'47112\' LIMIT 1'),
(12002,2,NULL,NULL,46978,'2019-10-25 14:27:54','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'і чистка Видалення:не\', `delete`=\'1\' WHERE `id`=\'46978\' LIMIT 1'),
(12003,2,NULL,NULL,46680,'2019-10-25 15:52:01','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:оп\', `delete`=\'1\' WHERE `id`=\'46680\' LIMIT 1'),
(12004,2,NULL,NULL,45433,'2019-10-25 16:16:56','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:од\', `delete`=\'1\' WHERE `id`=\'45433\' LIMIT 1'),
(12005,2,NULL,NULL,46791,'2019-10-25 18:03:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:на\', `delete`=\'1\' WHERE `id`=\'46791\' LIMIT 1'),
(12006,2,NULL,NULL,47130,'2019-10-25 18:20:08','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ег\', `delete`=\'1\' WHERE `id`=\'47130\' LIMIT 1'),
(12007,2,NULL,NULL,45692,'2019-10-26 06:58:18','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ек\', `delete`=\'1\' WHERE `id`=\'45692\' LIMIT 1'),
(12008,2,NULL,NULL,47140,'2019-10-26 08:55:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:кн\', `delete`=\'1\' WHERE `id`=\'47140\' LIMIT 1'),
(12009,2,NULL,NULL,45742,'2019-10-26 09:11:31','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:fg\', `delete`=\'1\' WHERE `id`=\'45742\' LIMIT 1'),
(12010,2,NULL,NULL,47029,'2019-10-26 09:11:57','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ке\', `delete`=\'1\' WHERE `id`=\'47029\' LIMIT 1'),
(12011,2,NULL,NULL,47146,'2019-10-26 10:18:06','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ен\', `delete`=\'1\' WHERE `id`=\'47146\' LIMIT 1'),
(12012,2,NULL,NULL,47154,'2019-10-26 12:54:00','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:вапр\', `delete`=\'1\' WHERE `id`=\'47154\' LIMIT 1'),
(12013,2,NULL,NULL,47167,'2019-10-26 14:11:37','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'Лише чистка  Видалення:род\', `delete`=\'1\' WHERE `id`=\'47167\' LIMIT 1'),
(12014,2,NULL,NULL,47111,'2019-10-26 14:14:04','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ап\', `delete`=\'1\' WHERE `id`=\'47111\' LIMIT 1'),
(12015,2,NULL,NULL,46165,'2019-10-26 14:16:13','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рп\', `delete`=\'1\' WHERE `id`=\'46165\' LIMIT 1'),
(12016,2,NULL,NULL,47147,'2019-10-26 14:33:03','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:gh\', `delete`=\'1\' WHERE `id`=\'47147\' LIMIT 1'),
(12017,2,NULL,NULL,46530,'2019-10-26 16:23:32','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:по\', `delete`=\'1\' WHERE `id`=\'46530\' LIMIT 1'),
(12018,2,NULL,NULL,46019,'2019-10-26 16:24:28','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:по\', `delete`=\'1\' WHERE `id`=\'46019\' LIMIT 1'),
(12019,2,NULL,NULL,47188,'2019-10-27 14:01:40','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:цукпр\', `delete`=\'1\' WHERE `id`=\'47188\' LIMIT 1'),
(12020,2,NULL,NULL,47206,'2019-10-27 14:03:00','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:вапр\', `delete`=\'1\' WHERE `id`=\'47206\' LIMIT 1'),
(12021,2,NULL,NULL,46902,'2019-10-27 14:03:13','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ert\', `delete`=\'1\' WHERE `id`=\'46902\' LIMIT 1'),
(12022,2,NULL,NULL,46371,'2019-10-28 11:01:47','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ьб\', `delete`=\'1\' WHERE `id`=\'46371\' LIMIT 1'),
(12023,2,NULL,NULL,46738,'2019-10-28 11:03:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:gf\', `delete`=\'1\' WHERE `id`=\'46738\' LIMIT 1'),
(12024,2,NULL,NULL,47094,'2019-10-28 11:23:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:иоб\', `delete`=\'1\' WHERE `id`=\'47094\' LIMIT 1'),
(12025,2,NULL,NULL,46072,'2019-10-28 11:48:17','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:по\', `delete`=\'1\' WHERE `id`=\'46072\' LIMIT 1'),
(12026,2,NULL,NULL,46699,'2019-10-28 11:59:20','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:од\', `delete`=\'1\' WHERE `id`=\'46699\' LIMIT 1'),
(12027,2,NULL,NULL,46599,'2019-10-28 12:00:20','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рп\', `delete`=\'1\' WHERE `id`=\'46599\' LIMIT 1'),
(12028,2,NULL,NULL,47171,'2019-10-28 12:00:45','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:по\', `delete`=\'1\' WHERE `id`=\'47171\' LIMIT 1'),
(12029,2,NULL,NULL,47170,'2019-10-28 12:00:50','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:g\', `delete`=\'1\' WHERE `id`=\'47170\' LIMIT 1'),
(12030,2,NULL,NULL,47150,'2019-10-28 12:58:04','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:р\', `delete`=\'1\' WHERE `id`=\'47150\' LIMIT 1'),
(12031,2,NULL,NULL,46798,'2019-10-28 13:35:00','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:п\', `delete`=\'1\' WHERE `id`=\'46798\' LIMIT 1'),
(12032,2,NULL,NULL,47176,'2019-10-28 13:48:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:п\', `delete`=\'1\' WHERE `id`=\'47176\' LIMIT 1'),
(12033,2,NULL,NULL,47215,'2019-10-28 13:48:49','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:fgt\', `delete`=\'1\' WHERE `id`=\'47215\' LIMIT 1'),
(12034,2,NULL,NULL,47216,'2019-10-28 13:48:57','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:5555\', `delete`=\'1\' WHERE `id`=\'47216\' LIMIT 1'),
(12035,2,NULL,NULL,45388,'2019-10-28 14:55:24','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:укен\', `delete`=\'1\' WHERE `id`=\'45388\' LIMIT 1'),
(12036,2,NULL,NULL,47250,'2019-10-28 15:22:52','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:вапр\', `delete`=\'1\' WHERE `id`=\'47250\' LIMIT 1'),
(12037,2,NULL,NULL,46875,'2019-10-29 11:30:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:по\', `delete`=\'1\' WHERE `id`=\'46875\' LIMIT 1'),
(12038,2,NULL,NULL,46876,'2019-10-29 11:30:25','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:f\', `delete`=\'1\' WHERE `id`=\'46876\' LIMIT 1'),
(12039,2,NULL,NULL,42472,'2019-10-29 11:49:13','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:єошжргдр\', `delete`=\'1\' WHERE `id`=\'42472\' LIMIT 1'),
(12040,2,NULL,NULL,47272,'2019-10-29 11:57:39','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:по\', `delete`=\'1\' WHERE `id`=\'47272\' LIMIT 1'),
(12041,2,NULL,NULL,47231,'2019-10-29 11:58:01','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рь\', `delete`=\'1\' WHERE `id`=\'47231\' LIMIT 1'),
(12042,2,NULL,NULL,46927,'2019-10-29 12:00:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:h\', `delete`=\'1\' WHERE `id`=\'46927\' LIMIT 1'),
(12043,2,NULL,NULL,47184,'2019-10-29 12:02:49','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:п\', `delete`=\'1\' WHERE `id`=\'47184\' LIMIT 1'),
(12044,2,NULL,NULL,46751,'2019-10-29 12:30:32','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:е\', `delete`=\'1\' WHERE `id`=\'46751\' LIMIT 1'),
(12045,2,NULL,NULL,47282,'2019-10-29 12:58:30','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'мама Видалення:а\', `delete`=\'1\' WHERE `id`=\'47282\' LIMIT 1'),
(12046,2,NULL,NULL,45913,'2019-10-29 13:43:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ьюи\', `delete`=\'1\' WHERE `id`=\'45913\' LIMIT 1'),
(12047,2,NULL,NULL,46984,'2019-10-29 14:27:13','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ар\', `delete`=\'1\' WHERE `id`=\'46984\' LIMIT 1'),
(12048,2,NULL,NULL,46479,'2019-10-29 14:27:32','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пв\', `delete`=\'1\' WHERE `id`=\'46479\' LIMIT 1'),
(12049,2,NULL,NULL,47279,'2019-10-29 17:26:43','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'переробити 2 нігті Видалення:аоп\', `delete`=\'1\' WHERE `id`=\'47279\' LIMIT 1'),
(12050,2,NULL,NULL,47336,'2019-10-30 11:03:26','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гн\', `delete`=\'1\' WHERE `id`=\'47336\' LIMIT 1'),
(12051,2,NULL,NULL,46168,'2019-10-30 11:04:21','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:р\', `delete`=\'1\' WHERE `id`=\'46168\' LIMIT 1'),
(12052,2,NULL,NULL,45765,'2019-10-30 11:41:40','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рп\', `delete`=\'1\' WHERE `id`=\'45765\' LIMIT 1'),
(12053,2,NULL,NULL,46419,'2019-10-30 13:30:52','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ек\', `delete`=\'1\' WHERE `id`=\'46419\' LIMIT 1'),
(12054,2,NULL,NULL,45901,'2019-10-30 13:58:32','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:оп\', `delete`=\'1\' WHERE `id`=\'45901\' LIMIT 1'),
(12055,2,NULL,NULL,46563,'2019-10-30 13:59:45','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:hg\', `delete`=\'1\' WHERE `id`=\'46563\' LIMIT 1'),
(12056,2,NULL,NULL,31148,'2019-10-30 14:19:59','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:шз\', `delete`=\'1\' WHERE `id`=\'31148\' LIMIT 1'),
(12057,2,NULL,NULL,31147,'2019-10-30 14:20:11','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:t\', `delete`=\'1\' WHERE `id`=\'31147\' LIMIT 1'),
(12058,2,NULL,NULL,46583,'2019-10-30 14:36:25','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рл\', `delete`=\'1\' WHERE `id`=\'46583\' LIMIT 1'),
(12059,2,NULL,NULL,44353,'2019-10-30 14:36:34','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:tu\', `delete`=\'1\' WHERE `id`=\'44353\' LIMIT 1'),
(12060,2,NULL,NULL,47343,'2019-10-30 14:48:00','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'хтось має бути Видалення:н\', `delete`=\'1\' WHERE `id`=\'47343\' LIMIT 1'),
(12061,2,NULL,NULL,45752,'2019-10-30 15:15:03','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рп\', `delete`=\'1\' WHERE `id`=\'45752\' LIMIT 1'),
(12062,2,NULL,NULL,46980,'2019-10-30 16:52:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пв\', `delete`=\'1\' WHERE `id`=\'46980\' LIMIT 1'),
(12063,2,NULL,NULL,46089,'2019-10-30 17:36:33','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:hg\', `delete`=\'1\' WHERE `id`=\'46089\' LIMIT 1'),
(12064,2,NULL,NULL,45536,'2019-10-30 18:09:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ьд/\', `delete`=\'1\' WHERE `id`=\'45536\' LIMIT 1'),
(12065,2,NULL,NULL,46949,'2019-10-31 11:02:23','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'Дочка Видалення:ке\', `delete`=\'1\' WHERE `id`=\'46949\' LIMIT 1'),
(12066,2,NULL,NULL,47353,'2019-10-31 11:03:17','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:laugh\', `delete`=\'1\' WHERE `id`=\'47353\' LIMIT 1'),
(12067,2,NULL,NULL,47275,'2019-10-31 11:04:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лнар\', `delete`=\'1\' WHERE `id`=\'47275\' LIMIT 1'),
(12068,2,NULL,NULL,47394,'2019-10-31 11:07:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'дочка          \nнаступну пізніше бо може бути нарощення Видалення:е\', `delete`=\'1\' WHERE `id`=\'47394\' LIMIT 1'),
(12069,2,NULL,NULL,46677,'2019-10-31 11:09:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'і малий Видалення:по\', `delete`=\'1\' WHERE `id`=\'46677\' LIMIT 1'),
(12070,2,NULL,NULL,44360,'2019-10-31 11:12:24','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:hon\', `delete`=\'1\' WHERE `id`=\'44360\' LIMIT 1'),
(12071,2,NULL,NULL,46858,'2019-10-31 11:13:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:bm\', `delete`=\'1\' WHERE `id`=\'46858\' LIMIT 1'),
(12072,2,NULL,NULL,47371,'2019-10-31 11:37:34','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ке\', `delete`=\'1\' WHERE `id`=\'47371\' LIMIT 1'),
(12073,2,NULL,NULL,46629,'2019-10-31 11:41:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н\', `delete`=\'1\' WHERE `id`=\'46629\' LIMIT 1'),
(12074,2,NULL,NULL,47131,'2019-10-31 11:44:31','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ен\', `delete`=\'1\' WHERE `id`=\'47131\' LIMIT 1'),
(12075,2,NULL,NULL,47416,'2019-10-31 12:51:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:er\', `delete`=\'1\' WHERE `id`=\'47416\' LIMIT 1'),
(12076,2,NULL,NULL,46860,'2019-10-31 13:29:04','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ти\', `delete`=\'1\' WHERE `id`=\'46860\' LIMIT 1'),
(12077,2,NULL,NULL,46861,'2019-10-31 13:29:11','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:jg\', `delete`=\'1\' WHERE `id`=\'46861\' LIMIT 1'),
(12078,2,NULL,NULL,47151,'2019-10-31 13:48:33','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:tr\', `delete`=\'1\' WHERE `id`=\'47151\' LIMIT 1'),
(12079,2,NULL,NULL,47341,'2019-10-31 14:06:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лпн\', `delete`=\'1\' WHERE `id`=\'47341\' LIMIT 1'),
(12080,2,NULL,NULL,47367,'2019-10-31 15:03:48','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лж\', `delete`=\'1\' WHERE `id`=\'47367\' LIMIT 1'),
(12081,2,NULL,NULL,47043,'2019-10-31 15:28:53','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:од\', `delete`=\'1\' WHERE `id`=\'47043\' LIMIT 1'),
(12082,2,NULL,NULL,47408,'2019-10-31 18:58:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:кн\', `delete`=\'1\' WHERE `id`=\'47408\' LIMIT 1'),
(12083,2,NULL,NULL,46590,'2019-11-01 11:23:53','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лг\', `delete`=\'1\' WHERE `id`=\'46590\' LIMIT 1'),
(12084,2,NULL,NULL,47460,'2019-11-01 13:03:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:кн\', `delete`=\'1\' WHERE `id`=\'47460\' LIMIT 1'),
(12085,2,NULL,NULL,46480,'2019-11-01 13:05:11','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:по\', `delete`=\'1\' WHERE `id`=\'46480\' LIMIT 1'),
(12086,2,NULL,NULL,44857,'2019-11-01 13:08:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лр\', `delete`=\'1\' WHERE `id`=\'44857\' LIMIT 1'),
(12087,2,NULL,NULL,47348,'2019-11-01 13:08:14','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:r\', `delete`=\'1\' WHERE `id`=\'47348\' LIMIT 1'),
(12088,2,NULL,NULL,46546,'2019-11-01 13:28:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рп\', `delete`=\'1\' WHERE `id`=\'46546\' LIMIT 1'),
(12089,2,NULL,NULL,46130,'2019-11-01 13:36:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:nm\', `delete`=\'1\' WHERE `id`=\'46130\' LIMIT 1'),
(12090,2,NULL,NULL,47400,'2019-11-01 13:39:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'дочка Видалення:ен\', `delete`=\'1\' WHERE `id`=\'47400\' LIMIT 1'),
(12091,2,NULL,NULL,46625,'2019-11-01 15:52:47','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ге\', `delete`=\'1\' WHERE `id`=\'46625\' LIMIT 1'),
(12092,2,NULL,NULL,45672,'2019-11-01 16:13:23','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:оп\', `delete`=\'1\' WHERE `id`=\'45672\' LIMIT 1'),
(12093,2,NULL,NULL,36785,'2019-11-01 16:14:26','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:по\', `delete`=\'1\' WHERE `id`=\'36785\' LIMIT 1'),
(12094,2,NULL,NULL,45663,'2019-11-01 16:14:49','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ku\', `delete`=\'1\' WHERE `id`=\'45663\' LIMIT 1'),
(12095,2,NULL,NULL,42197,'2019-11-01 16:15:26','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:jg\', `delete`=\'1\' WHERE `id`=\'42197\' LIMIT 1'),
(12096,2,NULL,NULL,45256,'2019-11-01 16:19:30','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:gah\', `delete`=\'1\' WHERE `id`=\'45256\' LIMIT 1'),
(12097,2,NULL,NULL,45342,'2019-11-01 16:20:41','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рл\', `delete`=\'1\' WHERE `id`=\'45342\' LIMIT 1'),
(12098,2,NULL,NULL,42133,'2019-11-01 16:26:51','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:по\', `delete`=\'1\' WHERE `id`=\'42133\' LIMIT 1'),
(12099,2,NULL,NULL,43911,'2019-11-01 16:27:54','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нг\', `delete`=\'1\' WHERE `id`=\'43911\' LIMIT 1'),
(12100,2,NULL,NULL,45757,'2019-11-01 16:32:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'45757\' LIMIT 1'),
(12101,2,NULL,NULL,43663,'2019-11-01 16:33:10','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ен\', `delete`=\'1\' WHERE `id`=\'43663\' LIMIT 1'),
(12102,2,NULL,NULL,46456,'2019-11-01 16:37:41','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'нарощувала гелеві Видалення:нк\', `delete`=\'1\' WHERE `id`=\'46456\' LIMIT 1'),
(12103,2,NULL,NULL,47454,'2019-11-01 16:42:46','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:оп\', `delete`=\'1\' WHERE `id`=\'47454\' LIMIT 1'),
(12104,2,NULL,NULL,47312,'2019-11-01 16:44:03','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:hjl\', `delete`=\'1\' WHERE `id`=\'47312\' LIMIT 1'),
(12105,2,NULL,NULL,47030,'2019-11-02 13:02:13','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гщрд\', `delete`=\'1\' WHERE `id`=\'47030\' LIMIT 1'),
(12106,2,NULL,NULL,47447,'2019-11-02 13:05:19','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ен\', `delete`=\'1\' WHERE `id`=\'47447\' LIMIT 1'),
(12107,2,NULL,NULL,47513,'2019-11-02 13:44:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:е\', `delete`=\'1\' WHERE `id`=\'47513\' LIMIT 1'),
(12108,2,NULL,NULL,42196,'2019-11-02 14:17:37','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пщнгл\', `delete`=\'1\' WHERE `id`=\'42196\' LIMIT 1'),
(12109,2,NULL,NULL,47469,'2019-11-04 13:19:54','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ен\', `delete`=\'1\' WHERE `id`=\'47469\' LIMIT 1'),
(12110,2,NULL,NULL,47431,'2019-11-04 13:23:28','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ен\', `delete`=\'1\' WHERE `id`=\'47431\' LIMIT 1'),
(12111,2,NULL,NULL,47571,'2019-11-04 13:51:34','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:па\', `delete`=\'1\' WHERE `id`=\'47571\' LIMIT 1'),
(12112,2,NULL,NULL,47573,'2019-11-04 13:52:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пр\', `delete`=\'1\' WHERE `id`=\'47573\' LIMIT 1'),
(12113,2,NULL,NULL,45332,'2019-11-04 14:00:56','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'45332\' LIMIT 1'),
(12114,2,NULL,NULL,46259,'2019-11-04 14:02:31','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:к\', `delete`=\'1\' WHERE `id`=\'46259\' LIMIT 1'),
(12115,2,NULL,NULL,47191,'2019-11-04 14:03:53','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:кп\', `delete`=\'1\' WHERE `id`=\'47191\' LIMIT 1'),
(12116,2,NULL,NULL,47190,'2019-11-04 14:04:34','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:g\', `delete`=\'1\' WHERE `id`=\'47190\' LIMIT 1'),
(12117,2,NULL,NULL,46915,'2019-11-04 16:16:25','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ап\', `delete`=\'1\' WHERE `id`=\'46915\' LIMIT 1'),
(12118,2,NULL,NULL,46914,'2019-11-04 16:16:36','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:v\', `delete`=\'1\' WHERE `id`=\'46914\' LIMIT 1'),
(12119,2,NULL,NULL,45731,'2019-11-04 17:12:40','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рп\', `delete`=\'1\' WHERE `id`=\'45731\' LIMIT 1'),
(12120,2,NULL,NULL,46159,'2019-11-04 17:36:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:мпми\', `delete`=\'1\' WHERE `id`=\'46159\' LIMIT 1'),
(12121,2,NULL,NULL,46381,'2019-11-05 11:06:01','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:шн\', `delete`=\'1\' WHERE `id`=\'46381\' LIMIT 1'),
(12122,2,NULL,NULL,47334,'2019-11-05 11:08:30','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:сп\', `delete`=\'1\' WHERE `id`=\'47334\' LIMIT 1'),
(12123,2,NULL,NULL,47246,'2019-11-05 11:09:30','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:к6\', `delete`=\'1\' WHERE `id`=\'47246\' LIMIT 1'),
(12124,2,NULL,NULL,47441,'2019-11-05 11:26:50','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:по\', `delete`=\'1\' WHERE `id`=\'47441\' LIMIT 1'),
(12125,2,NULL,NULL,47512,'2019-11-05 11:30:35','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:п\', `delete`=\'1\' WHERE `id`=\'47512\' LIMIT 1'),
(12126,2,NULL,NULL,47511,'2019-11-05 11:30:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'чистка чоловіча Видалення:ty\', `delete`=\'1\' WHERE `id`=\'47511\' LIMIT 1'),
(12127,2,NULL,NULL,44316,'2019-11-05 11:55:01','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:г\', `delete`=\'1\' WHERE `id`=\'44316\' LIMIT 1'),
(12128,2,NULL,NULL,44906,'2019-11-05 12:07:08','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ен\', `delete`=\'1\' WHERE `id`=\'44906\' LIMIT 1'),
(12129,2,NULL,NULL,47616,'2019-11-05 12:07:20','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:hou\', `delete`=\'1\' WHERE `id`=\'47616\' LIMIT 1'),
(12130,2,NULL,NULL,44988,'2019-11-05 12:09:40','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нк\', `delete`=\'1\' WHERE `id`=\'44988\' LIMIT 1'),
(12131,2,NULL,NULL,46177,'2019-11-05 13:02:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лир\', `delete`=\'1\' WHERE `id`=\'46177\' LIMIT 1'),
(12132,2,NULL,NULL,46306,'2019-11-05 13:05:48','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:j;\', `delete`=\'1\' WHERE `id`=\'46306\' LIMIT 1'),
(12133,2,NULL,NULL,47359,'2019-11-05 17:53:37','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:щгрод\', `delete`=\'1\' WHERE `id`=\'47359\' LIMIT 1'),
(12134,2,NULL,NULL,45509,'2019-11-06 12:20:17','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'45509\' LIMIT 1'),
(12135,2,NULL,NULL,47268,'2019-11-06 12:30:23','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:khi\', `delete`=\'1\' WHERE `id`=\'47268\' LIMIT 1'),
(12136,2,NULL,NULL,45224,'2019-11-06 12:31:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'може і повна Видалення:по\', `delete`=\'1\' WHERE `id`=\'45224\' LIMIT 1'),
(12137,2,NULL,NULL,45247,'2019-11-06 12:53:54','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:о\', `delete`=\'1\' WHERE `id`=\'45247\' LIMIT 1'),
(12138,2,NULL,NULL,46736,'2019-11-06 12:55:51','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:до\', `delete`=\'1\' WHERE `id`=\'46736\' LIMIT 1'),
(12139,2,NULL,NULL,46676,'2019-11-06 12:56:59','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:од\', `delete`=\'1\' WHERE `id`=\'46676\' LIMIT 1'),
(12140,2,NULL,NULL,47449,'2019-11-06 12:58:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:п\', `delete`=\'1\' WHERE `id`=\'47449\' LIMIT 1'),
(12141,2,NULL,NULL,46135,'2019-11-06 13:00:01','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н\', `delete`=\'1\' WHERE `id`=\'46135\' LIMIT 1'),
(12142,2,NULL,NULL,47490,'2019-11-06 13:10:35','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:шщг\', `delete`=\'1\' WHERE `id`=\'47490\' LIMIT 1'),
(12143,2,NULL,NULL,47242,'2019-11-06 13:14:50','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ег\', `delete`=\'1\' WHERE `id`=\'47242\' LIMIT 1'),
(12144,2,NULL,NULL,47624,'2019-11-06 13:33:01','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ty\', `delete`=\'1\' WHERE `id`=\'47624\' LIMIT 1'),
(12145,2,NULL,NULL,47672,'2019-11-06 13:40:14','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:зшр\', `delete`=\'1\' WHERE `id`=\'47672\' LIMIT 1'),
(12146,2,NULL,NULL,47672,'2019-11-06 13:40:20','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:зшр Видалення:зшр\', `delete`=\'1\' WHERE `id`=\'47672\' LIMIT 1'),
(12147,2,NULL,NULL,46572,'2019-11-06 13:44:19','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'на нігті Видалення:jl\', `delete`=\'1\' WHERE `id`=\'46572\' LIMIT 1'),
(12148,2,NULL,NULL,47638,'2019-11-07 11:09:22','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:hjl\', `delete`=\'1\' WHERE `id`=\'47638\' LIMIT 1'),
(12149,2,NULL,NULL,47686,'2019-11-07 11:25:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:g\', `delete`=\'1\' WHERE `id`=\'47686\' LIMIT 1'),
(12150,2,NULL,NULL,46131,'2019-11-07 11:26:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ар\', `delete`=\'1\' WHERE `id`=\'46131\' LIMIT 1'),
(12151,2,NULL,NULL,45861,'2019-11-07 11:27:56','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:kh\', `delete`=\'1\' WHERE `id`=\'45861\' LIMIT 1'),
(12152,2,NULL,NULL,47680,'2019-11-07 11:31:08','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:зш\', `delete`=\'1\' WHERE `id`=\'47680\' LIMIT 1'),
(12153,2,NULL,NULL,46109,'2019-11-07 11:56:26','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:р\', `delete`=\'1\' WHERE `id`=\'46109\' LIMIT 1'),
(12154,2,NULL,NULL,39100,'2019-11-07 12:00:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:по\', `delete`=\'1\' WHERE `id`=\'39100\' LIMIT 1'),
(12155,2,NULL,NULL,47486,'2019-11-07 12:28:32','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ож\', `delete`=\'1\' WHERE `id`=\'47486\' LIMIT 1'),
(12156,2,NULL,NULL,47691,'2019-11-07 12:32:00','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:па\', `delete`=\'1\' WHERE `id`=\'47691\' LIMIT 1'),
(12157,2,NULL,NULL,47678,'2019-11-07 15:50:32','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:па\', `delete`=\'1\' WHERE `id`=\'47678\' LIMIT 1'),
(12158,2,NULL,NULL,47735,'2019-11-07 16:24:45','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:а\', `delete`=\'1\' WHERE `id`=\'47735\' LIMIT 1'),
(12159,2,NULL,NULL,47714,'2019-11-07 19:20:03','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'дитяча Видалення:е\', `delete`=\'1\' WHERE `id`=\'47714\' LIMIT 1'),
(12160,2,NULL,NULL,47629,'2019-11-08 11:07:48','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ku\', `delete`=\'1\' WHERE `id`=\'47629\' LIMIT 1'),
(12161,2,NULL,NULL,47337,'2019-11-08 11:33:48','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'на ламінування Видалення:иир\', `delete`=\'1\' WHERE `id`=\'47337\' LIMIT 1'),
(12162,2,NULL,NULL,47338,'2019-11-08 11:34:44','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'на ламінування Видалення:мап\', `delete`=\'1\' WHERE `id`=\'47338\' LIMIT 1'),
(12163,2,NULL,NULL,47398,'2019-11-08 11:52:48','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:шг\', `delete`=\'1\' WHERE `id`=\'47398\' LIMIT 1'),
(12164,2,NULL,NULL,47116,'2019-11-08 12:48:51','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:мт\', `delete`=\'1\' WHERE `id`=\'47116\' LIMIT 1'),
(12165,2,NULL,NULL,47530,'2019-11-08 13:12:48','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:к\', `delete`=\'1\' WHERE `id`=\'47530\' LIMIT 1'),
(12166,2,NULL,NULL,47761,'2019-11-08 14:03:01','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:івапр\', `delete`=\'1\' WHERE `id`=\'47761\' LIMIT 1'),
(12167,2,NULL,NULL,47764,'2019-11-08 15:12:00','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ап\', `delete`=\'1\' WHERE `id`=\'47764\' LIMIT 1'),
(12168,2,NULL,NULL,44557,'2019-11-08 15:28:51','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:жхзлждє\', `delete`=\'1\' WHERE `id`=\'44557\' LIMIT 1'),
(12169,2,NULL,NULL,44555,'2019-11-08 15:29:04','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:l,\', `delete`=\'1\' WHERE `id`=\'44555\' LIMIT 1'),
(12170,2,NULL,NULL,47738,'2019-11-08 15:59:04','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:впа\', `delete`=\'1\' WHERE `id`=\'47738\' LIMIT 1'),
(12171,2,NULL,NULL,46550,'2019-11-08 16:50:30','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:укенг\', `delete`=\'1\' WHERE `id`=\'46550\' LIMIT 1'),
(12172,2,NULL,NULL,46483,'2019-11-08 17:29:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ано\', `delete`=\'1\' WHERE `id`=\'46483\' LIMIT 1'),
(12173,2,NULL,NULL,47711,'2019-11-08 18:04:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ап\', `delete`=\'1\' WHERE `id`=\'47711\' LIMIT 1'),
(12174,2,NULL,NULL,46890,'2019-11-09 10:50:39','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рп\', `delete`=\'1\' WHERE `id`=\'46890\' LIMIT 1'),
(12175,2,NULL,NULL,47528,'2019-11-09 10:51:59','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нор\', `delete`=\'1\' WHERE `id`=\'47528\' LIMIT 1'),
(12176,2,NULL,NULL,46453,'2019-11-09 10:58:08','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:;jo\', `delete`=\'1\' WHERE `id`=\'46453\' LIMIT 1'),
(12177,2,NULL,NULL,47794,'2019-11-09 11:20:25','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:апро\', `delete`=\'1\' WHERE `id`=\'47794\' LIMIT 1'),
(12178,2,NULL,NULL,44888,'2019-11-09 11:40:28','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'мама Видалення:ге\', `delete`=\'1\' WHERE `id`=\'44888\' LIMIT 1'),
(12179,2,NULL,NULL,46541,'2019-11-09 12:07:32','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ен\', `delete`=\'1\' WHERE `id`=\'46541\' LIMIT 1'),
(12180,2,NULL,NULL,47777,'2019-11-09 12:08:24','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:op\', `delete`=\'1\' WHERE `id`=\'47777\' LIMIT 1'),
(12181,2,NULL,NULL,46449,'2019-11-09 12:09:54','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:п\', `delete`=\'1\' WHERE `id`=\'46449\' LIMIT 1'),
(12182,2,NULL,NULL,47681,'2019-11-09 12:10:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нг\', `delete`=\'1\' WHERE `id`=\'47681\' LIMIT 1'),
(12183,2,NULL,NULL,45389,'2019-11-09 14:38:49','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:апи\', `delete`=\'1\' WHERE `id`=\'45389\' LIMIT 1'),
(12184,2,NULL,NULL,47620,'2019-11-09 15:28:39','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ек\', `delete`=\'1\' WHERE `id`=\'47620\' LIMIT 1'),
(12185,2,NULL,NULL,47540,'2019-11-09 15:30:08','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:yu\', `delete`=\'1\' WHERE `id`=\'47540\' LIMIT 1'),
(12186,2,NULL,NULL,46948,'2019-11-09 16:56:21','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'Дочка ( наступну на 20-30 хв пізніше) Видалення:ра\', `delete`=\'1\' WHERE `id`=\'46948\' LIMIT 1'),
(12187,2,NULL,NULL,47254,'2019-11-09 17:02:35','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:e\', `delete`=\'1\' WHERE `id`=\'47254\' LIMIT 1'),
(12188,2,NULL,NULL,47793,'2019-11-09 17:15:17','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:е\', `delete`=\'1\' WHERE `id`=\'47793\' LIMIT 1'),
(12189,2,NULL,NULL,47805,'2019-11-09 18:12:53','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'чолку Видалення:ен\', `delete`=\'1\' WHERE `id`=\'47805\' LIMIT 1'),
(12190,2,NULL,NULL,46707,'2019-11-10 11:29:11','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:іукенг\', `delete`=\'1\' WHERE `id`=\'46707\' LIMIT 1'),
(12191,2,NULL,NULL,47832,'2019-11-10 15:52:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:вапро\', `delete`=\'1\' WHERE `id`=\'47832\' LIMIT 1'),
(12192,2,NULL,NULL,47698,'2019-11-11 11:10:31','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:gf\', `delete`=\'1\' WHERE `id`=\'47698\' LIMIT 1'),
(12193,2,NULL,NULL,47316,'2019-11-11 11:10:41','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:g\', `delete`=\'1\' WHERE `id`=\'47316\' LIMIT 1'),
(12194,2,NULL,NULL,47699,'2019-11-11 11:11:14','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:t\', `delete`=\'1\' WHERE `id`=\'47699\' LIMIT 1'),
(12195,2,NULL,NULL,46757,'2019-11-11 11:15:46','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:jlbm\', `delete`=\'1\' WHERE `id`=\'46757\' LIMIT 1'),
(12196,2,NULL,NULL,47675,'2019-11-11 11:16:47','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:hj\', `delete`=\'1\' WHERE `id`=\'47675\' LIMIT 1'),
(12197,2,NULL,NULL,47844,'2019-11-11 11:48:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:щрг\', `delete`=\'1\' WHERE `id`=\'47844\' LIMIT 1'),
(12198,2,NULL,NULL,44272,'2019-11-11 12:24:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:а\', `delete`=\'1\' WHERE `id`=\'44272\' LIMIT 1'),
(12199,2,NULL,NULL,44975,'2019-11-11 12:31:45','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:р\', `delete`=\'1\' WHERE `id`=\'44975\' LIMIT 1'),
(12200,2,NULL,NULL,44972,'2019-11-11 12:32:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рл\', `delete`=\'1\' WHERE `id`=\'44972\' LIMIT 1'),
(12201,2,NULL,NULL,45694,'2019-11-11 12:38:00','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:арл\', `delete`=\'1\' WHERE `id`=\'45694\' LIMIT 1'),
(12202,2,NULL,NULL,47234,'2019-11-11 13:06:39','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нпш\', `delete`=\'1\' WHERE `id`=\'47234\' LIMIT 1'),
(12203,2,NULL,NULL,47773,'2019-11-11 13:14:47','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пра\', `delete`=\'1\' WHERE `id`=\'47773\' LIMIT 1'),
(12204,2,NULL,NULL,47743,'2019-11-11 13:25:19','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'47743\' LIMIT 1'),
(12205,2,NULL,NULL,45026,'2019-11-11 14:29:35','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ощд\', `delete`=\'1\' WHERE `id`=\'45026\' LIMIT 1'),
(12206,2,NULL,NULL,47701,'2019-11-11 16:24:52','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ро\', `delete`=\'1\' WHERE `id`=\'47701\' LIMIT 1'),
(12207,2,NULL,NULL,47702,'2019-11-11 16:25:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:jk\', `delete`=\'1\' WHERE `id`=\'47702\' LIMIT 1'),
(12208,2,NULL,NULL,47358,'2019-11-11 16:25:13','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ukj\', `delete`=\'1\' WHERE `id`=\'47358\' LIMIT 1'),
(12209,2,NULL,NULL,47874,'2019-11-11 18:02:13','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:а\', `delete`=\'1\' WHERE `id`=\'47874\' LIMIT 1'),
(12210,2,NULL,NULL,47476,'2019-11-11 18:59:33','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'дочка Видалення:ен\', `delete`=\'1\' WHERE `id`=\'47476\' LIMIT 1'),
(12211,2,NULL,NULL,46754,'2019-11-12 12:31:41','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:івапе\', `delete`=\'1\' WHERE `id`=\'46754\' LIMIT 1'),
(12212,2,NULL,NULL,46746,'2019-11-12 13:32:43','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:апр\', `delete`=\'1\' WHERE `id`=\'46746\' LIMIT 1'),
(12213,2,NULL,NULL,47759,'2019-11-12 14:10:01','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:кав\', `delete`=\'1\' WHERE `id`=\'47759\' LIMIT 1'),
(12214,2,NULL,NULL,47913,'2019-11-12 15:30:57','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:вкен\', `delete`=\'1\' WHERE `id`=\'47913\' LIMIT 1'),
(12215,2,NULL,NULL,46780,'2019-11-12 19:04:26','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:цукенг\', `delete`=\'1\' WHERE `id`=\'46780\' LIMIT 1'),
(12216,2,NULL,NULL,47925,'2019-11-12 20:53:19','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:івап\', `delete`=\'1\' WHERE `id`=\'47925\' LIMIT 1'),
(12217,2,NULL,NULL,46642,'2019-11-13 11:38:10','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:оп\', `delete`=\'1\' WHERE `id`=\'46642\' LIMIT 1'),
(12218,2,NULL,NULL,46644,'2019-11-13 11:38:31','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:fh\', `delete`=\'1\' WHERE `id`=\'46644\' LIMIT 1'),
(12219,2,NULL,NULL,46646,'2019-11-13 11:38:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:t\', `delete`=\'1\' WHERE `id`=\'46646\' LIMIT 1'),
(12220,2,NULL,NULL,46648,'2019-11-13 11:39:24','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:fh\', `delete`=\'1\' WHERE `id`=\'46648\' LIMIT 1'),
(12221,2,NULL,NULL,46650,'2019-11-13 11:39:31','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:hf\', `delete`=\'1\' WHERE `id`=\'46650\' LIMIT 1'),
(12222,2,NULL,NULL,47835,'2019-11-13 11:51:44','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ен\', `delete`=\'1\' WHERE `id`=\'47835\' LIMIT 1'),
(12223,2,NULL,NULL,46264,'2019-11-13 11:58:39','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:дро\', `delete`=\'1\' WHERE `id`=\'46264\' LIMIT 1'),
(12224,2,NULL,NULL,47938,'2019-11-13 11:59:50','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:о\', `delete`=\'1\' WHERE `id`=\'47938\' LIMIT 1'),
(12225,2,NULL,NULL,47597,'2019-11-13 12:04:56','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пв\', `delete`=\'1\' WHERE `id`=\'47597\' LIMIT 1'),
(12226,2,NULL,NULL,47943,'2019-11-13 12:05:10','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:5\', `delete`=\'1\' WHERE `id`=\'47943\' LIMIT 1'),
(12227,2,NULL,NULL,47859,'2019-11-13 12:05:56','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ргдо\', `delete`=\'1\' WHERE `id`=\'47859\' LIMIT 1'),
(12228,2,NULL,NULL,45303,'2019-11-13 12:26:25','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:е\', `delete`=\'1\' WHERE `id`=\'45303\' LIMIT 1'),
(12229,2,NULL,NULL,45304,'2019-11-13 12:26:35','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ry\', `delete`=\'1\' WHERE `id`=\'45304\' LIMIT 1'),
(12230,2,NULL,NULL,47054,'2019-11-13 12:30:43','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:шоз\', `delete`=\'1\' WHERE `id`=\'47054\' LIMIT 1'),
(12231,2,NULL,NULL,47055,'2019-11-13 12:30:57','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:big\', `delete`=\'1\' WHERE `id`=\'47055\' LIMIT 1'),
(12232,2,NULL,NULL,47354,'2019-11-13 12:38:13','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'зняття і чисту Видалення:е\', `delete`=\'1\' WHERE `id`=\'47354\' LIMIT 1'),
(12233,2,NULL,NULL,47909,'2019-11-13 12:53:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ар\', `delete`=\'1\' WHERE `id`=\'47909\' LIMIT 1'),
(12234,2,NULL,NULL,47898,'2019-11-13 12:56:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:t\', `delete`=\'1\' WHERE `id`=\'47898\' LIMIT 1'),
(12235,2,NULL,NULL,47899,'2019-11-13 12:56:12','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:gj\', `delete`=\'1\' WHERE `id`=\'47899\' LIMIT 1'),
(12236,2,NULL,NULL,47953,'2019-11-13 13:18:37','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'47953\' LIMIT 1'),
(12237,2,NULL,NULL,47873,'2019-11-13 13:28:18','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пр\', `delete`=\'1\' WHERE `id`=\'47873\' LIMIT 1'),
(12238,2,NULL,NULL,47872,'2019-11-13 13:28:24','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:g\', `delete`=\'1\' WHERE `id`=\'47872\' LIMIT 1'),
(12239,2,NULL,NULL,47962,'2019-11-13 13:29:44','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:gh\', `delete`=\'1\' WHERE `id`=\'47962\' LIMIT 1'),
(12240,2,NULL,NULL,47961,'2019-11-13 13:30:01','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:y\', `delete`=\'1\' WHERE `id`=\'47961\' LIMIT 1'),
(12241,2,NULL,NULL,47961,'2019-11-13 13:30:08','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:y Видалення:y\', `delete`=\'1\' WHERE `id`=\'47961\' LIMIT 1'),
(12242,2,NULL,NULL,47927,'2019-11-13 14:30:30','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рл\', `delete`=\'1\' WHERE `id`=\'47927\' LIMIT 1'),
(12243,2,NULL,NULL,44512,'2019-11-13 15:46:52','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:е\', `delete`=\'1\' WHERE `id`=\'44512\' LIMIT 1'),
(12244,2,NULL,NULL,47717,'2019-11-13 15:47:49','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:t\', `delete`=\'1\' WHERE `id`=\'47717\' LIMIT 1'),
(12245,2,NULL,NULL,47981,'2019-11-13 15:50:40','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:yt\', `delete`=\'1\' WHERE `id`=\'47981\' LIMIT 1'),
(12246,2,NULL,NULL,47920,'2019-11-13 16:56:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рп\', `delete`=\'1\' WHERE `id`=\'47920\' LIMIT 1'),
(12247,2,NULL,NULL,48008,'2019-11-13 17:36:53','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рп\', `delete`=\'1\' WHERE `id`=\'48008\' LIMIT 1'),
(12248,2,NULL,NULL,47889,'2019-11-13 17:49:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'дочка Видалення:рдш\', `delete`=\'1\' WHERE `id`=\'47889\' LIMIT 1'),
(12249,2,NULL,NULL,47936,'2019-11-13 18:54:41','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:л\', `delete`=\'1\' WHERE `id`=\'47936\' LIMIT 1'),
(12250,2,NULL,NULL,47665,'2019-11-14 11:04:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:оап\', `delete`=\'1\' WHERE `id`=\'47665\' LIMIT 1'),
(12251,2,NULL,NULL,47125,'2019-11-14 11:05:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лд\', `delete`=\'1\' WHERE `id`=\'47125\' LIMIT 1'),
(12252,2,NULL,NULL,48025,'2019-11-14 11:24:26','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:жл\', `delete`=\'1\' WHERE `id`=\'48025\' LIMIT 1'),
(12253,2,NULL,NULL,47664,'2019-11-14 11:25:12','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:yt\', `delete`=\'1\' WHERE `id`=\'47664\' LIMIT 1'),
(12254,2,NULL,NULL,47906,'2019-11-14 13:18:44','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:вкап\', `delete`=\'1\' WHERE `id`=\'47906\' LIMIT 1'),
(12255,2,NULL,NULL,47905,'2019-11-14 13:18:54','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:43\', `delete`=\'1\' WHERE `id`=\'47905\' LIMIT 1'),
(12256,2,NULL,NULL,47904,'2019-11-14 13:19:01','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:345\', `delete`=\'1\' WHERE `id`=\'47904\' LIMIT 1'),
(12257,2,NULL,NULL,47903,'2019-11-14 13:19:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:345\', `delete`=\'1\' WHERE `id`=\'47903\' LIMIT 1'),
(12258,2,NULL,NULL,47810,'2019-11-14 14:29:40','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ек\', `delete`=\'1\' WHERE `id`=\'47810\' LIMIT 1'),
(12259,2,NULL,NULL,47453,'2019-11-14 15:17:56','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:знгрш\', `delete`=\'1\' WHERE `id`=\'47453\' LIMIT 1'),
(12260,2,NULL,NULL,46238,'2019-11-14 15:44:36','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:uh\', `delete`=\'1\' WHERE `id`=\'46238\' LIMIT 1'),
(12261,2,NULL,NULL,47991,'2019-11-14 16:12:49','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:юл\', `delete`=\'1\' WHERE `id`=\'47991\' LIMIT 1'),
(12262,2,NULL,NULL,48056,'2019-11-14 16:14:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:па\', `delete`=\'1\' WHERE `id`=\'48056\' LIMIT 1'),
(12263,2,NULL,NULL,48019,'2019-11-14 16:17:41','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рзш\', `delete`=\'1\' WHERE `id`=\'48019\' LIMIT 1'),
(12264,2,NULL,NULL,47939,'2019-11-14 16:32:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:tr\', `delete`=\'1\' WHERE `id`=\'47939\' LIMIT 1'),
(12265,2,NULL,NULL,48059,'2019-11-14 16:44:33','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гн\', `delete`=\'1\' WHERE `id`=\'48059\' LIMIT 1'),
(12266,2,NULL,NULL,47901,'2019-11-14 17:28:37','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:о\', `delete`=\'1\' WHERE `id`=\'47901\' LIMIT 1'),
(12267,2,NULL,NULL,48064,'2019-11-14 17:40:46','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:h\', `delete`=\'1\' WHERE `id`=\'48064\' LIMIT 1'),
(12268,2,NULL,NULL,29091,'2019-11-14 17:42:43','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:55\', `delete`=\'1\' WHERE `id`=\'29091\' LIMIT 1'),
(12269,2,NULL,NULL,29093,'2019-11-14 17:42:50','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:t\', `delete`=\'1\' WHERE `id`=\'29093\' LIMIT 1'),
(12270,2,NULL,NULL,47895,'2019-11-14 17:46:01','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ug\', `delete`=\'1\' WHERE `id`=\'47895\' LIMIT 1'),
(12271,2,NULL,NULL,48120,'2019-11-14 17:48:08','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:4\', `delete`=\'1\' WHERE `id`=\'48120\' LIMIT 1'),
(12272,2,NULL,NULL,47997,'2019-11-14 18:16:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:uk\', `delete`=\'1\' WHERE `id`=\'47997\' LIMIT 1'),
(12273,2,NULL,NULL,48123,'2019-11-14 18:20:03','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:к\', `delete`=\'1\' WHERE `id`=\'48123\' LIMIT 1'),
(12274,2,NULL,NULL,48124,'2019-11-14 18:20:10','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:r\', `delete`=\'1\' WHERE `id`=\'48124\' LIMIT 1'),
(12275,2,NULL,NULL,48143,'2019-11-14 19:47:57','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:yt\', `delete`=\'1\' WHERE `id`=\'48143\' LIMIT 1'),
(12276,2,NULL,NULL,44207,'2019-11-15 12:01:52','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:п\', `delete`=\'1\' WHERE `id`=\'44207\' LIMIT 1'),
(12277,2,NULL,NULL,48010,'2019-11-15 13:26:39','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:р\', `delete`=\'1\' WHERE `id`=\'48010\' LIMIT 1'),
(12278,2,NULL,NULL,48027,'2019-11-15 13:51:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ке\', `delete`=\'1\' WHERE `id`=\'48027\' LIMIT 1'),
(12279,2,NULL,NULL,48028,'2019-11-15 13:51:22','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:rt\', `delete`=\'1\' WHERE `id`=\'48028\' LIMIT 1'),
(12280,2,NULL,NULL,48192,'2019-11-15 15:41:51','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ап\', `delete`=\'1\' WHERE `id`=\'48192\' LIMIT 1'),
(12281,2,NULL,NULL,48195,'2019-11-15 16:08:14','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'2 нігті Видалення:ек\', `delete`=\'1\' WHERE `id`=\'48195\' LIMIT 1'),
(12282,2,NULL,NULL,48204,'2019-11-15 16:24:06','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пн\', `delete`=\'1\' WHERE `id`=\'48204\' LIMIT 1'),
(12283,2,NULL,NULL,48244,'2019-11-16 20:12:44','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пр\', `delete`=\'1\' WHERE `id`=\'48244\' LIMIT 1'),
(12284,2,NULL,NULL,48054,'2019-11-16 20:15:41','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пр\', `delete`=\'1\' WHERE `id`=\'48054\' LIMIT 1'),
(12285,2,NULL,NULL,47929,'2019-11-16 20:15:50','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:tr\', `delete`=\'1\' WHERE `id`=\'47929\' LIMIT 1'),
(12286,2,NULL,NULL,46566,'2019-11-18 11:09:45','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:dg\', `delete`=\'1\' WHERE `id`=\'46566\' LIMIT 1'),
(12287,2,NULL,NULL,47708,'2019-11-18 11:50:54','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ар\', `delete`=\'1\' WHERE `id`=\'47708\' LIMIT 1'),
(12288,2,NULL,NULL,47415,'2019-11-18 11:51:28','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:апр\', `delete`=\'1\' WHERE `id`=\'47415\' LIMIT 1'),
(12289,2,NULL,NULL,48268,'2019-11-18 11:55:25','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:напло\', `delete`=\'1\' WHERE `id`=\'48268\' LIMIT 1'),
(12290,2,NULL,NULL,48267,'2019-11-18 11:55:34','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:buy\', `delete`=\'1\' WHERE `id`=\'48267\' LIMIT 1'),
(12291,2,NULL,NULL,46880,'2019-11-18 12:15:01','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н\', `delete`=\'1\' WHERE `id`=\'46880\' LIMIT 1'),
(12292,2,NULL,NULL,45170,'2019-11-18 12:16:12','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:р\', `delete`=\'1\' WHERE `id`=\'45170\' LIMIT 1'),
(12293,2,NULL,NULL,46839,'2019-11-18 12:17:47','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пр\', `delete`=\'1\' WHERE `id`=\'46839\' LIMIT 1'),
(12294,2,NULL,NULL,47041,'2019-11-18 12:19:44','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:о\', `delete`=\'1\' WHERE `id`=\'47041\' LIMIT 1'),
(12295,2,NULL,NULL,46863,'2019-11-18 12:21:45','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:по\', `delete`=\'1\' WHERE `id`=\'46863\' LIMIT 1'),
(12296,2,NULL,NULL,46703,'2019-11-18 12:25:24','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'на нігті Видалення: мп\', `delete`=\'1\' WHERE `id`=\'46703\' LIMIT 1'),
(12297,2,NULL,NULL,46701,'2019-11-18 12:25:54','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'вії Видалення: vg\', `delete`=\'1\' WHERE `id`=\'46701\' LIMIT 1'),
(12298,2,NULL,NULL,46853,'2019-11-18 13:03:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рщг\', `delete`=\'1\' WHERE `id`=\'46853\' LIMIT 1'),
(12299,2,NULL,NULL,46591,'2019-11-18 13:11:34','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:прло\', `delete`=\'1\' WHERE `id`=\'46591\' LIMIT 1'),
(12300,2,NULL,NULL,45287,'2019-11-18 13:12:18','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:дрол\', `delete`=\'1\' WHERE `id`=\'45287\' LIMIT 1'),
(12301,2,NULL,NULL,48262,'2019-11-18 15:44:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'Зняття Видалення:одтл\', `delete`=\'1\' WHERE `id`=\'48262\' LIMIT 1'),
(12302,2,NULL,NULL,48261,'2019-11-18 15:47:26','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ап\', `delete`=\'1\' WHERE `id`=\'48261\' LIMIT 1'),
(12303,2,NULL,NULL,48259,'2019-11-18 15:47:57','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:дот\', `delete`=\'1\' WHERE `id`=\'48259\' LIMIT 1'),
(12304,2,NULL,NULL,48316,'2019-11-18 16:07:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'48316\' LIMIT 1'),
(12305,2,NULL,NULL,47585,'2019-11-18 16:59:44','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ап\', `delete`=\'1\' WHERE `id`=\'47585\' LIMIT 1'),
(12306,2,NULL,NULL,47634,'2019-11-18 17:02:40','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ро\', `delete`=\'1\' WHERE `id`=\'47634\' LIMIT 1'),
(12307,2,NULL,NULL,47635,'2019-11-18 17:03:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ра\', `delete`=\'1\' WHERE `id`=\'47635\' LIMIT 1'),
(12308,2,NULL,NULL,47964,'2019-11-18 18:10:54','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н\', `delete`=\'1\' WHERE `id`=\'47964\' LIMIT 1'),
(12309,2,NULL,NULL,46423,'2019-11-18 18:48:04','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рд\', `delete`=\'1\' WHERE `id`=\'46423\' LIMIT 1'),
(12310,2,NULL,NULL,47660,'2019-11-18 18:49:13','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ек\', `delete`=\'1\' WHERE `id`=\'47660\' LIMIT 1'),
(12311,2,NULL,NULL,47716,'2019-11-18 19:19:40','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:y\', `delete`=\'1\' WHERE `id`=\'47716\' LIMIT 1'),
(12312,2,NULL,NULL,48214,'2019-11-18 19:34:20','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:шан\', `delete`=\'1\' WHERE `id`=\'48214\' LIMIT 1'),
(12313,2,NULL,NULL,47495,'2019-11-19 10:51:14','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нек\', `delete`=\'1\' WHERE `id`=\'47495\' LIMIT 1'),
(12314,2,NULL,NULL,48266,'2019-11-19 10:54:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:п\', `delete`=\'1\' WHERE `id`=\'48266\' LIMIT 1'),
(12315,2,NULL,NULL,45472,'2019-11-19 11:03:31','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нн\', `delete`=\'1\' WHERE `id`=\'45472\' LIMIT 1'),
(12316,2,NULL,NULL,47503,'2019-11-19 11:08:53','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ар\', `delete`=\'1\' WHERE `id`=\'47503\' LIMIT 1'),
(12317,2,NULL,NULL,48015,'2019-11-19 11:11:52','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'дочка Видалення:п\', `delete`=\'1\' WHERE `id`=\'48015\' LIMIT 1'),
(12318,2,NULL,NULL,48048,'2019-11-19 11:13:13','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'48048\' LIMIT 1'),
(12319,2,NULL,NULL,47726,'2019-11-19 11:14:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ен\', `delete`=\'1\' WHERE `id`=\'47726\' LIMIT 1'),
(12320,2,NULL,NULL,47152,'2019-11-19 11:21:20','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:иод\', `delete`=\'1\' WHERE `id`=\'47152\' LIMIT 1'),
(12321,2,NULL,NULL,48292,'2019-11-19 11:21:44','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:nk\', `delete`=\'1\' WHERE `id`=\'48292\' LIMIT 1'),
(12322,2,NULL,NULL,48293,'2019-11-19 11:22:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:анш\', `delete`=\'1\' WHERE `id`=\'48293\' LIMIT 1'),
(12323,2,NULL,NULL,48365,'2019-11-19 11:23:08','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:та\', `delete`=\'1\' WHERE `id`=\'48365\' LIMIT 1'),
(12324,2,NULL,NULL,47896,'2019-11-19 11:24:57','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рт\', `delete`=\'1\' WHERE `id`=\'47896\' LIMIT 1'),
(12325,2,NULL,NULL,48294,'2019-11-19 11:26:19','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ry\', `delete`=\'1\' WHERE `id`=\'48294\' LIMIT 1'),
(12326,2,NULL,NULL,48368,'2019-11-19 11:27:39','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:gu\', `delete`=\'1\' WHERE `id`=\'48368\' LIMIT 1'),
(12327,2,NULL,NULL,47784,'2019-11-19 11:28:37','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:hjk\', `delete`=\'1\' WHERE `id`=\'47784\' LIMIT 1'),
(12328,2,NULL,NULL,43664,'2019-11-19 12:53:19','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пр\', `delete`=\'1\' WHERE `id`=\'43664\' LIMIT 1'),
(12329,2,NULL,NULL,43664,'2019-11-19 12:53:20','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пр Видалення:пр\', `delete`=\'1\' WHERE `id`=\'43664\' LIMIT 1'),
(12330,2,NULL,NULL,48175,'2019-11-19 12:55:10','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рд\', `delete`=\'1\' WHERE `id`=\'48175\' LIMIT 1'),
(12331,2,NULL,NULL,48300,'2019-11-19 13:11:48','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:г\', `delete`=\'1\' WHERE `id`=\'48300\' LIMIT 1'),
(12332,2,NULL,NULL,48258,'2019-11-19 13:17:26','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рл\', `delete`=\'1\' WHERE `id`=\'48258\' LIMIT 1'),
(12333,2,NULL,NULL,48255,'2019-11-19 13:46:44','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:оп\', `delete`=\'1\' WHERE `id`=\'48255\' LIMIT 1'),
(12334,2,NULL,NULL,47504,'2019-11-19 14:26:51','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:па\', `delete`=\'1\' WHERE `id`=\'47504\' LIMIT 1'),
(12335,2,NULL,NULL,46681,'2019-11-19 14:55:57','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:щгпр\', `delete`=\'1\' WHERE `id`=\'46681\' LIMIT 1'),
(12336,2,NULL,NULL,48386,'2019-11-19 18:32:17','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:п\', `delete`=\'1\' WHERE `id`=\'48386\' LIMIT 1'),
(12337,2,NULL,NULL,47917,'2019-11-19 18:32:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'ти на нігті Видалення:hf\', `delete`=\'1\' WHERE `id`=\'47917\' LIMIT 1'),
(12338,2,NULL,NULL,47916,'2019-11-19 18:32:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:h\', `delete`=\'1\' WHERE `id`=\'47916\' LIMIT 1'),
(12339,2,NULL,NULL,48232,'2019-11-19 18:34:06','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ydrftugyj\', `delete`=\'1\' WHERE `id`=\'48232\' LIMIT 1'),
(12340,2,NULL,NULL,46806,'2019-11-19 18:35:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:fg\', `delete`=\'1\' WHERE `id`=\'46806\' LIMIT 1'),
(12341,2,NULL,NULL,47525,'2019-11-20 11:24:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ожд\', `delete`=\'1\' WHERE `id`=\'47525\' LIMIT 1'),
(12342,2,NULL,NULL,48310,'2019-11-20 11:29:25','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'Жінка Видалення:р\', `delete`=\'1\' WHERE `id`=\'48310\' LIMIT 1'),
(12343,2,NULL,NULL,48419,'2019-11-20 11:29:56','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ugh\', `delete`=\'1\' WHERE `id`=\'48419\' LIMIT 1'),
(12344,2,NULL,NULL,48309,'2019-11-20 11:36:58','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пр\', `delete`=\'1\' WHERE `id`=\'48309\' LIMIT 1'),
(12345,2,NULL,NULL,48429,'2019-11-20 11:42:44','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ен\', `delete`=\'1\' WHERE `id`=\'48429\' LIMIT 1'),
(12346,2,NULL,NULL,48418,'2019-11-20 11:50:46','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:gh\', `delete`=\'1\' WHERE `id`=\'48418\' LIMIT 1'),
(12347,2,NULL,NULL,48448,'2019-11-20 12:13:26','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ар\', `delete`=\'1\' WHERE `id`=\'48448\' LIMIT 1'),
(12348,2,NULL,NULL,47942,'2019-11-20 13:09:54','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:апор\', `delete`=\'1\' WHERE `id`=\'47942\' LIMIT 1'),
(12349,2,NULL,NULL,47954,'2019-11-20 13:10:01','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:kg\', `delete`=\'1\' WHERE `id`=\'47954\' LIMIT 1'),
(12350,2,NULL,NULL,48411,'2019-11-20 13:22:35','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ра\', `delete`=\'1\' WHERE `id`=\'48411\' LIMIT 1'),
(12351,2,NULL,NULL,48382,'2019-11-20 13:22:58','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:r\', `delete`=\'1\' WHERE `id`=\'48382\' LIMIT 1'),
(12352,2,NULL,NULL,44362,'2019-11-20 13:29:59','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:по\', `delete`=\'1\' WHERE `id`=\'44362\' LIMIT 1'),
(12353,2,NULL,NULL,48301,'2019-11-20 13:34:40','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:j\', `delete`=\'1\' WHERE `id`=\'48301\' LIMIT 1'),
(12354,2,NULL,NULL,48450,'2019-11-20 13:41:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ап\', `delete`=\'1\' WHERE `id`=\'48450\' LIMIT 1'),
(12355,2,NULL,NULL,48417,'2019-11-20 14:26:00','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:роп\', `delete`=\'1\' WHERE `id`=\'48417\' LIMIT 1'),
(12356,2,NULL,NULL,47990,'2019-11-20 14:31:18','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:п\', `delete`=\'1\' WHERE `id`=\'47990\' LIMIT 1'),
(12357,2,NULL,NULL,48473,'2019-11-20 15:10:00','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н\', `delete`=\'1\' WHERE `id`=\'48473\' LIMIT 1'),
(12358,2,NULL,NULL,47818,'2019-11-20 15:13:53','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:jk\', `delete`=\'1\' WHERE `id`=\'47818\' LIMIT 1'),
(12359,2,NULL,NULL,47796,'2019-11-20 16:39:31','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:вп\', `delete`=\'1\' WHERE `id`=\'47796\' LIMIT 1'),
(12360,2,NULL,NULL,48505,'2019-11-21 11:47:03','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:vf\', `delete`=\'1\' WHERE `id`=\'48505\' LIMIT 1'),
(12361,2,NULL,NULL,48506,'2019-11-21 11:47:11','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:55\', `delete`=\'1\' WHERE `id`=\'48506\' LIMIT 1'),
(12362,2,NULL,NULL,48557,'2019-11-21 11:48:57','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:dog\', `delete`=\'1\' WHERE `id`=\'48557\' LIMIT 1'),
(12363,2,NULL,NULL,48539,'2019-11-21 11:49:10','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:55\', `delete`=\'1\' WHERE `id`=\'48539\' LIMIT 1'),
(12364,2,NULL,NULL,48541,'2019-11-21 11:49:21','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:55\', `delete`=\'1\' WHERE `id`=\'48541\' LIMIT 1'),
(12365,2,NULL,NULL,48543,'2019-11-21 11:49:28','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:55\', `delete`=\'1\' WHERE `id`=\'48543\' LIMIT 1'),
(12366,2,NULL,NULL,48545,'2019-11-21 11:49:35','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:55\', `delete`=\'1\' WHERE `id`=\'48545\' LIMIT 1'),
(12367,2,NULL,NULL,48549,'2019-11-21 11:49:41','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:55\', `delete`=\'1\' WHERE `id`=\'48549\' LIMIT 1'),
(12368,2,NULL,NULL,48551,'2019-11-21 11:49:48','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:555\', `delete`=\'1\' WHERE `id`=\'48551\' LIMIT 1'),
(12369,2,NULL,NULL,48553,'2019-11-21 11:49:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:555\', `delete`=\'1\' WHERE `id`=\'48553\' LIMIT 1'),
(12370,2,NULL,NULL,48559,'2019-11-21 11:50:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:555\', `delete`=\'1\' WHERE `id`=\'48559\' LIMIT 1'),
(12371,2,NULL,NULL,48561,'2019-11-21 11:50:20','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:55\', `delete`=\'1\' WHERE `id`=\'48561\' LIMIT 1'),
(12372,2,NULL,NULL,48562,'2019-11-21 11:50:30','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:55\', `delete`=\'1\' WHERE `id`=\'48562\' LIMIT 1'),
(12373,2,NULL,NULL,48565,'2019-11-21 11:50:36','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:55\', `delete`=\'1\' WHERE `id`=\'48565\' LIMIT 1'),
(12374,2,NULL,NULL,48567,'2019-11-21 11:50:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:55\', `delete`=\'1\' WHERE `id`=\'48567\' LIMIT 1'),
(12375,2,NULL,NULL,48571,'2019-11-21 11:50:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:55\', `delete`=\'1\' WHERE `id`=\'48571\' LIMIT 1'),
(12376,2,NULL,NULL,48573,'2019-11-21 11:51:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:55\', `delete`=\'1\' WHERE `id`=\'48573\' LIMIT 1'),
(12377,2,NULL,NULL,48575,'2019-11-21 11:51:08','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:55\', `delete`=\'1\' WHERE `id`=\'48575\' LIMIT 1'),
(12378,2,NULL,NULL,48577,'2019-11-21 11:51:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:55\', `delete`=\'1\' WHERE `id`=\'48577\' LIMIT 1'),
(12379,2,NULL,NULL,48579,'2019-11-21 11:51:28','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:555\', `delete`=\'1\' WHERE `id`=\'48579\' LIMIT 1'),
(12380,2,NULL,NULL,48581,'2019-11-21 11:51:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:cfg\', `delete`=\'1\' WHERE `id`=\'48581\' LIMIT 1'),
(12381,2,NULL,NULL,47628,'2019-11-21 14:33:17','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рп\', `delete`=\'1\' WHERE `id`=\'47628\' LIMIT 1'),
(12382,2,NULL,NULL,47351,'2019-11-21 14:33:50','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:fd\', `delete`=\'1\' WHERE `id`=\'47351\' LIMIT 1'),
(12383,2,NULL,NULL,47087,'2019-11-21 14:37:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рап\', `delete`=\'1\' WHERE `id`=\'47087\' LIMIT 1'),
(12384,2,NULL,NULL,48366,'2019-11-21 14:51:32','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рпа\', `delete`=\'1\' WHERE `id`=\'48366\' LIMIT 1'),
(12385,2,NULL,NULL,47842,'2019-11-21 14:52:06','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:hgf\', `delete`=\'1\' WHERE `id`=\'47842\' LIMIT 1'),
(12386,2,NULL,NULL,44942,'2019-11-22 11:08:35','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:акенгш\', `delete`=\'1\' WHERE `id`=\'44942\' LIMIT 1'),
(12387,2,NULL,NULL,48471,'2019-11-22 11:37:56','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:род\', `delete`=\'1\' WHERE `id`=\'48471\' LIMIT 1'),
(12388,2,NULL,NULL,45321,'2019-11-22 11:42:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:п\', `delete`=\'1\' WHERE `id`=\'45321\' LIMIT 1'),
(12389,2,NULL,NULL,47483,'2019-11-22 11:43:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пр\', `delete`=\'1\' WHERE `id`=\'47483\' LIMIT 1'),
(12390,2,NULL,NULL,48609,'2019-11-22 11:43:40','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:h\', `delete`=\'1\' WHERE `id`=\'48609\' LIMIT 1'),
(12391,2,NULL,NULL,45051,'2019-11-22 11:50:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пи\', `delete`=\'1\' WHERE `id`=\'45051\' LIMIT 1'),
(12392,2,NULL,NULL,48127,'2019-11-22 12:21:30','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лгпо\', `delete`=\'1\' WHERE `id`=\'48127\' LIMIT 1'),
(12393,2,NULL,NULL,48617,'2019-11-22 12:36:53','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:од\', `delete`=\'1\' WHERE `id`=\'48617\' LIMIT 1'),
(12394,2,NULL,NULL,48475,'2019-11-22 13:18:53','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:иот\', `delete`=\'1\' WHERE `id`=\'48475\' LIMIT 1'),
(12395,2,NULL,NULL,48190,'2019-11-22 13:41:53','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:kj\', `delete`=\'1\' WHERE `id`=\'48190\' LIMIT 1'),
(12396,2,NULL,NULL,48629,'2019-11-22 14:53:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н\', `delete`=\'1\' WHERE `id`=\'48629\' LIMIT 1'),
(12397,2,NULL,NULL,48311,'2019-11-23 15:03:37','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:кепро\', `delete`=\'1\' WHERE `id`=\'48311\' LIMIT 1'),
(12398,2,NULL,NULL,48649,'2019-11-23 15:13:26','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:р\', `delete`=\'1\' WHERE `id`=\'48649\' LIMIT 1'),
(12399,2,NULL,NULL,48675,'2019-11-23 17:42:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рлод\', `delete`=\'1\' WHERE `id`=\'48675\' LIMIT 1'),
(12400,2,NULL,NULL,48599,'2019-11-25 11:21:23','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ар\', `delete`=\'1\' WHERE `id`=\'48599\' LIMIT 1'),
(12401,2,NULL,NULL,47213,'2019-11-25 11:22:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:g\', `delete`=\'1\' WHERE `id`=\'47213\' LIMIT 1'),
(12402,2,NULL,NULL,48428,'2019-11-25 11:29:18','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рд\', `delete`=\'1\' WHERE `id`=\'48428\' LIMIT 1'),
(12403,2,NULL,NULL,48668,'2019-11-25 11:51:41','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:дт\', `delete`=\'1\' WHERE `id`=\'48668\' LIMIT 1'),
(12404,2,NULL,NULL,48508,'2019-11-25 11:51:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:hl\', `delete`=\'1\' WHERE `id`=\'48508\' LIMIT 1'),
(12405,2,NULL,NULL,48508,'2019-11-25 11:51:50','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:hl Видалення:hl\', `delete`=\'1\' WHERE `id`=\'48508\' LIMIT 1'),
(12406,2,NULL,NULL,48507,'2019-11-25 11:52:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:hgj\', `delete`=\'1\' WHERE `id`=\'48507\' LIMIT 1'),
(12407,2,NULL,NULL,48619,'2019-11-25 12:26:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:дл\', `delete`=\'1\' WHERE `id`=\'48619\' LIMIT 1'),
(12408,2,NULL,NULL,47310,'2019-11-25 12:38:12','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:jg\', `delete`=\'1\' WHERE `id`=\'47310\' LIMIT 1'),
(12409,2,NULL,NULL,48221,'2019-11-25 12:53:11','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:к\', `delete`=\'1\' WHERE `id`=\'48221\' LIMIT 1'),
(12410,2,NULL,NULL,48219,'2019-11-25 12:53:19','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:r\', `delete`=\'1\' WHERE `id`=\'48219\' LIMIT 1'),
(12411,2,NULL,NULL,48220,'2019-11-25 12:53:26','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:t\', `delete`=\'1\' WHERE `id`=\'48220\' LIMIT 1'),
(12412,2,NULL,NULL,48222,'2019-11-25 12:53:34','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:tt\', `delete`=\'1\' WHERE `id`=\'48222\' LIMIT 1'),
(12413,2,NULL,NULL,47827,'2019-11-25 13:12:23','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:щгшо\', `delete`=\'1\' WHERE `id`=\'47827\' LIMIT 1'),
(12414,2,NULL,NULL,47485,'2019-11-25 13:13:43','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:k[\\\'l\', `delete`=\'1\' WHERE `id`=\'47485\' LIMIT 1'),
(12415,2,NULL,NULL,47485,'2019-11-25 13:13:48','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:k[\'l Видалення:k[\\\'l\', `delete`=\'1\' WHERE `id`=\'47485\' LIMIT 1'),
(12416,2,NULL,NULL,48457,'2019-11-25 13:15:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ргодл\', `delete`=\'1\' WHERE `id`=\'48457\' LIMIT 1'),
(12417,2,NULL,NULL,43987,'2019-11-25 13:19:10','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:к\', `delete`=\'1\' WHERE `id`=\'43987\' LIMIT 1'),
(12418,2,NULL,NULL,48458,'2019-11-25 13:56:50','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:о\', `delete`=\'1\' WHERE `id`=\'48458\' LIMIT 1'),
(12419,2,NULL,NULL,47724,'2019-11-25 13:58:59','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:lj\', `delete`=\'1\' WHERE `id`=\'47724\' LIMIT 1'),
(12420,2,NULL,NULL,44239,'2019-11-25 14:24:56','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:прлтд\', `delete`=\'1\' WHERE `id`=\'44239\' LIMIT 1'),
(12421,2,NULL,NULL,46855,'2019-11-25 14:35:10','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н\', `delete`=\'1\' WHERE `id`=\'46855\' LIMIT 1'),
(12422,2,NULL,NULL,44543,'2019-11-25 14:38:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'44543\' LIMIT 1'),
(12423,2,NULL,NULL,44542,'2019-11-25 14:38:21','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:g\', `delete`=\'1\' WHERE `id`=\'44542\' LIMIT 1'),
(12424,2,NULL,NULL,48181,'2019-11-25 15:09:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:до\', `delete`=\'1\' WHERE `id`=\'48181\' LIMIT 1'),
(12425,2,NULL,NULL,29048,'2019-11-25 16:25:13','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ар\', `delete`=\'1\' WHERE `id`=\'29048\' LIMIT 1'),
(12426,2,NULL,NULL,44255,'2019-11-25 16:30:51','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:кг\', `delete`=\'1\' WHERE `id`=\'44255\' LIMIT 1'),
(12427,2,NULL,NULL,44215,'2019-11-25 16:32:26','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ло\', `delete`=\'1\' WHERE `id`=\'44215\' LIMIT 1'),
(12428,2,NULL,NULL,36884,'2019-11-25 16:33:54','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:п\', `delete`=\'1\' WHERE `id`=\'36884\' LIMIT 1'),
(12429,2,NULL,NULL,48709,'2019-11-25 18:18:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'малий Видалення:по\', `delete`=\'1\' WHERE `id`=\'48709\' LIMIT 1'),
(12430,2,NULL,NULL,46374,'2019-11-26 11:10:28','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'скальпель Видалення:вп\', `delete`=\'1\' WHERE `id`=\'46374\' LIMIT 1'),
(12431,2,NULL,NULL,48793,'2019-11-26 11:29:37','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:к\', `delete`=\'1\' WHERE `id`=\'48793\' LIMIT 1'),
(12432,2,NULL,NULL,47332,'2019-11-26 11:35:31','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лтжь\', `delete`=\'1\' WHERE `id`=\'47332\' LIMIT 1'),
(12433,2,NULL,NULL,45898,'2019-11-26 11:37:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рдшл\', `delete`=\'1\' WHERE `id`=\'45898\' LIMIT 1'),
(12434,2,NULL,NULL,46686,'2019-11-26 12:16:48','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:шо\', `delete`=\'1\' WHERE `id`=\'46686\' LIMIT 1'),
(12435,2,NULL,NULL,48275,'2019-11-26 12:17:45','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:па\', `delete`=\'1\' WHERE `id`=\'48275\' LIMIT 1'),
(12436,2,NULL,NULL,48815,'2019-11-26 12:19:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пор\', `delete`=\'1\' WHERE `id`=\'48815\' LIMIT 1'),
(12437,2,NULL,NULL,48834,'2019-11-26 13:02:01','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ьи\', `delete`=\'1\' WHERE `id`=\'48834\' LIMIT 1'),
(12438,2,NULL,NULL,41897,'2019-11-26 13:21:25','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пр\', `delete`=\'1\' WHERE `id`=\'41897\' LIMIT 1'),
(12439,2,NULL,NULL,41903,'2019-11-26 13:21:35','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:hln,\', `delete`=\'1\' WHERE `id`=\'41903\' LIMIT 1'),
(12440,2,NULL,NULL,46307,'2019-11-26 13:23:22','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:плр\', `delete`=\'1\' WHERE `id`=\'46307\' LIMIT 1'),
(12441,2,NULL,NULL,46487,'2019-11-26 13:32:04','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:плобть\', `delete`=\'1\' WHERE `id`=\'46487\' LIMIT 1'),
(12442,2,NULL,NULL,48760,'2019-11-26 13:34:45','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нпл\', `delete`=\'1\' WHERE `id`=\'48760\' LIMIT 1'),
(12443,2,NULL,NULL,47505,'2019-11-26 14:12:13','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:п\', `delete`=\'1\' WHERE `id`=\'47505\' LIMIT 1'),
(12444,2,NULL,NULL,48768,'2019-11-26 14:36:59','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'педикюр Видалення:вп\', `delete`=\'1\' WHERE `id`=\'48768\' LIMIT 1'),
(12445,2,NULL,NULL,48767,'2019-11-26 14:37:37','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'наталя вії  Видалення:ар\', `delete`=\'1\' WHERE `id`=\'48767\' LIMIT 1'),
(12446,2,NULL,NULL,48748,'2019-11-26 14:58:45','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:па\', `delete`=\'1\' WHERE `id`=\'48748\' LIMIT 1'),
(12447,2,NULL,NULL,48783,'2019-11-26 15:46:32','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:оа\', `delete`=\'1\' WHERE `id`=\'48783\' LIMIT 1'),
(12448,2,NULL,NULL,48869,'2019-11-26 15:59:08','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рв\', `delete`=\'1\' WHERE `id`=\'48869\' LIMIT 1'),
(12449,2,NULL,NULL,48870,'2019-11-26 15:59:26','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:gj\', `delete`=\'1\' WHERE `id`=\'48870\' LIMIT 1'),
(12450,2,NULL,NULL,45758,'2019-11-26 16:02:10','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:кгн\', `delete`=\'1\' WHERE `id`=\'45758\' LIMIT 1'),
(12451,2,NULL,NULL,47347,'2019-11-26 16:13:21','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:шздж\', `delete`=\'1\' WHERE `id`=\'47347\' LIMIT 1'),
(12452,2,NULL,NULL,45908,'2019-11-26 16:13:45','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:тжл\', `delete`=\'1\' WHERE `id`=\'45908\' LIMIT 1'),
(12453,2,NULL,NULL,47466,'2019-11-26 16:14:57','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:шнпол\', `delete`=\'1\' WHERE `id`=\'47466\' LIMIT 1'),
(12454,2,NULL,NULL,48881,'2019-11-26 16:24:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:р\', `delete`=\'1\' WHERE `id`=\'48881\' LIMIT 1'),
(12455,2,NULL,NULL,48777,'2019-11-26 16:34:06','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:по\', `delete`=\'1\' WHERE `id`=\'48777\' LIMIT 1'),
(12456,2,NULL,NULL,47930,'2019-11-26 16:39:20','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нк\', `delete`=\'1\' WHERE `id`=\'47930\' LIMIT 1'),
(12457,2,NULL,NULL,47305,'2019-11-26 17:26:43','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:оа\', `delete`=\'1\' WHERE `id`=\'47305\' LIMIT 1'),
(12458,2,NULL,NULL,48409,'2019-11-26 17:27:41','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рк\', `delete`=\'1\' WHERE `id`=\'48409\' LIMIT 1'),
(12459,2,NULL,NULL,47304,'2019-11-26 17:28:13','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ар\', `delete`=\'1\' WHERE `id`=\'47304\' LIMIT 1'),
(12460,2,NULL,NULL,44240,'2019-11-26 17:51:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ар\', `delete`=\'1\' WHERE `id`=\'44240\' LIMIT 1'),
(12461,2,NULL,NULL,48876,'2019-11-26 17:59:57','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пе\', `delete`=\'1\' WHERE `id`=\'48876\' LIMIT 1'),
(12462,2,NULL,NULL,48287,'2019-11-26 18:17:46','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:оа\', `delete`=\'1\' WHERE `id`=\'48287\' LIMIT 1'),
(12463,2,NULL,NULL,48288,'2019-11-26 18:18:00','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:gj\', `delete`=\'1\' WHERE `id`=\'48288\' LIMIT 1'),
(12464,2,NULL,NULL,47688,'2019-11-26 19:13:46','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:оа\', `delete`=\'1\' WHERE `id`=\'47688\' LIMIT 1'),
(12465,2,NULL,NULL,48425,'2019-11-26 19:14:20','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:jf\', `delete`=\'1\' WHERE `id`=\'48425\' LIMIT 1'),
(12466,2,NULL,NULL,48704,'2019-11-26 19:16:57','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ра\', `delete`=\'1\' WHERE `id`=\'48704\' LIMIT 1'),
(12467,2,NULL,NULL,48835,'2019-11-27 10:58:11','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:gj\', `delete`=\'1\' WHERE `id`=\'48835\' LIMIT 1'),
(12468,2,NULL,NULL,48786,'2019-11-27 11:15:59','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:;ij\', `delete`=\'1\' WHERE `id`=\'48786\' LIMIT 1'),
(12469,2,NULL,NULL,48832,'2019-11-27 11:18:43','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:шн\', `delete`=\'1\' WHERE `id`=\'48832\' LIMIT 1'),
(12470,2,NULL,NULL,48861,'2019-11-27 11:19:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лщ\', `delete`=\'1\' WHERE `id`=\'48861\' LIMIT 1'),
(12471,2,NULL,NULL,39802,'2019-11-27 11:23:45','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:одр\', `delete`=\'1\' WHERE `id`=\'39802\' LIMIT 1'),
(12472,2,NULL,NULL,39803,'2019-11-27 11:25:26','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н\', `delete`=\'1\' WHERE `id`=\'39803\' LIMIT 1'),
(12473,2,NULL,NULL,43671,'2019-11-27 11:27:41','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:j[o\', `delete`=\'1\' WHERE `id`=\'43671\' LIMIT 1'),
(12474,2,NULL,NULL,48724,'2019-11-27 11:28:18','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:п\', `delete`=\'1\' WHERE `id`=\'48724\' LIMIT 1'),
(12475,2,NULL,NULL,45768,'2019-11-27 11:32:39','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:jl\', `delete`=\'1\' WHERE `id`=\'45768\' LIMIT 1'),
(12476,2,NULL,NULL,48911,'2019-11-27 11:48:08','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пр\', `delete`=\'1\' WHERE `id`=\'48911\' LIMIT 1'),
(12477,2,NULL,NULL,48888,'2019-11-27 11:59:14','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:по\', `delete`=\'1\' WHERE `id`=\'48888\' LIMIT 1'),
(12478,2,NULL,NULL,48467,'2019-11-27 12:06:25','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:щгрш\', `delete`=\'1\' WHERE `id`=\'48467\' LIMIT 1'),
(12479,2,NULL,NULL,48602,'2019-11-27 12:52:41','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:одл\', `delete`=\'1\' WHERE `id`=\'48602\' LIMIT 1'),
(12480,2,NULL,NULL,47392,'2019-11-27 13:40:59','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ор\', `delete`=\'1\' WHERE `id`=\'47392\' LIMIT 1'),
(12481,2,NULL,NULL,47744,'2019-11-27 14:09:31','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пщг\', `delete`=\'1\' WHERE `id`=\'47744\' LIMIT 1'),
(12482,2,NULL,NULL,45576,'2019-11-27 14:11:03','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:л\', `delete`=\'1\' WHERE `id`=\'45576\' LIMIT 1'),
(12483,2,NULL,NULL,48935,'2019-11-27 14:28:36','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ег\', `delete`=\'1\' WHERE `id`=\'48935\' LIMIT 1'),
(12484,2,NULL,NULL,48941,'2019-11-27 14:29:20','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:go\', `delete`=\'1\' WHERE `id`=\'48941\' LIMIT 1'),
(12485,2,NULL,NULL,48647,'2019-11-27 14:31:28','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:шнрщо\', `delete`=\'1\' WHERE `id`=\'48647\' LIMIT 1'),
(12486,2,NULL,NULL,48939,'2019-11-27 14:33:14','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:оп\', `delete`=\'1\' WHERE `id`=\'48939\' LIMIT 1'),
(12487,2,NULL,NULL,44916,'2019-11-27 14:39:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ан\', `delete`=\'1\' WHERE `id`=\'44916\' LIMIT 1'),
(12488,2,NULL,NULL,44563,'2019-11-27 14:40:39','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:п\', `delete`=\'1\' WHERE `id`=\'44563\' LIMIT 1'),
(12489,2,NULL,NULL,44564,'2019-11-27 14:40:49','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:bkhj\', `delete`=\'1\' WHERE `id`=\'44564\' LIMIT 1'),
(12490,2,NULL,NULL,48957,'2019-11-27 14:41:06','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ht\', `delete`=\'1\' WHERE `id`=\'48957\' LIMIT 1'),
(12491,2,NULL,NULL,44565,'2019-11-27 14:41:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:к\', `delete`=\'1\' WHERE `id`=\'44565\' LIMIT 1'),
(12492,2,NULL,NULL,44566,'2019-11-27 14:41:49','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:gf\', `delete`=\'1\' WHERE `id`=\'44566\' LIMIT 1'),
(12493,2,NULL,NULL,48308,'2019-11-27 14:44:46','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'мала Видалення:ho\', `delete`=\'1\' WHERE `id`=\'48308\' LIMIT 1'),
(12494,2,NULL,NULL,48983,'2019-11-27 14:45:27','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:yt\', `delete`=\'1\' WHERE `id`=\'48983\' LIMIT 1'),
(12495,2,NULL,NULL,48981,'2019-11-27 14:45:34','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:t\', `delete`=\'1\' WHERE `id`=\'48981\' LIMIT 1'),
(12496,2,NULL,NULL,48979,'2019-11-27 14:46:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:hf\', `delete`=\'1\' WHERE `id`=\'48979\' LIMIT 1'),
(12497,2,NULL,NULL,48976,'2019-11-27 14:46:13','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:fh\', `delete`=\'1\' WHERE `id`=\'48976\' LIMIT 1'),
(12498,2,NULL,NULL,48975,'2019-11-27 14:46:20','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:fh\', `delete`=\'1\' WHERE `id`=\'48975\' LIMIT 1'),
(12499,2,NULL,NULL,48972,'2019-11-27 14:46:27','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:t\', `delete`=\'1\' WHERE `id`=\'48972\' LIMIT 1'),
(12500,2,NULL,NULL,47306,'2019-11-27 14:47:43','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:п\', `delete`=\'1\' WHERE `id`=\'47306\' LIMIT 1');

INSERT INTO `shedules_history` VALUES 
(12501,2,NULL,NULL,47263,'2019-11-27 14:50:58','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:j\', `delete`=\'1\' WHERE `id`=\'47263\' LIMIT 1'),
(12502,2,NULL,NULL,49036,'2019-11-27 15:00:04','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:г\', `delete`=\'1\' WHERE `id`=\'49036\' LIMIT 1'),
(12503,2,NULL,NULL,48226,'2019-11-27 15:46:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:п\', `delete`=\'1\' WHERE `id`=\'48226\' LIMIT 1'),
(12504,2,NULL,NULL,46308,'2019-11-27 16:51:32','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:а\', `delete`=\'1\' WHERE `id`=\'46308\' LIMIT 1'),
(12505,2,NULL,NULL,49017,'2019-11-27 17:05:56','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:а\', `delete`=\'1\' WHERE `id`=\'49017\' LIMIT 1'),
(12506,2,NULL,NULL,48985,'2019-11-27 17:06:32','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:gf\', `delete`=\'1\' WHERE `id`=\'48985\' LIMIT 1'),
(12507,2,NULL,NULL,48987,'2019-11-27 17:06:39','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:t\', `delete`=\'1\' WHERE `id`=\'48987\' LIMIT 1'),
(12508,2,NULL,NULL,48989,'2019-11-27 17:06:46','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:t\', `delete`=\'1\' WHERE `id`=\'48989\' LIMIT 1'),
(12509,2,NULL,NULL,48991,'2019-11-27 17:06:53','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:t\', `delete`=\'1\' WHERE `id`=\'48991\' LIMIT 1'),
(12510,2,NULL,NULL,48993,'2019-11-27 17:07:01','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:t\', `delete`=\'1\' WHERE `id`=\'48993\' LIMIT 1'),
(12511,2,NULL,NULL,48995,'2019-11-27 17:07:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:t\', `delete`=\'1\' WHERE `id`=\'48995\' LIMIT 1'),
(12512,2,NULL,NULL,48997,'2019-11-27 17:07:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:t\', `delete`=\'1\' WHERE `id`=\'48997\' LIMIT 1'),
(12513,2,NULL,NULL,48999,'2019-11-27 17:07:23','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:t\', `delete`=\'1\' WHERE `id`=\'48999\' LIMIT 1'),
(12514,2,NULL,NULL,49001,'2019-11-27 17:07:31','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:t\', `delete`=\'1\' WHERE `id`=\'49001\' LIMIT 1'),
(12515,2,NULL,NULL,49003,'2019-11-27 17:07:37','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:t\', `delete`=\'1\' WHERE `id`=\'49003\' LIMIT 1'),
(12516,2,NULL,NULL,49005,'2019-11-27 17:07:44','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:t\', `delete`=\'1\' WHERE `id`=\'49005\' LIMIT 1'),
(12517,2,NULL,NULL,49006,'2019-11-27 17:07:50','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:t\', `delete`=\'1\' WHERE `id`=\'49006\' LIMIT 1'),
(12518,2,NULL,NULL,49009,'2019-11-27 17:07:57','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:t\', `delete`=\'1\' WHERE `id`=\'49009\' LIMIT 1'),
(12519,2,NULL,NULL,49011,'2019-11-27 17:08:03','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:t\', `delete`=\'1\' WHERE `id`=\'49011\' LIMIT 1'),
(12520,2,NULL,NULL,49013,'2019-11-27 17:08:10','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:t\', `delete`=\'1\' WHERE `id`=\'49013\' LIMIT 1'),
(12521,2,NULL,NULL,49015,'2019-11-27 17:08:19','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:t\', `delete`=\'1\' WHERE `id`=\'49015\' LIMIT 1'),
(12522,2,NULL,NULL,49019,'2019-11-27 17:08:26','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:t\', `delete`=\'1\' WHERE `id`=\'49019\' LIMIT 1'),
(12523,2,NULL,NULL,49021,'2019-11-27 17:08:33','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:t\', `delete`=\'1\' WHERE `id`=\'49021\' LIMIT 1'),
(12524,2,NULL,NULL,49023,'2019-11-27 17:08:39','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:t\', `delete`=\'1\' WHERE `id`=\'49023\' LIMIT 1'),
(12525,2,NULL,NULL,49025,'2019-11-27 17:08:48','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:t\', `delete`=\'1\' WHERE `id`=\'49025\' LIMIT 1'),
(12526,2,NULL,NULL,49027,'2019-11-27 17:08:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:t5\', `delete`=\'1\' WHERE `id`=\'49027\' LIMIT 1'),
(12527,2,NULL,NULL,49029,'2019-11-27 17:09:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:t5\', `delete`=\'1\' WHERE `id`=\'49029\' LIMIT 1'),
(12528,2,NULL,NULL,45329,'2019-11-27 17:40:50','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:тс\', `delete`=\'1\' WHERE `id`=\'45329\' LIMIT 1'),
(12529,2,NULL,NULL,49059,'2019-11-27 18:23:54','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ва\', `delete`=\'1\' WHERE `id`=\'49059\' LIMIT 1'),
(12530,2,NULL,NULL,49061,'2019-11-27 18:31:17','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пдг\', `delete`=\'1\' WHERE `id`=\'49061\' LIMIT 1'),
(12531,2,NULL,NULL,48666,'2019-11-28 12:10:40','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н\', `delete`=\'1\' WHERE `id`=\'48666\' LIMIT 1'),
(12532,2,NULL,NULL,48726,'2019-11-28 12:27:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:оп\', `delete`=\'1\' WHERE `id`=\'48726\' LIMIT 1'),
(12533,2,NULL,NULL,49087,'2019-11-28 12:40:52','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:роь\', `delete`=\'1\' WHERE `id`=\'49087\' LIMIT 1'),
(12534,2,NULL,NULL,49086,'2019-11-28 12:51:43','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ип\', `delete`=\'1\' WHERE `id`=\'49086\' LIMIT 1'),
(12535,2,NULL,NULL,44587,'2019-11-28 14:50:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ун\', `delete`=\'1\' WHERE `id`=\'44587\' LIMIT 1'),
(12536,2,NULL,NULL,47890,'2019-11-28 15:07:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рш\', `delete`=\'1\' WHERE `id`=\'47890\' LIMIT 1'),
(12537,2,NULL,NULL,48945,'2019-11-28 15:54:26','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'хоче повністю покрасити Видалення:лприо\', `delete`=\'1\' WHERE `id`=\'48945\' LIMIT 1'),
(12538,2,NULL,NULL,47459,'2019-11-28 16:59:32','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ере\', `delete`=\'1\' WHERE `id`=\'47459\' LIMIT 1'),
(12539,2,NULL,NULL,48744,'2019-11-28 17:03:47','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:оп\', `delete`=\'1\' WHERE `id`=\'48744\' LIMIT 1'),
(12540,2,NULL,NULL,49145,'2019-11-28 18:16:34','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рп\', `delete`=\'1\' WHERE `id`=\'49145\' LIMIT 1'),
(12541,2,NULL,NULL,49090,'2019-11-29 11:16:36','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ку\', `delete`=\'1\' WHERE `id`=\'49090\' LIMIT 1'),
(12542,2,NULL,NULL,44075,'2019-11-29 11:58:40','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ре\', `delete`=\'1\' WHERE `id`=\'44075\' LIMIT 1'),
(12543,2,NULL,NULL,47311,'2019-11-29 12:24:04','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:от\', `delete`=\'1\' WHERE `id`=\'47311\' LIMIT 1'),
(12544,2,NULL,NULL,47651,'2019-11-29 12:26:17','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:по\', `delete`=\'1\' WHERE `id`=\'47651\' LIMIT 1'),
(12545,2,NULL,NULL,49088,'2019-11-29 12:28:28','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'знайома Видалення:гпор\', `delete`=\'1\' WHERE `id`=\'49088\' LIMIT 1'),
(12546,2,NULL,NULL,49082,'2019-11-29 12:45:32','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:fh\', `delete`=\'1\' WHERE `id`=\'49082\' LIMIT 1'),
(12547,2,NULL,NULL,48674,'2019-11-29 13:18:20','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:им\', `delete`=\'1\' WHERE `id`=\'48674\' LIMIT 1'),
(12548,2,NULL,NULL,48672,'2019-11-29 13:45:40','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'знайома Видалення:жл\', `delete`=\'1\' WHERE `id`=\'48672\' LIMIT 1'),
(12549,2,NULL,NULL,48780,'2019-11-29 14:02:18','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:koj\', `delete`=\'1\' WHERE `id`=\'48780\' LIMIT 1'),
(12550,2,NULL,NULL,49134,'2019-11-29 15:55:36','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:вапр\', `delete`=\'1\' WHERE `id`=\'49134\' LIMIT 1'),
(12551,2,NULL,NULL,46343,'2019-11-29 16:46:44','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гз9ш\', `delete`=\'1\' WHERE `id`=\'46343\' LIMIT 1'),
(12552,2,NULL,NULL,47641,'2019-11-29 17:24:58','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рек\', `delete`=\'1\' WHERE `id`=\'47641\' LIMIT 1'),
(12553,2,NULL,NULL,49184,'2019-11-29 17:46:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пр\', `delete`=\'1\' WHERE `id`=\'49184\' LIMIT 1'),
(12554,2,NULL,NULL,47521,'2019-11-29 19:11:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:gif\', `delete`=\'1\' WHERE `id`=\'47521\' LIMIT 1'),
(12555,2,NULL,NULL,49199,'2019-11-30 12:02:41','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ое\', `delete`=\'1\' WHERE `id`=\'49199\' LIMIT 1'),
(12556,2,NULL,NULL,49198,'2019-11-30 12:19:26','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:оп\', `delete`=\'1\' WHERE `id`=\'49198\' LIMIT 1'),
(12557,2,NULL,NULL,48754,'2019-11-30 12:48:54','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н\', `delete`=\'1\' WHERE `id`=\'48754\' LIMIT 1'),
(12558,2,NULL,NULL,49055,'2019-11-30 13:07:18','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'зняти нарощені та покрити гель лаком Видалення:рп\', `delete`=\'1\' WHERE `id`=\'49055\' LIMIT 1'),
(12559,2,NULL,NULL,49217,'2019-11-30 14:04:47','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пролд\', `delete`=\'1\' WHERE `id`=\'49217\' LIMIT 1'),
(12560,2,NULL,NULL,48791,'2019-11-30 14:40:30','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ег\', `delete`=\'1\' WHERE `id`=\'48791\' LIMIT 1'),
(12561,2,NULL,NULL,47858,'2019-11-30 15:52:32','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ь\', `delete`=\'1\' WHERE `id`=\'47858\' LIMIT 1'),
(12562,2,NULL,NULL,49201,'2019-11-30 16:37:14','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:к\', `delete`=\'1\' WHERE `id`=\'49201\' LIMIT 1'),
(12563,2,NULL,NULL,49202,'2019-11-30 16:37:20','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:h\', `delete`=\'1\' WHERE `id`=\'49202\' LIMIT 1'),
(12564,2,NULL,NULL,48740,'2019-12-01 15:07:59','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н\', `delete`=\'1\' WHERE `id`=\'48740\' LIMIT 1'),
(12565,2,NULL,NULL,49243,'2019-12-02 11:13:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ер\', `delete`=\'1\' WHERE `id`=\'49243\' LIMIT 1'),
(12566,2,NULL,NULL,47532,'2019-12-02 11:17:33','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:gm\', `delete`=\'1\' WHERE `id`=\'47532\' LIMIT 1'),
(12567,2,NULL,NULL,47988,'2019-12-02 11:37:11','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:gj\', `delete`=\'1\' WHERE `id`=\'47988\' LIMIT 1'),
(12568,2,NULL,NULL,49248,'2019-12-02 11:52:00','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:цукенгш\', `delete`=\'1\' WHERE `id`=\'49248\' LIMIT 1'),
(12569,2,NULL,NULL,49223,'2019-12-02 12:16:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ertyui\', `delete`=\'1\' WHERE `id`=\'49223\' LIMIT 1'),
(12570,2,NULL,NULL,49166,'2019-12-02 12:39:50','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ghjkl\', `delete`=\'1\' WHERE `id`=\'49166\' LIMIT 1'),
(12571,2,NULL,NULL,48046,'2019-12-02 13:14:03','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:кенг\', `delete`=\'1\' WHERE `id`=\'48046\' LIMIT 1'),
(12572,2,NULL,NULL,48863,'2019-12-02 14:12:19','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:gyuiolp\', `delete`=\'1\' WHERE `id`=\'48863\' LIMIT 1'),
(12573,2,NULL,NULL,49269,'2019-12-02 16:12:01','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:щргод\', `delete`=\'1\' WHERE `id`=\'49269\' LIMIT 1'),
(12574,2,NULL,NULL,49268,'2019-12-02 16:12:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:k;\', `delete`=\'1\' WHERE `id`=\'49268\' LIMIT 1'),
(12575,2,NULL,NULL,44007,'2019-12-02 16:16:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ол\', `delete`=\'1\' WHERE `id`=\'44007\' LIMIT 1'),
(12576,2,NULL,NULL,48747,'2019-12-02 16:22:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:f\', `delete`=\'1\' WHERE `id`=\'48747\' LIMIT 1'),
(12577,2,NULL,NULL,48906,'2019-12-02 17:20:28','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:чсмса\', `delete`=\'1\' WHERE `id`=\'48906\' LIMIT 1'),
(12578,2,NULL,NULL,49153,'2019-12-02 17:47:34','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гндро\', `delete`=\'1\' WHERE `id`=\'49153\' LIMIT 1'),
(12579,2,NULL,NULL,49283,'2019-12-02 17:59:59','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:gj\', `delete`=\'1\' WHERE `id`=\'49283\' LIMIT 1'),
(12580,2,NULL,NULL,47148,'2019-12-02 18:52:13','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:оп\', `delete`=\'1\' WHERE `id`=\'47148\' LIMIT 1'),
(12581,2,NULL,NULL,49238,'2019-12-02 18:52:34','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:а\', `delete`=\'1\' WHERE `id`=\'49238\' LIMIT 1'),
(12582,2,NULL,NULL,48351,'2019-12-03 11:09:25','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ргл\', `delete`=\'1\' WHERE `id`=\'48351\' LIMIT 1'),
(12583,2,NULL,NULL,49285,'2019-12-03 11:16:21','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:п\', `delete`=\'1\' WHERE `id`=\'49285\' LIMIT 1'),
(12584,2,NULL,NULL,49157,'2019-12-03 11:22:36','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:щротд\', `delete`=\'1\' WHERE `id`=\'49157\' LIMIT 1'),
(12585,2,NULL,NULL,49215,'2019-12-03 12:22:47','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:j\', `delete`=\'1\' WHERE `id`=\'49215\' LIMIT 1'),
(12586,2,NULL,NULL,49309,'2019-12-03 12:59:04','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:nljk\', `delete`=\'1\' WHERE `id`=\'49309\' LIMIT 1'),
(12587,2,NULL,NULL,49216,'2019-12-03 12:59:13','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:о\', `delete`=\'1\' WHERE `id`=\'49216\' LIMIT 1'),
(12588,2,NULL,NULL,46241,'2019-12-03 13:56:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ек\', `delete`=\'1\' WHERE `id`=\'46241\' LIMIT 1'),
(12589,2,NULL,NULL,48511,'2019-12-03 14:08:24','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ане\', `delete`=\'1\' WHERE `id`=\'48511\' LIMIT 1'),
(12590,2,NULL,NULL,48513,'2019-12-03 14:09:21','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:df\', `delete`=\'1\' WHERE `id`=\'48513\' LIMIT 1'),
(12591,2,NULL,NULL,46704,'2019-12-03 14:19:00','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:опр\', `delete`=\'1\' WHERE `id`=\'46704\' LIMIT 1'),
(12592,2,NULL,NULL,46702,'2019-12-03 14:19:12','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:hf\', `delete`=\'1\' WHERE `id`=\'46702\' LIMIT 1'),
(12593,2,NULL,NULL,49295,'2019-12-03 15:04:04','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'Лише стрілки  Видалення:дл\', `delete`=\'1\' WHERE `id`=\'49295\' LIMIT 1'),
(12594,2,NULL,NULL,47885,'2019-12-04 11:35:00','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:зщз\', `delete`=\'1\' WHERE `id`=\'47885\' LIMIT 1'),
(12595,2,NULL,NULL,47535,'2019-12-04 11:36:26','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:п\', `delete`=\'1\' WHERE `id`=\'47535\' LIMIT 1'),
(12596,2,NULL,NULL,49358,'2019-12-04 11:55:26','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ар\', `delete`=\'1\' WHERE `id`=\'49358\' LIMIT 1'),
(12597,2,NULL,NULL,49325,'2019-12-04 13:11:04','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ар\', `delete`=\'1\' WHERE `id`=\'49325\' LIMIT 1'),
(12598,2,NULL,NULL,49315,'2019-12-04 13:11:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'Богданівна Видалення:ап\', `delete`=\'1\' WHERE `id`=\'49315\' LIMIT 1'),
(12599,2,NULL,NULL,49370,'2019-12-04 13:44:45','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ар\', `delete`=\'1\' WHERE `id`=\'49370\' LIMIT 1'),
(12600,2,NULL,NULL,29064,'2019-12-04 17:19:33','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ае\', `delete`=\'1\' WHERE `id`=\'29064\' LIMIT 1'),
(12601,2,NULL,NULL,48931,'2019-12-04 17:20:06','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ам\', `delete`=\'1\' WHERE `id`=\'48931\' LIMIT 1'),
(12602,2,NULL,NULL,46003,'2019-12-05 11:47:40','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:е\', `delete`=\'1\' WHERE `id`=\'46003\' LIMIT 1'),
(12603,2,NULL,NULL,48871,'2019-12-05 12:12:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:глро\', `delete`=\'1\' WHERE `id`=\'48871\' LIMIT 1'),
(12604,2,NULL,NULL,49232,'2019-12-05 12:17:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:по\', `delete`=\'1\' WHERE `id`=\'49232\' LIMIT 1'),
(12605,2,NULL,NULL,49233,'2019-12-05 12:17:25','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:hkbmn\', `delete`=\'1\' WHERE `id`=\'49233\' LIMIT 1'),
(12606,2,NULL,NULL,49060,'2019-12-05 12:32:14','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:и\', `delete`=\'1\' WHERE `id`=\'49060\' LIMIT 1'),
(12607,2,NULL,NULL,49412,'2019-12-05 12:42:59','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ап\', `delete`=\'1\' WHERE `id`=\'49412\' LIMIT 1'),
(12608,2,NULL,NULL,49316,'2019-12-05 13:37:25','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:п\', `delete`=\'1\' WHERE `id`=\'49316\' LIMIT 1'),
(12609,2,NULL,NULL,49317,'2019-12-05 13:37:33','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:f\', `delete`=\'1\' WHERE `id`=\'49317\' LIMIT 1'),
(12610,2,NULL,NULL,47569,'2019-12-05 13:44:06','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:h\', `delete`=\'1\' WHERE `id`=\'47569\' LIMIT 1'),
(12611,2,NULL,NULL,49221,'2019-12-05 15:56:58','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'і поліровка Видалення:рп\', `delete`=\'1\' WHERE `id`=\'49221\' LIMIT 1'),
(12612,2,NULL,NULL,49239,'2019-12-05 15:57:04','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:h\', `delete`=\'1\' WHERE `id`=\'49239\' LIMIT 1'),
(12613,2,NULL,NULL,29052,'2019-12-05 17:35:27','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лд\', `delete`=\'1\' WHERE `id`=\'29052\' LIMIT 1'),
(12614,2,NULL,NULL,42066,'2019-12-05 17:36:10','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рш\', `delete`=\'1\' WHERE `id`=\'42066\' LIMIT 1'),
(12615,2,NULL,NULL,49447,'2019-12-05 18:12:40','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лр\', `delete`=\'1\' WHERE `id`=\'49447\' LIMIT 1'),
(12616,2,NULL,NULL,49214,'2019-12-05 18:14:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:t\', `delete`=\'1\' WHERE `id`=\'49214\' LIMIT 1'),
(12617,2,NULL,NULL,42494,'2019-12-05 19:38:53','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нг\', `delete`=\'1\' WHERE `id`=\'42494\' LIMIT 1'),
(12618,2,NULL,NULL,44307,'2019-12-06 11:39:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:вапро\', `delete`=\'1\' WHERE `id`=\'44307\' LIMIT 1'),
(12619,2,NULL,NULL,47546,'2019-12-06 11:41:56','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:укенгш\', `delete`=\'1\' WHERE `id`=\'47546\' LIMIT 1'),
(12620,2,NULL,NULL,47249,'2019-12-06 12:53:50','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:цукенгш\', `delete`=\'1\' WHERE `id`=\'47249\' LIMIT 1'),
(12621,2,NULL,NULL,47249,'2019-12-06 12:53:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:цукенгш Видалення:цукенгш\', `delete`=\'1\' WHERE `id`=\'47249\' LIMIT 1'),
(12622,2,NULL,NULL,47249,'2019-12-06 12:54:14','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:цукенгш Видалення:цукенгш Видалення:цукенгш\', `delete`=\'1\' WHERE `id`=\'47249\' LIMIT 1'),
(12623,2,NULL,NULL,49483,'2019-12-06 13:00:18','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:вапрол\', `delete`=\'1\' WHERE `id`=\'49483\' LIMIT 1'),
(12624,2,NULL,NULL,49270,'2019-12-06 14:06:28','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:вап\', `delete`=\'1\' WHERE `id`=\'49270\' LIMIT 1'),
(12625,2,NULL,NULL,49271,'2019-12-06 14:06:47','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:end\', `delete`=\'1\' WHERE `id`=\'49271\' LIMIT 1'),
(12626,2,NULL,NULL,49486,'2019-12-06 14:54:30','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:цфуівп\', `delete`=\'1\' WHERE `id`=\'49486\' LIMIT 1'),
(12627,2,NULL,NULL,49487,'2019-12-06 14:56:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ва\', `delete`=\'1\' WHERE `id`=\'49487\' LIMIT 1'),
(12628,2,NULL,NULL,49492,'2019-12-06 16:06:32','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:см\', `delete`=\'1\' WHERE `id`=\'49492\' LIMIT 1'),
(12629,2,NULL,NULL,49150,'2019-12-06 17:09:27','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:вап\', `delete`=\'1\' WHERE `id`=\'49150\' LIMIT 1'),
(12630,2,NULL,NULL,49474,'2019-12-06 19:23:01','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'Буде петрві таня Видалення:вкенг\', `delete`=\'1\' WHERE `id`=\'49474\' LIMIT 1'),
(12631,2,NULL,NULL,49509,'2019-12-06 22:49:51','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'наростити 2 нігті ще Видалення:іс\', `delete`=\'1\' WHERE `id`=\'49509\' LIMIT 1'),
(12632,2,NULL,NULL,47982,'2019-12-07 14:30:35','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:івчсми\', `delete`=\'1\' WHERE `id`=\'47982\' LIMIT 1'),
(12633,2,NULL,NULL,48256,'2019-12-07 14:30:47','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:adsfcg\', `delete`=\'1\' WHERE `id`=\'48256\' LIMIT 1'),
(12634,2,NULL,NULL,48257,'2019-12-07 14:30:58','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:award\', `delete`=\'1\' WHERE `id`=\'48257\' LIMIT 1'),
(12635,2,NULL,NULL,49392,'2019-12-07 15:44:14','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ва\', `delete`=\'1\' WHERE `id`=\'49392\' LIMIT 1'),
(12636,2,NULL,NULL,49431,'2019-12-07 16:25:12','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пварр\', `delete`=\'1\' WHERE `id`=\'49431\' LIMIT 1'),
(12637,2,NULL,NULL,46897,'2019-12-07 17:44:18','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пр\', `delete`=\'1\' WHERE `id`=\'46897\' LIMIT 1'),
(12638,2,NULL,NULL,46926,'2019-12-07 17:54:08','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:dfsa\', `delete`=\'1\' WHERE `id`=\'46926\' LIMIT 1'),
(12639,2,NULL,NULL,45008,'2019-12-07 18:02:10','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:см\', `delete`=\'1\' WHERE `id`=\'45008\' LIMIT 1'),
(12640,2,NULL,NULL,47133,'2019-12-07 18:03:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:df\', `delete`=\'1\' WHERE `id`=\'47133\' LIMIT 1'),
(12641,2,NULL,NULL,47133,'2019-12-07 18:03:20','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:df Видалення:df\', `delete`=\'1\' WHERE `id`=\'47133\' LIMIT 1'),
(12642,2,NULL,NULL,47133,'2019-12-07 18:03:23','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:df Видалення:df Видалення:df\', `delete`=\'1\' WHERE `id`=\'47133\' LIMIT 1'),
(12643,2,NULL,NULL,29058,'2019-12-08 22:36:03','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:erd\', `delete`=\'1\' WHERE `id`=\'29058\' LIMIT 1'),
(12644,2,NULL,NULL,49275,'2019-12-08 22:44:31','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рот\', `delete`=\'1\' WHERE `id`=\'49275\' LIMIT 1'),
(12645,2,NULL,NULL,48271,'2019-12-08 22:55:01','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:квп\', `delete`=\'1\' WHERE `id`=\'48271\' LIMIT 1'),
(12646,1,NULL,NULL,49578,'2019-12-09 00:00:06','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:тест\', `delete`=\'1\' WHERE `id`=\'49578\' LIMIT 1'),
(12647,1,NULL,NULL,49578,'2019-12-09 00:00:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:тест Видалення:тест\', `delete`=\'1\' WHERE `id`=\'49578\' LIMIT 1'),
(12648,2,NULL,NULL,49577,'2019-12-09 00:02:08','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:вами\', `delete`=\'1\' WHERE `id`=\'49577\' LIMIT 1'),
(12649,2,NULL,NULL,49577,'2019-12-09 00:02:14','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'прохання удалити Видалення:вами\', `delete`=\'1\' WHERE `id`=\'49577\' LIMIT 1'),
(12650,2,NULL,NULL,48796,'2019-12-09 00:13:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:words\', `delete`=\'1\' WHERE `id`=\'48796\' LIMIT 1'),
(12651,2,NULL,NULL,48347,'2019-12-09 00:14:34','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:wer\', `delete`=\'1\' WHERE `id`=\'48347\' LIMIT 1'),
(12652,2,NULL,NULL,49559,'2019-12-09 00:18:31','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:55\', `delete`=\'1\' WHERE `id`=\'49559\' LIMIT 1'),
(12653,2,NULL,NULL,49573,'2019-12-08 22:41:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:про\', `delete`=\'1\' WHERE `id`=\'49573\' LIMIT 1'),
(12654,2,NULL,NULL,36786,'2019-12-09 09:22:21','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:y\', `delete`=\'1\' WHERE `id`=\'36786\' LIMIT 1'),
(12655,2,NULL,NULL,48769,'2019-12-09 09:49:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ри\', `delete`=\'1\' WHERE `id`=\'48769\' LIMIT 1'),
(12656,2,NULL,NULL,48770,'2019-12-09 09:49:22','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:g\', `delete`=\'1\' WHERE `id`=\'48770\' LIMIT 1'),
(12657,2,NULL,NULL,49390,'2019-12-09 10:16:00','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пмр\', `delete`=\'1\' WHERE `id`=\'49390\' LIMIT 1'),
(12658,2,NULL,NULL,49032,'2019-12-09 10:30:33','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пав\', `delete`=\'1\' WHERE `id`=\'49032\' LIMIT 1'),
(12659,2,NULL,NULL,46133,'2019-12-09 11:50:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нк\', `delete`=\'1\' WHERE `id`=\'46133\' LIMIT 1'),
(12660,2,NULL,NULL,49613,'2019-12-09 11:55:34','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:п\', `delete`=\'1\' WHERE `id`=\'49613\' LIMIT 1'),
(12661,2,NULL,NULL,49101,'2019-12-09 12:03:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ва\', `delete`=\'1\' WHERE `id`=\'49101\' LIMIT 1'),
(12662,2,NULL,NULL,47500,'2019-12-09 12:10:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:опбит\', `delete`=\'1\' WHERE `id`=\'47500\' LIMIT 1'),
(12663,2,NULL,NULL,49630,'2019-12-09 13:33:21','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ар\', `delete`=\'1\' WHERE `id`=\'49630\' LIMIT 1'),
(12664,2,NULL,NULL,49599,'2019-12-09 13:39:50','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:е\', `delete`=\'1\' WHERE `id`=\'49599\' LIMIT 1'),
(12665,2,NULL,NULL,49495,'2019-12-09 14:04:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рек\', `delete`=\'1\' WHERE `id`=\'49495\' LIMIT 1'),
(12666,2,NULL,NULL,47996,'2019-12-09 14:05:52','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:g\', `delete`=\'1\' WHERE `id`=\'47996\' LIMIT 1'),
(12667,2,NULL,NULL,47871,'2019-12-09 14:07:20','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:п\', `delete`=\'1\' WHERE `id`=\'47871\' LIMIT 1'),
(12668,2,NULL,NULL,47965,'2019-12-09 14:08:43','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рп\', `delete`=\'1\' WHERE `id`=\'47965\' LIMIT 1'),
(12669,2,NULL,NULL,47966,'2019-12-09 14:08:50','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:h\', `delete`=\'1\' WHERE `id`=\'47966\' LIMIT 1'),
(12670,2,NULL,NULL,49075,'2019-12-09 14:11:21','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ар\', `delete`=\'1\' WHERE `id`=\'49075\' LIMIT 1'),
(12671,2,NULL,NULL,45125,'2019-12-09 14:59:12','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пьми\', `delete`=\'1\' WHERE `id`=\'45125\' LIMIT 1'),
(12672,2,NULL,NULL,45125,'2019-12-09 14:59:19','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пьми Видалення:пьми\', `delete`=\'1\' WHERE `id`=\'45125\' LIMIT 1'),
(12673,2,NULL,NULL,49651,'2019-12-09 15:06:21','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ра\', `delete`=\'1\' WHERE `id`=\'49651\' LIMIT 1'),
(12674,2,NULL,NULL,49426,'2019-12-09 15:57:21','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ап\', `delete`=\'1\' WHERE `id`=\'49426\' LIMIT 1'),
(12675,2,NULL,NULL,49485,'2019-12-09 17:02:32','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:отн\', `delete`=\'1\' WHERE `id`=\'49485\' LIMIT 1'),
(12676,2,NULL,NULL,47940,'2019-12-09 17:46:48','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ор\', `delete`=\'1\' WHERE `id`=\'47940\' LIMIT 1'),
(12677,2,NULL,NULL,47826,'2019-12-09 17:50:48','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пр\', `delete`=\'1\' WHERE `id`=\'47826\' LIMIT 1'),
(12678,2,NULL,NULL,48600,'2019-12-09 17:51:47','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:fh\', `delete`=\'1\' WHERE `id`=\'48600\' LIMIT 1'),
(12679,2,NULL,NULL,47729,'2019-12-10 09:02:14','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:аонр\', `delete`=\'1\' WHERE `id`=\'47729\' LIMIT 1'),
(12680,2,NULL,NULL,49318,'2019-12-10 09:32:46','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:па\', `delete`=\'1\' WHERE `id`=\'49318\' LIMIT 1'),
(12681,2,NULL,NULL,49668,'2019-12-10 09:49:06','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ugh\', `delete`=\'1\' WHERE `id`=\'49668\' LIMIT 1'),
(12682,2,NULL,NULL,46397,'2019-12-10 11:05:36','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лпго\', `delete`=\'1\' WHERE `id`=\'46397\' LIMIT 1'),
(12683,2,NULL,NULL,49648,'2019-12-10 12:24:36','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ен\', `delete`=\'1\' WHERE `id`=\'49648\' LIMIT 1'),
(12684,2,NULL,NULL,45126,'2019-12-10 12:25:51','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:шр\', `delete`=\'1\' WHERE `id`=\'45126\' LIMIT 1'),
(12685,2,NULL,NULL,48440,'2019-12-10 13:13:14','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ккпк\', `delete`=\'1\' WHERE `id`=\'48440\' LIMIT 1'),
(12686,2,NULL,NULL,47603,'2019-12-10 13:53:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рли\', `delete`=\'1\' WHERE `id`=\'47603\' LIMIT 1'),
(12687,2,NULL,NULL,49694,'2019-12-10 13:54:46','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гн\', `delete`=\'1\' WHERE `id`=\'49694\' LIMIT 1'),
(12688,2,NULL,NULL,49181,'2019-12-10 13:57:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ра\', `delete`=\'1\' WHERE `id`=\'49181\' LIMIT 1'),
(12689,2,NULL,NULL,49702,'2019-12-10 15:28:08','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'чоловіча стрижка Видалення:г8\', `delete`=\'1\' WHERE `id`=\'49702\' LIMIT 1'),
(12690,2,NULL,NULL,49712,'2019-12-10 16:33:52','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:вапр\', `delete`=\'1\' WHERE `id`=\'49712\' LIMIT 1'),
(12691,2,NULL,NULL,49211,'2019-12-10 17:33:36','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'зняти нарощені та покрити гель лаком Видалення:па\', `delete`=\'1\' WHERE `id`=\'49211\' LIMIT 1'),
(12692,2,NULL,NULL,47385,'2019-12-11 09:26:22','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:п\', `delete`=\'1\' WHERE `id`=\'47385\' LIMIT 1'),
(12693,2,NULL,NULL,47984,'2019-12-11 09:28:00','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'47984\' LIMIT 1'),
(12694,2,NULL,NULL,49670,'2019-12-11 09:45:36','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:р\', `delete`=\'1\' WHERE `id`=\'49670\' LIMIT 1'),
(12695,2,NULL,NULL,49388,'2019-12-11 11:33:58','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:о\', `delete`=\'1\' WHERE `id`=\'49388\' LIMIT 1'),
(12696,2,NULL,NULL,47813,'2019-12-11 11:34:33','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:t\', `delete`=\'1\' WHERE `id`=\'47813\' LIMIT 1'),
(12697,2,NULL,NULL,48596,'2019-12-11 11:35:04','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:uj\', `delete`=\'1\' WHERE `id`=\'48596\' LIMIT 1'),
(12698,2,NULL,NULL,47595,'2019-12-11 12:37:30','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:п\', `delete`=\'1\' WHERE `id`=\'47595\' LIMIT 1'),
(12699,2,NULL,NULL,46021,'2019-12-11 12:38:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:t\', `delete`=\'1\' WHERE `id`=\'46021\' LIMIT 1'),
(12700,2,NULL,NULL,45909,'2019-12-11 12:38:43','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:н\', `delete`=\'1\' WHERE `id`=\'45909\' LIMIT 1'),
(12701,2,NULL,NULL,49536,'2019-12-11 13:04:24','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:шо\', `delete`=\'1\' WHERE `id`=\'49536\' LIMIT 1'),
(12702,2,NULL,NULL,49535,'2019-12-11 13:04:33','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ref\', `delete`=\'1\' WHERE `id`=\'49535\' LIMIT 1'),
(12703,2,NULL,NULL,49534,'2019-12-11 13:04:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:dfd\', `delete`=\'1\' WHERE `id`=\'49534\' LIMIT 1'),
(12704,2,NULL,NULL,49533,'2019-12-11 13:04:52','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:df\', `delete`=\'1\' WHERE `id`=\'49533\' LIMIT 1'),
(12705,2,NULL,NULL,49532,'2019-12-11 13:04:59','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:fv\', `delete`=\'1\' WHERE `id`=\'49532\' LIMIT 1'),
(12706,2,NULL,NULL,49192,'2019-12-11 13:20:59','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:оп\', `delete`=\'1\' WHERE `id`=\'49192\' LIMIT 1'),
(12707,2,NULL,NULL,48421,'2019-12-11 14:33:44','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рл\', `delete`=\'1\' WHERE `id`=\'48421\' LIMIT 1'),
(12708,2,NULL,NULL,49338,'2019-12-11 15:11:33','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:апа\', `delete`=\'1\' WHERE `id`=\'49338\' LIMIT 1'),
(12709,2,NULL,NULL,48085,'2019-12-11 15:43:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:tr\', `delete`=\'1\' WHERE `id`=\'48085\' LIMIT 1'),
(12710,2,NULL,NULL,49724,'2019-12-11 17:23:26','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:па\', `delete`=\'1\' WHERE `id`=\'49724\' LIMIT 1'),
(12711,2,NULL,NULL,47775,'2019-12-12 09:23:46','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рп\', `delete`=\'1\' WHERE `id`=\'47775\' LIMIT 1'),
(12712,2,NULL,NULL,49725,'2019-12-12 09:59:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пр\', `delete`=\'1\' WHERE `id`=\'49725\' LIMIT 1'),
(12713,2,NULL,NULL,49671,'2019-12-12 10:11:35','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:п\', `delete`=\'1\' WHERE `id`=\'49671\' LIMIT 1'),
(12714,2,NULL,NULL,49747,'2019-12-12 10:11:48','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:g\', `delete`=\'1\' WHERE `id`=\'49747\' LIMIT 1'),
(12715,2,NULL,NULL,48909,'2019-12-12 11:23:58','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:арп\', `delete`=\'1\' WHERE `id`=\'48909\' LIMIT 1'),
(12716,2,NULL,NULL,48910,'2019-12-12 11:24:17','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:gaffed\', `delete`=\'1\' WHERE `id`=\'48910\' LIMIT 1'),
(12717,2,NULL,NULL,49685,'2019-12-12 11:39:30','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рн\', `delete`=\'1\' WHERE `id`=\'49685\' LIMIT 1'),
(12718,2,NULL,NULL,47422,'2019-12-12 11:48:20','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:л\', `delete`=\'1\' WHERE `id`=\'47422\' LIMIT 1'),
(12719,2,NULL,NULL,45243,'2019-12-12 12:14:36','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:е\', `delete`=\'1\' WHERE `id`=\'45243\' LIMIT 1'),
(12720,2,NULL,NULL,49745,'2019-12-12 12:15:22','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ра\', `delete`=\'1\' WHERE `id`=\'49745\' LIMIT 1'),
(12721,2,NULL,NULL,45777,'2019-12-12 12:16:11','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ап\', `delete`=\'1\' WHERE `id`=\'45777\' LIMIT 1'),
(12722,2,NULL,NULL,45800,'2019-12-12 12:20:59','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:и\', `delete`=\'1\' WHERE `id`=\'45800\' LIMIT 1'),
(12723,2,NULL,NULL,49744,'2019-12-12 12:26:32','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:а\', `delete`=\'1\' WHERE `id`=\'49744\' LIMIT 1'),
(12724,2,NULL,NULL,47592,'2019-12-12 12:26:48','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'перукар Видалення:gf\', `delete`=\'1\' WHERE `id`=\'47592\' LIMIT 1'),
(12725,2,NULL,NULL,47594,'2019-12-12 12:28:06','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:uy\', `delete`=\'1\' WHERE `id`=\'47594\' LIMIT 1'),
(12726,2,NULL,NULL,46477,'2019-12-12 12:32:10','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:оп\', `delete`=\'1\' WHERE `id`=\'46477\' LIMIT 1'),
(12727,2,NULL,NULL,43412,'2019-12-12 12:33:41','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пр\', `delete`=\'1\' WHERE `id`=\'43412\' LIMIT 1'),
(12728,2,NULL,NULL,46882,'2019-12-12 12:35:54','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ег\', `delete`=\'1\' WHERE `id`=\'46882\' LIMIT 1'),
(12729,2,NULL,NULL,47709,'2019-12-12 12:38:25','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'наступну на 15 хв пізніше Видалення:н\', `delete`=\'1\' WHERE `id`=\'47709\' LIMIT 1'),
(12730,2,NULL,NULL,45796,'2019-12-12 12:40:46','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ио\', `delete`=\'1\' WHERE `id`=\'45796\' LIMIT 1'),
(12731,2,NULL,NULL,45239,'2019-12-12 12:43:40','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пек\', `delete`=\'1\' WHERE `id`=\'45239\' LIMIT 1'),
(12732,2,NULL,NULL,45263,'2019-12-12 12:45:01','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:до\', `delete`=\'1\' WHERE `id`=\'45263\' LIMIT 1'),
(12733,2,NULL,NULL,46472,'2019-12-12 12:49:06','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'дочка Видалення:рп\', `delete`=\'1\' WHERE `id`=\'46472\' LIMIT 1'),
(12734,2,NULL,NULL,46471,'2019-12-12 12:49:14','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:f\', `delete`=\'1\' WHERE `id`=\'46471\' LIMIT 1'),
(12735,2,NULL,NULL,47229,'2019-12-12 12:49:58','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'настпуну на 30 хв пізніше Видалення:он\', `delete`=\'1\' WHERE `id`=\'47229\' LIMIT 1'),
(12736,2,NULL,NULL,46840,'2019-12-12 12:52:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:па\', `delete`=\'1\' WHERE `id`=\'46840\' LIMIT 1'),
(12737,2,NULL,NULL,47719,'2019-12-12 12:52:48','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:gh\', `delete`=\'1\' WHERE `id`=\'47719\' LIMIT 1'),
(12738,2,NULL,NULL,49682,'2019-12-12 12:54:24','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ти\', `delete`=\'1\' WHERE `id`=\'49682\' LIMIT 1'),
(12739,2,NULL,NULL,49681,'2019-12-12 12:54:30','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:nv\', `delete`=\'1\' WHERE `id`=\'49681\' LIMIT 1'),
(12740,2,NULL,NULL,49545,'2019-12-12 12:55:00','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:mh\', `delete`=\'1\' WHERE `id`=\'49545\' LIMIT 1'),
(12741,2,NULL,NULL,49545,'2019-12-12 12:55:10','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:mh Видалення:mh\', `delete`=\'1\' WHERE `id`=\'49545\' LIMIT 1'),
(12742,2,NULL,NULL,48638,'2019-12-12 13:01:11','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'наступну на 30 хв пізніше Видалення:рл\', `delete`=\'1\' WHERE `id`=\'48638\' LIMIT 1'),
(12743,2,NULL,NULL,49045,'2019-12-12 13:06:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:е\', `delete`=\'1\' WHERE `id`=\'49045\' LIMIT 1'),
(12744,2,NULL,NULL,49332,'2019-12-12 13:11:30','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:о\', `delete`=\'1\' WHERE `id`=\'49332\' LIMIT 1'),
(12745,2,NULL,NULL,47047,'2019-12-12 13:18:14','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:шн\', `delete`=\'1\' WHERE `id`=\'47047\' LIMIT 1'),
(12746,2,NULL,NULL,49346,'2019-12-12 13:22:32','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:по\', `delete`=\'1\' WHERE `id`=\'49346\' LIMIT 1'),
(12747,2,NULL,NULL,45171,'2019-12-12 13:27:54','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рн\', `delete`=\'1\' WHERE `id`=\'45171\' LIMIT 1'),
(12748,2,NULL,NULL,49604,'2019-12-12 13:44:23','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'буде таня  Видалення:пдю\', `delete`=\'1\' WHERE `id`=\'49604\' LIMIT 1'),
(12749,2,NULL,NULL,47473,'2019-12-12 14:29:18','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'буде знайома Видалення:лро\', `delete`=\'1\' WHERE `id`=\'47473\' LIMIT 1'),
(12750,2,NULL,NULL,49832,'2019-12-12 14:35:49','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'знайома Видалення:hi\', `delete`=\'1\' WHERE `id`=\'49832\' LIMIT 1'),
(12751,2,NULL,NULL,49425,'2019-12-12 14:39:21','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'мама оксани Видалення:р\', `delete`=\'1\' WHERE `id`=\'49425\' LIMIT 1'),
(12752,2,NULL,NULL,47792,'2019-12-12 15:56:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ор\', `delete`=\'1\' WHERE `id`=\'47792\' LIMIT 1'),
(12753,2,NULL,NULL,49847,'2019-12-12 15:58:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рп\', `delete`=\'1\' WHERE `id`=\'49847\' LIMIT 1'),
(12754,2,NULL,NULL,48546,'2019-12-12 17:00:30','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:е\', `delete`=\'1\' WHERE `id`=\'48546\' LIMIT 1'),
(12755,2,NULL,NULL,49732,'2019-12-13 11:09:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рг\', `delete`=\'1\' WHERE `id`=\'49732\' LIMIT 1'),
(12756,2,NULL,NULL,49387,'2019-12-13 11:28:26','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:yt\', `delete`=\'1\' WHERE `id`=\'49387\' LIMIT 1'),
(12757,2,NULL,NULL,49719,'2019-12-13 11:28:53','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:gh\', `delete`=\'1\' WHERE `id`=\'49719\' LIMIT 1'),
(12758,2,NULL,NULL,49720,'2019-12-13 11:29:06','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:y\', `delete`=\'1\' WHERE `id`=\'49720\' LIMIT 1'),
(12759,2,NULL,NULL,49868,'2019-12-13 12:05:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пп\', `delete`=\'1\' WHERE `id`=\'49868\' LIMIT 1'),
(12760,2,NULL,NULL,49728,'2019-12-13 12:27:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:мч\', `delete`=\'1\' WHERE `id`=\'49728\' LIMIT 1'),
(12761,2,NULL,NULL,48915,'2019-12-13 13:30:01','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:щолд\', `delete`=\'1\' WHERE `id`=\'48915\' LIMIT 1'),
(12762,2,NULL,NULL,49876,'2019-12-13 13:31:49','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:по\', `delete`=\'1\' WHERE `id`=\'49876\' LIMIT 1'),
(12763,2,NULL,NULL,49877,'2019-12-13 13:32:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:5\', `delete`=\'1\' WHERE `id`=\'49877\' LIMIT 1'),
(12764,2,NULL,NULL,49878,'2019-12-13 13:32:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:g\', `delete`=\'1\' WHERE `id`=\'49878\' LIMIT 1'),
(12765,2,NULL,NULL,49879,'2019-12-13 13:32:18','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:t\', `delete`=\'1\' WHERE `id`=\'49879\' LIMIT 1'),
(12766,2,NULL,NULL,49882,'2019-12-13 13:32:24','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:g\', `delete`=\'1\' WHERE `id`=\'49882\' LIMIT 1'),
(12767,2,NULL,NULL,49880,'2019-12-13 13:32:36','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:55\', `delete`=\'1\' WHERE `id`=\'49880\' LIMIT 1'),
(12768,2,NULL,NULL,49667,'2019-12-13 13:44:36','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:орп\', `delete`=\'1\' WHERE `id`=\'49667\' LIMIT 1'),
(12769,2,NULL,NULL,49884,'2019-12-13 14:11:14','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:вмав\', `delete`=\'1\' WHERE `id`=\'49884\' LIMIT 1'),
(12770,2,NULL,NULL,48427,'2019-12-13 15:03:43','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:аи\', `delete`=\'1\' WHERE `id`=\'48427\' LIMIT 1'),
(12771,2,NULL,NULL,48424,'2019-12-13 15:12:06','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'наступну на 30 хв Видалення:вав\', `delete`=\'1\' WHERE `id`=\'48424\' LIMIT 1'),
(12772,2,NULL,NULL,49894,'2019-12-13 15:20:59','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'  стрижка Видалення:смм\', `delete`=\'1\' WHERE `id`=\'49894\' LIMIT 1'),
(12773,2,NULL,NULL,49896,'2019-12-13 15:47:39','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:апаа\', `delete`=\'1\' WHERE `id`=\'49896\' LIMIT 1'),
(12774,2,NULL,NULL,49226,'2019-12-13 15:50:40','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лр\', `delete`=\'1\' WHERE `id`=\'49226\' LIMIT 1'),
(12775,2,NULL,NULL,49738,'2019-12-13 15:51:08','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:hb\', `delete`=\'1\' WHERE `id`=\'49738\' LIMIT 1'),
(12776,2,NULL,NULL,49736,'2019-12-13 15:53:37','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пр\', `delete`=\'1\' WHERE `id`=\'49736\' LIMIT 1'),
(12777,2,NULL,NULL,49866,'2019-12-14 10:41:20','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пира\', `delete`=\'1\' WHERE `id`=\'49866\' LIMIT 1'),
(12778,2,NULL,NULL,48883,'2019-12-14 11:06:35','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рш\', `delete`=\'1\' WHERE `id`=\'48883\' LIMIT 1'),
(12779,2,NULL,NULL,48884,'2019-12-14 11:06:45','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:yt\', `delete`=\'1\' WHERE `id`=\'48884\' LIMIT 1'),
(12780,2,NULL,NULL,49904,'2019-12-14 11:17:52','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:до\', `delete`=\'1\' WHERE `id`=\'49904\' LIMIT 1'),
(12781,2,NULL,NULL,49922,'2019-12-14 12:50:19','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пек\', `delete`=\'1\' WHERE `id`=\'49922\' LIMIT 1'),
(12782,2,NULL,NULL,49828,'2019-12-14 12:57:24','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:9ш\', `delete`=\'1\' WHERE `id`=\'49828\' LIMIT 1'),
(12783,2,NULL,NULL,49930,'2019-12-14 14:15:57','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:авав\', `delete`=\'1\' WHERE `id`=\'49930\' LIMIT 1'),
(12784,2,NULL,NULL,49871,'2019-12-14 16:31:30','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:шр\', `delete`=\'1\' WHERE `id`=\'49871\' LIMIT 1'),
(12785,2,NULL,NULL,49937,'2019-12-14 17:47:53','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ап\', `delete`=\'1\' WHERE `id`=\'49937\' LIMIT 1'),
(12786,2,NULL,NULL,49946,'2019-12-16 09:44:51','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ью\', `delete`=\'1\' WHERE `id`=\'49946\' LIMIT 1'),
(12787,2,NULL,NULL,48752,'2019-12-16 10:08:54','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пр\', `delete`=\'1\' WHERE `id`=\'48752\' LIMIT 1'),
(12788,2,NULL,NULL,48753,'2019-12-16 10:09:03','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:gf\', `delete`=\'1\' WHERE `id`=\'48753\' LIMIT 1'),
(12789,2,NULL,NULL,49687,'2019-12-16 10:11:52','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:г\', `delete`=\'1\' WHERE `id`=\'49687\' LIMIT 1'),
(12790,2,NULL,NULL,48355,'2019-12-16 10:13:58','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:h\', `delete`=\'1\' WHERE `id`=\'48355\' LIMIT 1'),
(12791,2,NULL,NULL,49481,'2019-12-16 10:22:33','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:j\', `delete`=\'1\' WHERE `id`=\'49481\' LIMIT 1'),
(12792,2,NULL,NULL,49614,'2019-12-16 11:30:53','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:к\', `delete`=\'1\' WHERE `id`=\'49614\' LIMIT 1'),
(12793,2,NULL,NULL,49950,'2019-12-16 12:14:59','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гш\', `delete`=\'1\' WHERE `id`=\'49950\' LIMIT 1'),
(12794,2,NULL,NULL,49348,'2019-12-16 12:16:18','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:hl\', `delete`=\'1\' WHERE `id`=\'49348\' LIMIT 1'),
(12795,2,NULL,NULL,49093,'2019-12-16 12:36:20','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:тдю\', `delete`=\'1\' WHERE `id`=\'49093\' LIMIT 1'),
(12796,2,NULL,NULL,49967,'2019-12-16 12:37:35','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ен\', `delete`=\'1\' WHERE `id`=\'49967\' LIMIT 1'),
(12797,2,NULL,NULL,49970,'2019-12-16 12:39:56','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'2 нігті Видалення:о\', `delete`=\'1\' WHERE `id`=\'49970\' LIMIT 1'),
(12798,2,NULL,NULL,49340,'2019-12-16 14:11:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гн\', `delete`=\'1\' WHERE `id`=\'49340\' LIMIT 1'),
(12799,2,NULL,NULL,49965,'2019-12-16 14:12:43','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:him\', `delete`=\'1\' WHERE `id`=\'49965\' LIMIT 1'),
(12800,2,NULL,NULL,49526,'2019-12-17 09:15:47','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:р\', `delete`=\'1\' WHERE `id`=\'49526\' LIMIT 1'),
(12801,2,NULL,NULL,48391,'2019-12-17 09:19:47','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:од\', `delete`=\'1\' WHERE `id`=\'48391\' LIMIT 1'),
(12802,2,NULL,NULL,48392,'2019-12-17 09:19:56','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:h\', `delete`=\'1\' WHERE `id`=\'48392\' LIMIT 1'),
(12803,2,NULL,NULL,47785,'2019-12-17 09:20:53','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:до\', `delete`=\'1\' WHERE `id`=\'47785\' LIMIT 1'),
(12804,2,NULL,NULL,50000,'2019-12-17 09:21:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:доь\', `delete`=\'1\' WHERE `id`=\'50000\' LIMIT 1'),
(12805,2,NULL,NULL,49105,'2019-12-17 09:48:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:мвча\', `delete`=\'1\' WHERE `id`=\'49105\' LIMIT 1'),
(12806,2,NULL,NULL,49449,'2019-12-17 09:48:33','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:fg\', `delete`=\'1\' WHERE `id`=\'49449\' LIMIT 1'),
(12807,2,NULL,NULL,49837,'2019-12-17 10:06:22','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ж\', `delete`=\'1\' WHERE `id`=\'49837\' LIMIT 1'),
(12808,2,NULL,NULL,49839,'2019-12-17 10:06:49','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'спізнитися може до 15 хв Видалення:u\', `delete`=\'1\' WHERE `id`=\'49839\' LIMIT 1'),
(12809,2,NULL,NULL,49940,'2019-12-17 10:16:37','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'Наталя лаба буде  Видалення:віва\', `delete`=\'1\' WHERE `id`=\'49940\' LIMIT 1'),
(12810,2,NULL,NULL,49705,'2019-12-17 10:17:23','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення: пап\', `delete`=\'1\' WHERE `id`=\'49705\' LIMIT 1'),
(12811,2,NULL,NULL,49207,'2019-12-17 10:38:22','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:gd\', `delete`=\'1\' WHERE `id`=\'49207\' LIMIT 1'),
(12812,2,NULL,NULL,50010,'2019-12-17 10:53:44','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:еп\', `delete`=\'1\' WHERE `id`=\'50010\' LIMIT 1'),
(12813,2,NULL,NULL,48431,'2019-12-17 11:00:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ра\', `delete`=\'1\' WHERE `id`=\'48431\' LIMIT 1'),
(12814,2,NULL,NULL,49958,'2019-12-17 11:40:25','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:вапва\', `delete`=\'1\' WHERE `id`=\'49958\' LIMIT 1'),
(12815,2,NULL,NULL,49770,'2019-12-17 11:59:39','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:авп\', `delete`=\'1\' WHERE `id`=\'49770\' LIMIT 1'),
(12816,2,NULL,NULL,49875,'2019-12-17 12:57:18','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ра\', `delete`=\'1\' WHERE `id`=\'49875\' LIMIT 1'),
(12817,2,NULL,NULL,49875,'2019-12-17 12:57:24','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ра Видалення:ра\', `delete`=\'1\' WHERE `id`=\'49875\' LIMIT 1'),
(12818,2,NULL,NULL,50027,'2019-12-17 13:11:19','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:вапвап\', `delete`=\'1\' WHERE `id`=\'50027\' LIMIT 1'),
(12819,2,NULL,NULL,50030,'2019-12-17 13:44:40','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:апр\', `delete`=\'1\' WHERE `id`=\'50030\' LIMIT 1'),
(12820,2,NULL,NULL,50030,'2019-12-17 13:44:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:апр Видалення:апр\', `delete`=\'1\' WHERE `id`=\'50030\' LIMIT 1'),
(12821,2,NULL,NULL,50030,'2019-12-17 13:44:45','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:апр Видалення:апр Видалення:апр\', `delete`=\'1\' WHERE `id`=\'50030\' LIMIT 1'),
(12822,2,NULL,NULL,49934,'2019-12-17 14:00:23','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пав\', `delete`=\'1\' WHERE `id`=\'49934\' LIMIT 1'),
(12823,2,NULL,NULL,50034,'2019-12-17 14:02:58','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:еаонеарп\', `delete`=\'1\' WHERE `id`=\'50034\' LIMIT 1'),
(12824,2,NULL,NULL,49220,'2019-12-17 14:24:25','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:вав\', `delete`=\'1\' WHERE `id`=\'49220\' LIMIT 1'),
(12825,2,NULL,NULL,49941,'2019-12-17 15:17:39','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'Ти на фарбування до маші  Видалення:од\', `delete`=\'1\' WHERE `id`=\'49941\' LIMIT 1'),
(12826,2,NULL,NULL,49942,'2019-12-17 15:17:50','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'Лаба на фарбування  Видалення:iy\', `delete`=\'1\' WHERE `id`=\'49942\' LIMIT 1'),
(12827,2,NULL,NULL,47501,'2019-12-17 16:27:58','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:вава\', `delete`=\'1\' WHERE `id`=\'47501\' LIMIT 1'),
(12828,2,NULL,NULL,49644,'2019-12-17 16:33:43','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ои\', `delete`=\'1\' WHERE `id`=\'49644\' LIMIT 1'),
(12829,2,NULL,NULL,49561,'2019-12-17 16:36:43','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'там вище клієнт Видалення:г\', `delete`=\'1\' WHERE `id`=\'49561\' LIMIT 1'),
(12830,2,NULL,NULL,50040,'2019-12-18 09:18:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:поп\', `delete`=\'1\' WHERE `id`=\'50040\' LIMIT 1'),
(12831,2,NULL,NULL,49980,'2019-12-18 09:46:53','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'2 наростити Видалення:еаеп\', `delete`=\'1\' WHERE `id`=\'49980\' LIMIT 1'),
(12832,2,NULL,NULL,49493,'2019-12-18 09:55:43','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:впва\', `delete`=\'1\' WHERE `id`=\'49493\' LIMIT 1'),
(12833,2,NULL,NULL,48459,'2019-12-18 09:57:47','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рл\', `delete`=\'1\' WHERE `id`=\'48459\' LIMIT 1'),
(12834,2,NULL,NULL,48398,'2019-12-18 09:58:20','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:п\', `delete`=\'1\' WHERE `id`=\'48398\' LIMIT 1'),
(12835,2,NULL,NULL,44989,'2019-12-18 09:59:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ko\', `delete`=\'1\' WHERE `id`=\'44989\' LIMIT 1'),
(12836,2,NULL,NULL,50070,'2019-12-18 10:00:03','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:т\', `delete`=\'1\' WHERE `id`=\'50070\' LIMIT 1'),
(12837,2,NULL,NULL,49674,'2019-12-18 10:56:52','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:п\', `delete`=\'1\' WHERE `id`=\'49674\' LIMIT 1'),
(12838,2,NULL,NULL,49673,'2019-12-18 10:57:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:erg\', `delete`=\'1\' WHERE `id`=\'49673\' LIMIT 1'),
(12839,2,NULL,NULL,47574,'2019-12-18 11:49:39','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пв\', `delete`=\'1\' WHERE `id`=\'47574\' LIMIT 1'),
(12840,2,NULL,NULL,47575,'2019-12-18 11:49:54','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:fight\', `delete`=\'1\' WHERE `id`=\'47575\' LIMIT 1'),
(12841,2,NULL,NULL,47579,'2019-12-18 11:50:04','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:rtes\', `delete`=\'1\' WHERE `id`=\'47579\' LIMIT 1'),
(12842,2,NULL,NULL,48390,'2019-12-18 11:50:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:dbfhd\', `delete`=\'1\' WHERE `id`=\'48390\' LIMIT 1'),
(12843,2,NULL,NULL,49984,'2019-12-18 11:58:51','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:jay\', `delete`=\'1\' WHERE `id`=\'49984\' LIMIT 1'),
(12844,2,NULL,NULL,49529,'2019-12-18 11:59:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:jhgj\', `delete`=\'1\' WHERE `id`=\'49529\' LIMIT 1'),
(12845,2,NULL,NULL,49527,'2019-12-18 11:59:49','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:jiffy\', `delete`=\'1\' WHERE `id`=\'49527\' LIMIT 1'),
(12846,2,NULL,NULL,49528,'2019-12-18 12:00:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:vhf\', `delete`=\'1\' WHERE `id`=\'49528\' LIMIT 1'),
(12847,2,NULL,NULL,49354,'2019-12-18 12:12:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пі\', `delete`=\'1\' WHERE `id`=\'49354\' LIMIT 1'),
(12848,2,NULL,NULL,49224,'2019-12-18 12:12:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:did\', `delete`=\'1\' WHERE `id`=\'49224\' LIMIT 1'),
(12849,2,NULL,NULL,49543,'2019-12-18 12:14:33','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:dfgd\', `delete`=\'1\' WHERE `id`=\'49543\' LIMIT 1'),
(12850,2,NULL,NULL,49684,'2019-12-18 14:48:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'дочка Видалення:апв\', `delete`=\'1\' WHERE `id`=\'49684\' LIMIT 1'),
(12851,2,NULL,NULL,49678,'2019-12-18 16:05:26','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нр\', `delete`=\'1\' WHERE `id`=\'49678\' LIMIT 1'),
(12852,2,NULL,NULL,49679,'2019-12-18 16:05:35','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'наступну на 30 хв пізніше Видалення:df\', `delete`=\'1\' WHERE `id`=\'49679\' LIMIT 1'),
(12853,2,NULL,NULL,50104,'2019-12-18 16:06:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рп\', `delete`=\'1\' WHERE `id`=\'50104\' LIMIT 1'),
(12854,2,NULL,NULL,50105,'2019-12-18 16:06:18','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:gh\', `delete`=\'1\' WHERE `id`=\'50105\' LIMIT 1'),
(12855,2,NULL,NULL,49914,'2019-12-18 16:12:54','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рпан\', `delete`=\'1\' WHERE `id`=\'49914\' LIMIT 1'),
(12856,2,NULL,NULL,47848,'2019-12-18 16:17:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:о\', `delete`=\'1\' WHERE `id`=\'47848\' LIMIT 1'),
(12857,2,NULL,NULL,49277,'2019-12-18 16:52:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рг\', `delete`=\'1\' WHERE `id`=\'49277\' LIMIT 1'),
(12858,2,NULL,NULL,44973,'2019-12-18 16:55:56','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:шо\', `delete`=\'1\' WHERE `id`=\'44973\' LIMIT 1'),
(12859,2,NULL,NULL,42473,'2019-12-18 16:56:08','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ji\', `delete`=\'1\' WHERE `id`=\'42473\' LIMIT 1'),
(12860,2,NULL,NULL,50060,'2019-12-18 16:57:41','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:р\', `delete`=\'1\' WHERE `id`=\'50060\' LIMIT 1'),
(12861,2,NULL,NULL,46776,'2019-12-19 10:50:19','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пав\', `delete`=\'1\' WHERE `id`=\'46776\' LIMIT 1'),
(12862,2,NULL,NULL,48681,'2019-12-19 10:52:41','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ghat\', `delete`=\'1\' WHERE `id`=\'48681\' LIMIT 1'),
(12863,2,NULL,NULL,48936,'2019-12-19 11:05:03','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:вп\', `delete`=\'1\' WHERE `id`=\'48936\' LIMIT 1'),
(12864,2,NULL,NULL,48247,'2019-12-19 11:06:53','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:gdfg\', `delete`=\'1\' WHERE `id`=\'48247\' LIMIT 1'),
(12865,2,NULL,NULL,48246,'2019-12-19 11:07:34','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:dgf\', `delete`=\'1\' WHERE `id`=\'48246\' LIMIT 1'),
(12866,2,NULL,NULL,48306,'2019-12-19 12:15:27','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пв\', `delete`=\'1\' WHERE `id`=\'48306\' LIMIT 1'),
(12867,2,NULL,NULL,48954,'2019-12-19 12:47:20','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:вп\', `delete`=\'1\' WHERE `id`=\'48954\' LIMIT 1'),
(12868,2,NULL,NULL,48955,'2019-12-19 12:47:31','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:fvgdf\', `delete`=\'1\' WHERE `id`=\'48955\' LIMIT 1'),
(12869,2,NULL,NULL,48902,'2019-12-19 13:22:01','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пв\', `delete`=\'1\' WHERE `id`=\'48902\' LIMIT 1'),
(12870,2,NULL,NULL,48901,'2019-12-19 13:23:47','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пва\', `delete`=\'1\' WHERE `id`=\'48901\' LIMIT 1'),
(12871,2,NULL,NULL,48900,'2019-12-19 13:27:10','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:вап\', `delete`=\'1\' WHERE `id`=\'48900\' LIMIT 1'),
(12872,2,NULL,NULL,50134,'2019-12-19 13:29:32','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ап\', `delete`=\'1\' WHERE `id`=\'50134\' LIMIT 1'),
(12873,2,NULL,NULL,50133,'2019-12-19 13:29:41','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:dog\', `delete`=\'1\' WHERE `id`=\'50133\' LIMIT 1'),
(12874,2,NULL,NULL,50132,'2019-12-19 13:29:50','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:fed\', `delete`=\'1\' WHERE `id`=\'50132\' LIMIT 1'),
(12875,2,NULL,NULL,50131,'2019-12-19 13:30:00','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:fog\', `delete`=\'1\' WHERE `id`=\'50131\' LIMIT 1'),
(12876,2,NULL,NULL,50130,'2019-12-19 13:30:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:fg\', `delete`=\'1\' WHERE `id`=\'50130\' LIMIT 1'),
(12877,2,NULL,NULL,45790,'2019-12-20 09:16:19','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ара\', `delete`=\'1\' WHERE `id`=\'45790\' LIMIT 1'),
(12878,2,NULL,NULL,48372,'2019-12-20 09:32:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:апв\', `delete`=\'1\' WHERE `id`=\'48372\' LIMIT 1'),
(12879,2,NULL,NULL,48320,'2019-12-20 09:42:12','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'малий Видалення:fgdf\', `delete`=\'1\' WHERE `id`=\'48320\' LIMIT 1'),
(12880,2,NULL,NULL,49442,'2019-12-20 09:44:19','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ава\', `delete`=\'1\' WHERE `id`=\'49442\' LIMIT 1'),
(12881,2,NULL,NULL,48007,'2019-12-20 09:44:58','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:вап\', `delete`=\'1\' WHERE `id`=\'48007\' LIMIT 1'),
(12882,2,NULL,NULL,50145,'2019-12-20 09:49:40','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'мама Видалення:мвма\', `delete`=\'1\' WHERE `id`=\'50145\' LIMIT 1'),
(12883,2,NULL,NULL,49539,'2019-12-20 09:49:59','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:did\', `delete`=\'1\' WHERE `id`=\'49539\' LIMIT 1'),
(12884,2,NULL,NULL,49538,'2019-12-20 09:50:25','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:dsfsdfghu\', `delete`=\'1\' WHERE `id`=\'49538\' LIMIT 1'),
(12885,2,NULL,NULL,49978,'2019-12-20 09:58:45','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нр\', `delete`=\'1\' WHERE `id`=\'49978\' LIMIT 1'),
(12886,2,NULL,NULL,50065,'2019-12-20 10:11:52','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пва\', `delete`=\'1\' WHERE `id`=\'50065\' LIMIT 1'),
(12887,2,NULL,NULL,49686,'2019-12-20 10:29:00','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:апра\', `delete`=\'1\' WHERE `id`=\'49686\' LIMIT 1'),
(12888,2,NULL,NULL,50165,'2019-12-20 11:26:35','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рар\', `delete`=\'1\' WHERE `id`=\'50165\' LIMIT 1'),
(12889,2,NULL,NULL,49041,'2019-12-20 11:50:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ап\', `delete`=\'1\' WHERE `id`=\'49041\' LIMIT 1'),
(12890,2,NULL,NULL,50140,'2019-12-20 12:01:50','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:мм\', `delete`=\'1\' WHERE `id`=\'50140\' LIMIT 1'),
(12891,2,NULL,NULL,50077,'2019-12-20 12:10:30','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'неповна гель Видалення:пра\', `delete`=\'1\' WHERE `id`=\'50077\' LIMIT 1'),
(12892,2,NULL,NULL,49690,'2019-12-20 12:43:45','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:кпеуе\', `delete`=\'1\' WHERE `id`=\'49690\' LIMIT 1'),
(12893,2,NULL,NULL,49312,'2019-12-20 12:49:30','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:gig\', `delete`=\'1\' WHERE `id`=\'49312\' LIMIT 1'),
(12894,2,NULL,NULL,49998,'2019-12-20 13:06:34','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'Переробити  Видалення:апв\', `delete`=\'1\' WHERE `id`=\'49998\' LIMIT 1'),
(12895,2,NULL,NULL,49945,'2019-12-20 13:25:26','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:аива\', `delete`=\'1\' WHERE `id`=\'49945\' LIMIT 1'),
(12896,2,NULL,NULL,50051,'2019-12-20 14:27:53','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:yg\', `delete`=\'1\' WHERE `id`=\'50051\' LIMIT 1'),
(12897,2,NULL,NULL,50050,'2019-12-20 14:28:10','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нег\', `delete`=\'1\' WHERE `id`=\'50050\' LIMIT 1'),
(12898,2,NULL,NULL,50087,'2019-12-20 14:36:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'оля Видалення:еуке\', `delete`=\'1\' WHERE `id`=\'50087\' LIMIT 1'),
(12899,2,NULL,NULL,50185,'2019-12-20 15:08:58','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:4534\', `delete`=\'1\' WHERE `id`=\'50185\' LIMIT 1'),
(12900,2,NULL,NULL,49842,'2019-12-20 16:30:14','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:апвап\', `delete`=\'1\' WHERE `id`=\'49842\' LIMIT 1'),
(12901,2,NULL,NULL,50194,'2019-12-20 16:44:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:апва\', `delete`=\'1\' WHERE `id`=\'50194\' LIMIT 1'),
(12902,2,NULL,NULL,48373,'2019-12-20 17:15:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:іваів\', `delete`=\'1\' WHERE `id`=\'48373\' LIMIT 1'),
(12903,2,NULL,NULL,50199,'2019-12-20 17:32:33','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пкп\', `delete`=\'1\' WHERE `id`=\'50199\' LIMIT 1'),
(12904,2,NULL,NULL,49655,'2019-12-20 17:34:51','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пп\', `delete`=\'1\' WHERE `id`=\'49655\' LIMIT 1'),
(12905,2,NULL,NULL,49419,'2019-12-20 18:02:57','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ва\', `delete`=\'1\' WHERE `id`=\'49419\' LIMIT 1'),
(12906,2,NULL,NULL,49152,'2019-12-20 18:35:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:авп\', `delete`=\'1\' WHERE `id`=\'49152\' LIMIT 1'),
(12907,2,NULL,NULL,46817,'2019-12-21 10:01:51','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пва\', `delete`=\'1\' WHERE `id`=\'46817\' LIMIT 1'),
(12908,2,NULL,NULL,49805,'2019-12-21 10:36:22','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:аіа\', `delete`=\'1\' WHERE `id`=\'49805\' LIMIT 1'),
(12909,2,NULL,NULL,47922,'2019-12-21 11:30:33','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:апв\', `delete`=\'1\' WHERE `id`=\'47922\' LIMIT 1'),
(12910,2,NULL,NULL,47733,'2019-12-21 11:30:47','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:fds\', `delete`=\'1\' WHERE `id`=\'47733\' LIMIT 1'),
(12911,2,NULL,NULL,47921,'2019-12-21 11:31:04','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:retort\', `delete`=\'1\' WHERE `id`=\'47921\' LIMIT 1'),
(12912,2,NULL,NULL,50136,'2019-12-21 11:57:50','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:смчм\', `delete`=\'1\' WHERE `id`=\'50136\' LIMIT 1'),
(12913,2,NULL,NULL,50227,'2019-12-21 12:26:25','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:вп\', `delete`=\'1\' WHERE `id`=\'50227\' LIMIT 1'),
(12914,2,NULL,NULL,50123,'2019-12-21 12:27:10','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:vdv\', `delete`=\'1\' WHERE `id`=\'50123\' LIMIT 1'),
(12915,2,NULL,NULL,47661,'2019-12-21 13:28:14','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:hk\', `delete`=\'1\' WHERE `id`=\'47661\' LIMIT 1'),
(12916,2,NULL,NULL,50206,'2019-12-21 14:30:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'1 ніготь Видалення:апва\', `delete`=\'1\' WHERE `id`=\'50206\' LIMIT 1'),
(12917,2,NULL,NULL,49515,'2019-12-21 14:49:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'ружило Марія- дитяча стрижка і ще доросла стрижка/ бо Миколаівна записала на листочку без номера телефону Видалення:ygju\', `delete`=\'1\' WHERE `id`=\'49515\' LIMIT 1'),
(12918,2,NULL,NULL,50241,'2019-12-21 16:38:59','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'2 дитячі стрижки  Видалення:пва\', `delete`=\'1\' WHERE `id`=\'50241\' LIMIT 1'),
(12919,2,NULL,NULL,47891,'2019-12-21 19:23:03','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:роа\', `delete`=\'1\' WHERE `id`=\'47891\' LIMIT 1'),
(12920,2,NULL,NULL,49097,'2019-12-21 19:24:48','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:dog\', `delete`=\'1\' WHERE `id`=\'49097\' LIMIT 1'),
(12921,2,NULL,NULL,49472,'2019-12-23 09:05:08','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'гузік богдан на чистку нігтів Видалення:вп\', `delete`=\'1\' WHERE `id`=\'49472\' LIMIT 1'),
(12922,2,NULL,NULL,49554,'2019-12-23 11:20:33','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:уаі\', `delete`=\'1\' WHERE `id`=\'49554\' LIMIT 1'),
(12923,2,NULL,NULL,50116,'2019-12-23 11:26:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:кек\', `delete`=\'1\' WHERE `id`=\'50116\' LIMIT 1'),
(12924,2,NULL,NULL,48642,'2019-12-23 11:32:00','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:dog\', `delete`=\'1\' WHERE `id`=\'48642\' LIMIT 1'),
(12925,2,NULL,NULL,46481,'2019-12-23 12:52:39','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:врп\', `delete`=\'1\' WHERE `id`=\'46481\' LIMIT 1'),
(12926,2,NULL,NULL,47881,'2019-12-23 13:13:40','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:врв\', `delete`=\'1\' WHERE `id`=\'47881\' LIMIT 1'),
(12927,2,NULL,NULL,49478,'2019-12-23 13:21:48','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ef\', `delete`=\'1\' WHERE `id`=\'49478\' LIMIT 1'),
(12928,2,NULL,NULL,49629,'2019-12-23 13:21:57','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ergo\', `delete`=\'1\' WHERE `id`=\'49629\' LIMIT 1'),
(12929,2,NULL,NULL,49058,'2019-12-23 13:51:22','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:уві\', `delete`=\'1\' WHERE `id`=\'49058\' LIMIT 1'),
(12930,2,NULL,NULL,49058,'2019-12-23 13:51:27','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:уві Видалення:уві\', `delete`=\'1\' WHERE `id`=\'49058\' LIMIT 1'),
(12931,2,NULL,NULL,50106,'2019-12-23 14:04:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:сми \', `delete`=\'1\' WHERE `id`=\'50106\' LIMIT 1'),
(12932,2,NULL,NULL,50100,'2019-12-23 14:08:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:nth\', `delete`=\'1\' WHERE `id`=\'50100\' LIMIT 1'),
(12933,2,NULL,NULL,49836,'2019-12-23 14:10:20','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:dfgd\', `delete`=\'1\' WHERE `id`=\'49836\' LIMIT 1'),
(12934,2,NULL,NULL,49132,'2019-12-23 15:19:49','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рві\', `delete`=\'1\' WHERE `id`=\'49132\' LIMIT 1'),
(12935,2,NULL,NULL,49955,'2019-12-23 15:39:32','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:врв\', `delete`=\'1\' WHERE `id`=\'49955\' LIMIT 1'),
(12936,2,NULL,NULL,49957,'2019-12-23 15:44:40','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:вмпів\', `delete`=\'1\' WHERE `id`=\'49957\' LIMIT 1'),
(12937,2,NULL,NULL,50291,'2019-12-23 15:57:01','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:мпвп\', `delete`=\'1\' WHERE `id`=\'50291\' LIMIT 1'),
(12938,2,NULL,NULL,50045,'2019-12-23 16:11:56','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пе\', `delete`=\'1\' WHERE `id`=\'50045\' LIMIT 1'),
(12939,2,NULL,NULL,50317,'2019-12-23 16:38:22','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ампв\', `delete`=\'1\' WHERE `id`=\'50317\' LIMIT 1'),
(12940,2,NULL,NULL,49948,'2019-12-23 18:14:40','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ощ\', `delete`=\'1\' WHERE `id`=\'49948\' LIMIT 1'),
(12941,2,NULL,NULL,49266,'2019-12-24 08:54:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:аі\', `delete`=\'1\' WHERE `id`=\'49266\' LIMIT 1'),
(12942,2,NULL,NULL,50278,'2019-12-24 08:54:51','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ewfwe\', `delete`=\'1\' WHERE `id`=\'50278\' LIMIT 1'),
(12943,2,NULL,NULL,50270,'2019-12-24 09:30:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пнг\', `delete`=\'1\' WHERE `id`=\'50270\' LIMIT 1'),
(12944,2,NULL,NULL,49420,'2019-12-24 09:48:12','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:fedfge\', `delete`=\'1\' WHERE `id`=\'49420\' LIMIT 1'),
(12945,2,NULL,NULL,50268,'2019-12-24 09:55:35','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:св\', `delete`=\'1\' WHERE `id`=\'50268\' LIMIT 1'),
(12946,2,NULL,NULL,47220,'2019-12-24 11:18:54','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нпгн\', `delete`=\'1\' WHERE `id`=\'47220\' LIMIT 1'),
(12947,2,NULL,NULL,50147,'2019-12-24 11:31:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:gsdg\', `delete`=\'1\' WHERE `id`=\'50147\' LIMIT 1'),
(12948,2,NULL,NULL,50347,'2019-12-24 11:32:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ваів\', `delete`=\'1\' WHERE `id`=\'50347\' LIMIT 1'),
(12949,2,NULL,NULL,50173,'2019-12-24 12:22:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:уццуак\', `delete`=\'1\' WHERE `id`=\'50173\' LIMIT 1'),
(12950,2,NULL,NULL,44943,'2019-12-24 12:23:36','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:fed\', `delete`=\'1\' WHERE `id`=\'44943\' LIMIT 1'),
(12951,2,NULL,NULL,50356,'2019-12-24 12:35:11','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пара\', `delete`=\'1\' WHERE `id`=\'50356\' LIMIT 1'),
(12952,2,NULL,NULL,50221,'2019-12-24 12:51:11','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:всмів\', `delete`=\'1\' WHERE `id`=\'50221\' LIMIT 1'),
(12953,2,NULL,NULL,49582,'2019-12-24 13:09:33','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:hf\', `delete`=\'1\' WHERE `id`=\'49582\' LIMIT 1'),
(12954,2,NULL,NULL,50350,'2019-12-24 14:03:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:кеук\', `delete`=\'1\' WHERE `id`=\'50350\' LIMIT 1'),
(12955,2,NULL,NULL,50090,'2019-12-24 14:06:52','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пв\', `delete`=\'1\' WHERE `id`=\'50090\' LIMIT 1'),
(12956,2,NULL,NULL,50160,'2019-12-24 15:03:30','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:паі\', `delete`=\'1\' WHERE `id`=\'50160\' LIMIT 1'),
(12957,2,NULL,NULL,49054,'2019-12-24 15:27:03','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пв\', `delete`=\'1\' WHERE `id`=\'49054\' LIMIT 1'),
(12958,2,NULL,NULL,49222,'2019-12-24 17:24:10','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:кукп\', `delete`=\'1\' WHERE `id`=\'49222\' LIMIT 1'),
(12959,2,NULL,NULL,47587,'2019-12-24 17:26:35','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:уа\', `delete`=\'1\' WHERE `id`=\'47587\' LIMIT 1'),
(12960,2,NULL,NULL,49708,'2019-12-25 09:18:27','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:вацу\', `delete`=\'1\' WHERE `id`=\'49708\' LIMIT 1'),
(12961,2,NULL,NULL,48422,'2019-12-25 11:25:25','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рао\', `delete`=\'1\' WHERE `id`=\'48422\' LIMIT 1'),
(12962,2,NULL,NULL,50037,'2019-12-25 11:30:36','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:rgtd\', `delete`=\'1\' WHERE `id`=\'50037\' LIMIT 1'),
(12963,2,NULL,NULL,50038,'2019-12-25 11:30:46','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'буде Ольга Видалення:gig\', `delete`=\'1\' WHERE `id`=\'50038\' LIMIT 1'),
(12964,2,NULL,NULL,44305,'2019-12-25 11:56:25','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:іаіа\', `delete`=\'1\' WHERE `id`=\'44305\' LIMIT 1'),
(12965,2,NULL,NULL,49659,'2019-12-25 12:19:30','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ива\', `delete`=\'1\' WHERE `id`=\'49659\' LIMIT 1'),
(12966,2,NULL,NULL,49900,'2019-12-25 12:22:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ffe\', `delete`=\'1\' WHERE `id`=\'49900\' LIMIT 1'),
(12967,2,NULL,NULL,50001,'2019-12-25 12:42:34','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:dsgd\', `delete`=\'1\' WHERE `id`=\'50001\' LIMIT 1'),
(12968,2,NULL,NULL,50135,'2019-12-25 13:55:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:укпук\', `delete`=\'1\' WHERE `id`=\'50135\' LIMIT 1'),
(12969,2,NULL,NULL,46683,'2019-12-25 15:13:20','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:впівп\', `delete`=\'1\' WHERE `id`=\'46683\' LIMIT 1'),
(12970,2,NULL,NULL,48719,'2019-12-25 15:13:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:vv\', `delete`=\'1\' WHERE `id`=\'48719\' LIMIT 1'),
(12971,2,NULL,NULL,47480,'2019-12-25 15:57:47','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:впв\', `delete`=\'1\' WHERE `id`=\'47480\' LIMIT 1'),
(12972,2,NULL,NULL,49503,'2019-12-25 18:29:10','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ter\', `delete`=\'1\' WHERE `id`=\'49503\' LIMIT 1'),
(12973,2,NULL,NULL,49038,'2019-12-26 09:08:33','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:варпв\', `delete`=\'1\' WHERE `id`=\'49038\' LIMIT 1'),
(12974,2,NULL,NULL,47298,'2019-12-26 09:08:50','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:dasd\', `delete`=\'1\' WHERE `id`=\'47298\' LIMIT 1'),
(12975,2,NULL,NULL,48384,'2019-12-26 09:19:35','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ваап\', `delete`=\'1\' WHERE `id`=\'48384\' LIMIT 1'),
(12976,2,NULL,NULL,50004,'2019-12-26 09:23:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пв\', `delete`=\'1\' WHERE `id`=\'50004\' LIMIT 1'),
(12977,2,NULL,NULL,47993,'2019-12-26 10:46:54','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:вав\', `delete`=\'1\' WHERE `id`=\'47993\' LIMIT 1'),
(12978,2,NULL,NULL,50183,'2019-12-26 10:57:24','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:dc\', `delete`=\'1\' WHERE `id`=\'50183\' LIMIT 1'),
(12979,2,NULL,NULL,49194,'2019-12-26 10:58:40','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:аи\', `delete`=\'1\' WHERE `id`=\'49194\' LIMIT 1'),
(12980,2,NULL,NULL,48721,'2019-12-26 12:06:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:dht\', `delete`=\'1\' WHERE `id`=\'48721\' LIMIT 1'),
(12981,2,NULL,NULL,49511,'2019-12-26 12:13:20','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:dsvsd\', `delete`=\'1\' WHERE `id`=\'49511\' LIMIT 1'),
(12982,2,NULL,NULL,49376,'2019-12-26 13:26:12','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ава\', `delete`=\'1\' WHERE `id`=\'49376\' LIMIT 1'),
(12983,2,NULL,NULL,49403,'2019-12-26 13:53:14','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:вапва\', `delete`=\'1\' WHERE `id`=\'49403\' LIMIT 1'),
(12984,2,NULL,NULL,46950,'2019-12-26 14:18:35','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пв\', `delete`=\'1\' WHERE `id`=\'46950\' LIMIT 1'),
(12985,2,NULL,NULL,46482,'2019-12-26 14:18:45','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:tet\', `delete`=\'1\' WHERE `id`=\'46482\' LIMIT 1'),
(12986,2,NULL,NULL,50367,'2019-12-26 14:33:28','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пі\', `delete`=\'1\' WHERE `id`=\'50367\' LIMIT 1'),
(12987,2,NULL,NULL,48006,'2019-12-26 15:21:11','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:уа\', `delete`=\'1\' WHERE `id`=\'48006\' LIMIT 1'),
(12988,2,NULL,NULL,49074,'2019-12-26 15:21:31','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:dcdd\', `delete`=\'1\' WHERE `id`=\'49074\' LIMIT 1'),
(12989,2,NULL,NULL,50249,'2019-12-26 15:29:17','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:орпо\', `delete`=\'1\' WHERE `id`=\'50249\' LIMIT 1'),
(12990,2,NULL,NULL,36787,'2019-12-26 15:36:39','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ира\', `delete`=\'1\' WHERE `id`=\'36787\' LIMIT 1'),
(12991,2,NULL,NULL,50490,'2019-12-26 16:25:52','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ваі\', `delete`=\'1\' WHERE `id`=\'50490\' LIMIT 1'),
(12992,2,NULL,NULL,50355,'2019-12-26 16:34:59','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:аіа\', `delete`=\'1\' WHERE `id`=\'50355\' LIMIT 1'),
(12993,2,NULL,NULL,50152,'2019-12-26 18:26:31','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нпг\', `delete`=\'1\' WHERE `id`=\'50152\' LIMIT 1'),
(12994,2,NULL,NULL,48583,'2019-12-26 19:52:25','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ап\', `delete`=\'1\' WHERE `id`=\'48583\' LIMIT 1'),
(12995,2,NULL,NULL,48585,'2019-12-26 19:52:32','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:55\', `delete`=\'1\' WHERE `id`=\'48585\' LIMIT 1'),
(12996,2,NULL,NULL,48587,'2019-12-26 19:52:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:55\', `delete`=\'1\' WHERE `id`=\'48587\' LIMIT 1'),
(12997,2,NULL,NULL,48589,'2019-12-26 19:52:50','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:55\', `delete`=\'1\' WHERE `id`=\'48589\' LIMIT 1'),
(12998,2,NULL,NULL,48591,'2019-12-26 19:52:57','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:55\', `delete`=\'1\' WHERE `id`=\'48591\' LIMIT 1'),
(12999,2,NULL,NULL,48593,'2019-12-26 19:53:06','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:55\', `delete`=\'1\' WHERE `id`=\'48593\' LIMIT 1'),
(13000,2,NULL,NULL,49540,'2019-12-27 09:09:24','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пі\', `delete`=\'1\' WHERE `id`=\'49540\' LIMIT 1');

INSERT INTO `shedules_history` VALUES 
(13001,2,NULL,NULL,48659,'2019-12-27 09:13:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:tyfy\', `delete`=\'1\' WHERE `id`=\'48659\' LIMIT 1'),
(13002,2,NULL,NULL,50489,'2019-12-27 10:58:06','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лпгш\', `delete`=\'1\' WHERE `id`=\'50489\' LIMIT 1'),
(13003,2,NULL,NULL,50488,'2019-12-27 10:58:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'весільна Видалення:you\', `delete`=\'1\' WHERE `id`=\'50488\' LIMIT 1'),
(13004,2,NULL,NULL,49830,'2019-12-27 11:02:49','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'буде Леся Видалення:нгпа\', `delete`=\'1\' WHERE `id`=\'49830\' LIMIT 1'),
(13005,2,NULL,NULL,50254,'2019-12-27 11:06:08','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:egg\', `delete`=\'1\' WHERE `id`=\'50254\' LIMIT 1'),
(13006,2,NULL,NULL,50530,'2019-12-27 11:38:10','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ка\', `delete`=\'1\' WHERE `id`=\'50530\' LIMIT 1'),
(13007,2,NULL,NULL,49049,'2019-12-27 11:51:17','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пав\', `delete`=\'1\' WHERE `id`=\'49049\' LIMIT 1'),
(13008,2,NULL,NULL,50429,'2019-12-27 12:31:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:варив\', `delete`=\'1\' WHERE `id`=\'50429\' LIMIT 1'),
(13009,2,NULL,NULL,50430,'2019-12-27 12:31:25','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:off\', `delete`=\'1\' WHERE `id`=\'50430\' LIMIT 1'),
(13010,2,NULL,NULL,50431,'2019-12-27 12:31:44','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:dasd\', `delete`=\'1\' WHERE `id`=\'50431\' LIMIT 1'),
(13011,2,NULL,NULL,50432,'2019-12-27 12:32:00','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:dasd\', `delete`=\'1\' WHERE `id`=\'50432\' LIMIT 1'),
(13012,2,NULL,NULL,50433,'2019-12-27 12:32:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:fg\', `delete`=\'1\' WHERE `id`=\'50433\' LIMIT 1'),
(13013,2,NULL,NULL,50127,'2019-12-27 12:34:39','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ви\', `delete`=\'1\' WHERE `id`=\'50127\' LIMIT 1'),
(13014,2,NULL,NULL,50128,'2019-12-27 12:34:47','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:gtg\', `delete`=\'1\' WHERE `id`=\'50128\' LIMIT 1'),
(13015,2,NULL,NULL,50129,'2019-12-27 12:36:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рпо\', `delete`=\'1\' WHERE `id`=\'50129\' LIMIT 1'),
(13016,2,NULL,NULL,49352,'2019-12-27 12:54:27','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:авіа\', `delete`=\'1\' WHERE `id`=\'49352\' LIMIT 1'),
(13017,2,NULL,NULL,49334,'2019-12-27 14:30:13','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:впа\', `delete`=\'1\' WHERE `id`=\'49334\' LIMIT 1'),
(13018,2,NULL,NULL,48011,'2019-12-27 14:30:54','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:іваів\', `delete`=\'1\' WHERE `id`=\'48011\' LIMIT 1'),
(13019,2,NULL,NULL,50239,'2019-12-27 17:14:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:аив\', `delete`=\'1\' WHERE `id`=\'50239\' LIMIT 1'),
(13020,2,NULL,NULL,48771,'2019-12-27 17:49:21','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:каку\', `delete`=\'1\' WHERE `id`=\'48771\' LIMIT 1'),
(13021,2,NULL,NULL,50544,'2019-12-27 17:49:36','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:gg\', `delete`=\'1\' WHERE `id`=\'50544\' LIMIT 1'),
(13022,2,NULL,NULL,50266,'2019-12-27 18:08:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:см чс\', `delete`=\'1\' WHERE `id`=\'50266\' LIMIT 1'),
(13023,2,NULL,NULL,45798,'2019-12-28 09:06:36','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:апрот\', `delete`=\'1\' WHERE `id`=\'45798\' LIMIT 1'),
(13024,2,NULL,NULL,49213,'2019-12-28 09:12:32','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:wedge\', `delete`=\'1\' WHERE `id`=\'49213\' LIMIT 1'),
(13025,2,NULL,NULL,49108,'2019-12-28 10:48:23','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:перенеслась\', `delete`=\'1\' WHERE `id`=\'49108\' LIMIT 1'),
(13026,2,NULL,NULL,41898,'2019-12-28 15:56:41','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:еп\', `delete`=\'1\' WHERE `id`=\'41898\' LIMIT 1'),
(13027,2,NULL,NULL,50538,'2019-12-28 16:58:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:аі\', `delete`=\'1\' WHERE `id`=\'50538\' LIMIT 1'),
(13028,2,NULL,NULL,50319,'2019-12-28 17:37:12','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пі\', `delete`=\'1\' WHERE `id`=\'50319\' LIMIT 1'),
(13029,2,NULL,NULL,50618,'2019-12-28 17:52:30','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:м\', `delete`=\'1\' WHERE `id`=\'50618\' LIMIT 1'),
(13030,2,NULL,NULL,50619,'2019-12-28 17:53:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пвп\', `delete`=\'1\' WHERE `id`=\'50619\' LIMIT 1'),
(13031,2,NULL,NULL,50614,'2019-12-28 18:21:49','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пеа\', `delete`=\'1\' WHERE `id`=\'50614\' LIMIT 1'),
(13032,2,NULL,NULL,50623,'2019-12-28 18:57:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пнга\', `delete`=\'1\' WHERE `id`=\'50623\' LIMIT 1'),
(13033,2,NULL,NULL,50461,'2019-12-28 19:17:34','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рварва\', `delete`=\'1\' WHERE `id`=\'50461\' LIMIT 1'),
(13034,2,NULL,NULL,50562,'2019-12-28 19:20:41','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'1 ніготь Видалення:варв\', `delete`=\'1\' WHERE `id`=\'50562\' LIMIT 1'),
(13035,2,NULL,NULL,50443,'2019-12-29 12:46:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:па\', `delete`=\'1\' WHERE `id`=\'50443\' LIMIT 1'),
(13036,2,NULL,NULL,49735,'2019-12-30 11:39:10','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:erfghj\', `delete`=\'1\' WHERE `id`=\'49735\' LIMIT 1'),
(13037,2,NULL,NULL,50584,'2019-12-30 12:59:10','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:вапр\', `delete`=\'1\' WHERE `id`=\'50584\' LIMIT 1'),
(13038,2,NULL,NULL,50020,'2019-12-30 13:03:12','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:df\', `delete`=\'1\' WHERE `id`=\'50020\' LIMIT 1'),
(13039,2,NULL,NULL,50019,'2019-12-30 13:03:40','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:fg\', `delete`=\'1\' WHERE `id`=\'50019\' LIMIT 1'),
(13040,2,NULL,NULL,50555,'2019-12-30 13:12:33','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пр\', `delete`=\'1\' WHERE `id`=\'50555\' LIMIT 1'),
(13041,2,NULL,NULL,49971,'2019-12-30 14:42:28','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:м\', `delete`=\'1\' WHERE `id`=\'49971\' LIMIT 1'),
(13042,2,NULL,NULL,50639,'2019-12-30 14:45:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:васми\', `delete`=\'1\' WHERE `id`=\'50639\' LIMIT 1'),
(13043,2,NULL,NULL,29073,'2019-12-30 17:28:43','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:sdfg\', `delete`=\'1\' WHERE `id`=\'29073\' LIMIT 1'),
(13044,2,NULL,NULL,50083,'2019-12-30 18:18:43','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'вихідний Видалення:увап\', `delete`=\'1\' WHERE `id`=\'50083\' LIMIT 1'),
(13045,2,NULL,NULL,50240,'2019-12-31 11:52:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'будуть 2 хлопчики Видалення:ол\', `delete`=\'1\' WHERE `id`=\'50240\' LIMIT 1'),
(13046,2,NULL,NULL,29076,'2019-12-31 12:46:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:увкаеп\', `delete`=\'1\' WHERE `id`=\'29076\' LIMIT 1'),
(13047,2,NULL,NULL,49806,'2019-12-31 12:47:10','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:aside\', `delete`=\'1\' WHERE `id`=\'49806\' LIMIT 1'),
(13048,2,NULL,NULL,50628,'2020-01-02 09:23:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рспм\', `delete`=\'1\' WHERE `id`=\'50628\' LIMIT 1'),
(13049,2,NULL,NULL,49541,'2020-01-02 09:29:03','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рер\', `delete`=\'1\' WHERE `id`=\'49541\' LIMIT 1'),
(13050,2,NULL,NULL,50575,'2020-01-02 09:32:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:hfh\', `delete`=\'1\' WHERE `id`=\'50575\' LIMIT 1'),
(13051,2,NULL,NULL,48715,'2020-01-02 10:22:27','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:чмів\', `delete`=\'1\' WHERE `id`=\'48715\' LIMIT 1'),
(13052,2,NULL,NULL,50571,'2020-01-02 10:30:28','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'подруга (Рівенська) Видалення:врв\', `delete`=\'1\' WHERE `id`=\'50571\' LIMIT 1'),
(13053,2,NULL,NULL,49795,'2020-01-02 10:34:51','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:впів\', `delete`=\'1\' WHERE `id`=\'49795\' LIMIT 1'),
(13054,2,NULL,NULL,49257,'2020-01-02 10:44:44','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:вав\', `delete`=\'1\' WHERE `id`=\'49257\' LIMIT 1'),
(13055,2,NULL,NULL,47865,'2020-01-02 10:47:11','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:fjyfj\', `delete`=\'1\' WHERE `id`=\'47865\' LIMIT 1'),
(13056,2,NULL,NULL,49063,'2020-01-02 10:50:04','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:кпв\', `delete`=\'1\' WHERE `id`=\'49063\' LIMIT 1'),
(13057,2,NULL,NULL,48235,'2020-01-02 10:54:45','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:орнагна\', `delete`=\'1\' WHERE `id`=\'48235\' LIMIT 1'),
(13058,2,NULL,NULL,50613,'2020-01-02 11:30:48','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ис\', `delete`=\'1\' WHERE `id`=\'50613\' LIMIT 1'),
(13059,2,NULL,NULL,50209,'2020-01-02 11:41:34','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:аауіа\', `delete`=\'1\' WHERE `id`=\'50209\' LIMIT 1'),
(13060,2,NULL,NULL,50656,'2020-01-02 11:58:33','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'корекція гелю Видалення:мчм ч\', `delete`=\'1\' WHERE `id`=\'50656\' LIMIT 1'),
(13061,2,NULL,NULL,50404,'2020-01-02 12:24:06','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'буде чоловік Видалення:иапт\', `delete`=\'1\' WHERE `id`=\'50404\' LIMIT 1'),
(13062,2,NULL,NULL,48242,'2020-01-02 12:35:17','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:fbdf\', `delete`=\'1\' WHERE `id`=\'48242\' LIMIT 1'),
(13063,2,NULL,NULL,49537,'2020-01-02 13:10:00','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:фіауа\', `delete`=\'1\' WHERE `id`=\'49537\' LIMIT 1'),
(13064,2,NULL,NULL,49660,'2020-01-02 13:11:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:hurt\', `delete`=\'1\' WHERE `id`=\'49660\' LIMIT 1'),
(13065,2,NULL,NULL,50158,'2020-01-02 13:20:40','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:вапв\', `delete`=\'1\' WHERE `id`=\'50158\' LIMIT 1'),
(13066,2,NULL,NULL,50392,'2020-01-02 15:47:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'буде мала Видалення:ьропоао\', `delete`=\'1\' WHERE `id`=\'50392\' LIMIT 1'),
(13067,2,NULL,NULL,50629,'2020-01-02 16:22:11','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нгк\', `delete`=\'1\' WHERE `id`=\'50629\' LIMIT 1'),
(13068,2,NULL,NULL,50700,'2020-01-02 17:05:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:апва\', `delete`=\'1\' WHERE `id`=\'50700\' LIMIT 1'),
(13069,2,NULL,NULL,48765,'2020-01-03 09:15:03','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рпаег\', `delete`=\'1\' WHERE `id`=\'48765\' LIMIT 1'),
(13070,2,NULL,NULL,49788,'2020-01-03 09:17:06','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:dfgd\', `delete`=\'1\' WHERE `id`=\'49788\' LIMIT 1'),
(13071,2,NULL,NULL,49435,'2020-01-03 09:33:13','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:онпоп\', `delete`=\'1\' WHERE `id`=\'49435\' LIMIT 1'),
(13072,2,NULL,NULL,49726,'2020-01-03 10:06:45','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:иси\', `delete`=\'1\' WHERE `id`=\'49726\' LIMIT 1'),
(13073,2,NULL,NULL,50484,'2020-01-03 10:13:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:піп\', `delete`=\'1\' WHERE `id`=\'50484\' LIMIT 1'),
(13074,2,NULL,NULL,50208,'2020-01-03 11:13:46','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:апва\', `delete`=\'1\' WHERE `id`=\'50208\' LIMIT 1'),
(13075,2,NULL,NULL,49890,'2020-01-03 12:02:47','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ава\', `delete`=\'1\' WHERE `id`=\'49890\' LIMIT 1'),
(13076,2,NULL,NULL,49256,'2020-01-03 12:16:12','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:erode\', `delete`=\'1\' WHERE `id`=\'49256\' LIMIT 1'),
(13077,2,NULL,NULL,50581,'2020-01-03 12:31:22','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'Зняття вій Видалення:jhgjf\', `delete`=\'1\' WHERE `id`=\'50581\' LIMIT 1'),
(13078,2,NULL,NULL,50590,'2020-01-03 13:39:59','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ваерва\', `delete`=\'1\' WHERE `id`=\'50590\' LIMIT 1'),
(13079,2,NULL,NULL,50495,'2020-01-03 13:53:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:оаоп\', `delete`=\'1\' WHERE `id`=\'50495\' LIMIT 1'),
(13080,2,NULL,NULL,50325,'2020-01-03 16:03:35','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:орноа\', `delete`=\'1\' WHERE `id`=\'50325\' LIMIT 1'),
(13081,2,NULL,NULL,50631,'2020-01-04 09:24:52','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:орпнор\', `delete`=\'1\' WHERE `id`=\'50631\' LIMIT 1'),
(13082,2,NULL,NULL,50095,'2020-01-04 10:51:06','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:кпеук\', `delete`=\'1\' WHERE `id`=\'50095\' LIMIT 1'),
(13083,2,NULL,NULL,50421,'2020-01-04 11:20:08','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'буде Уляна Видалення:варвар\', `delete`=\'1\' WHERE `id`=\'50421\' LIMIT 1'),
(13084,2,NULL,NULL,50683,'2020-01-04 11:45:23','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:апа\', `delete`=\'1\' WHERE `id`=\'50683\' LIMIT 1'),
(13085,2,NULL,NULL,48178,'2020-01-04 11:49:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пквпвк\', `delete`=\'1\' WHERE `id`=\'48178\' LIMIT 1'),
(13086,2,NULL,NULL,47798,'2020-01-04 11:52:49','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:fhfhn\', `delete`=\'1\' WHERE `id`=\'47798\' LIMIT 1'),
(13087,2,NULL,NULL,50765,'2020-01-04 13:25:33','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'1 ніготь Видалення:вмчмч\', `delete`=\'1\' WHERE `id`=\'50765\' LIMIT 1'),
(13088,2,NULL,NULL,50620,'2020-01-04 14:24:36','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:мчвм\', `delete`=\'1\' WHERE `id`=\'50620\' LIMIT 1'),
(13089,2,NULL,NULL,50777,'2020-01-04 14:42:33','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:мчвмч\', `delete`=\'1\' WHERE `id`=\'50777\' LIMIT 1'),
(13090,2,NULL,NULL,50763,'2020-01-04 16:30:44','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пнгпг\', `delete`=\'1\' WHERE `id`=\'50763\' LIMIT 1'),
(13091,2,NULL,NULL,50673,'2020-01-04 16:31:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:jyugf\', `delete`=\'1\' WHERE `id`=\'50673\' LIMIT 1'),
(13092,2,NULL,NULL,50166,'2020-01-10 08:57:18','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:еукек\', `delete`=\'1\' WHERE `id`=\'50166\' LIMIT 1'),
(13093,2,NULL,NULL,50167,'2020-01-10 08:57:30','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:fgbf\', `delete`=\'1\' WHERE `id`=\'50167\' LIMIT 1'),
(13094,2,NULL,NULL,48464,'2020-01-10 08:57:43','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:vd\', `delete`=\'1\' WHERE `id`=\'48464\' LIMIT 1'),
(13095,2,NULL,NULL,50710,'2020-01-10 08:57:58','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:gig\', `delete`=\'1\' WHERE `id`=\'50710\' LIMIT 1'),
(13096,2,NULL,NULL,50225,'2020-01-10 08:58:25','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:hdh\', `delete`=\'1\' WHERE `id`=\'50225\' LIMIT 1'),
(13097,2,NULL,NULL,50588,'2020-01-10 08:59:18','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:fsf\', `delete`=\'1\' WHERE `id`=\'50588\' LIMIT 1'),
(13098,2,NULL,NULL,50402,'2020-01-10 09:01:19','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:fss\', `delete`=\'1\' WHERE `id`=\'50402\' LIMIT 1'),
(13099,2,NULL,NULL,49995,'2020-01-10 09:01:36','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'віі Видалення:rerfef\', `delete`=\'1\' WHERE `id`=\'49995\' LIMIT 1'),
(13100,2,NULL,NULL,50833,'2020-01-10 09:02:28','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'3 нігті переробити Видалення:tgrdg\', `delete`=\'1\' WHERE `id`=\'50833\' LIMIT 1'),
(13101,2,NULL,NULL,50064,'2020-01-10 09:08:03','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:вапв\', `delete`=\'1\' WHERE `id`=\'50064\' LIMIT 1'),
(13102,2,NULL,NULL,50494,'2020-01-10 09:08:14','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:off\', `delete`=\'1\' WHERE `id`=\'50494\' LIMIT 1'),
(13103,2,NULL,NULL,50663,'2020-01-10 09:08:25','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:fief\', `delete`=\'1\' WHERE `id`=\'50663\' LIMIT 1'),
(13104,2,NULL,NULL,49521,'2020-01-10 09:08:48','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:gfytd\', `delete`=\'1\' WHERE `id`=\'49521\' LIMIT 1'),
(13105,2,NULL,NULL,50848,'2020-01-10 09:15:26','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'Робила в Діани, може і неповна буде, але є поломані Видалення:укпук\', `delete`=\'1\' WHERE `id`=\'50848\' LIMIT 1'),
(13106,2,NULL,NULL,50383,'2020-01-10 09:17:03','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:hvjf\', `delete`=\'1\' WHERE `id`=\'50383\' LIMIT 1'),
(13107,2,NULL,NULL,50702,'2020-01-10 09:20:23','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:кпмвп\', `delete`=\'1\' WHERE `id`=\'50702\' LIMIT 1'),
(13108,2,NULL,NULL,50553,'2020-01-10 09:20:36','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:see\', `delete`=\'1\' WHERE `id`=\'50553\' LIMIT 1'),
(13109,2,NULL,NULL,50695,'2020-01-10 09:28:18','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:вкрвк\', `delete`=\'1\' WHERE `id`=\'50695\' LIMIT 1'),
(13110,2,NULL,NULL,50850,'2020-01-10 09:29:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:yryy\', `delete`=\'1\' WHERE `id`=\'50850\' LIMIT 1'),
(13111,2,NULL,NULL,50809,'2020-01-10 09:36:56','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:тареап\', `delete`=\'1\' WHERE `id`=\'50809\' LIMIT 1'),
(13112,2,NULL,NULL,49931,'2020-01-10 09:41:34','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:grr\', `delete`=\'1\' WHERE `id`=\'49931\' LIMIT 1'),
(13113,2,NULL,NULL,50295,'2020-01-10 09:50:59','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:авривар\', `delete`=\'1\' WHERE `id`=\'50295\' LIMIT 1'),
(13114,2,NULL,NULL,49796,'2020-01-10 09:57:18','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:орп\', `delete`=\'1\' WHERE `id`=\'49796\' LIMIT 1'),
(13115,2,NULL,NULL,48932,'2020-01-10 10:42:06','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:вапв\', `delete`=\'1\' WHERE `id`=\'48932\' LIMIT 1'),
(13116,2,NULL,NULL,50865,'2020-01-10 11:02:57','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гпн\', `delete`=\'1\' WHERE `id`=\'50865\' LIMIT 1'),
(13117,2,NULL,NULL,50744,'2020-01-10 11:04:57','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рнга\', `delete`=\'1\' WHERE `id`=\'50744\' LIMIT 1'),
(13118,2,NULL,NULL,49460,'2020-01-10 11:08:19','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:hvnjhv\', `delete`=\'1\' WHERE `id`=\'49460\' LIMIT 1'),
(13119,2,NULL,NULL,49146,'2020-01-10 11:17:46','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'знайома Видалення:орнпгонпр\', `delete`=\'1\' WHERE `id`=\'49146\' LIMIT 1'),
(13120,2,NULL,NULL,49928,'2020-01-10 11:26:58','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:іав\', `delete`=\'1\' WHERE `id`=\'49928\' LIMIT 1'),
(13121,2,NULL,NULL,50782,'2020-01-10 11:53:27','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:асіа\', `delete`=\'1\' WHERE `id`=\'50782\' LIMIT 1'),
(13122,2,NULL,NULL,50878,'2020-01-10 12:24:53','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:апвп\', `delete`=\'1\' WHERE `id`=\'50878\' LIMIT 1'),
(13123,2,NULL,NULL,49994,'2020-01-10 12:29:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пп\', `delete`=\'1\' WHERE `id`=\'49994\' LIMIT 1'),
(13124,2,NULL,NULL,50895,'2020-01-10 13:53:21','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:орнп\', `delete`=\'1\' WHERE `id`=\'50895\' LIMIT 1'),
(13125,2,NULL,NULL,50745,'2020-01-10 14:18:13','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:авап\', `delete`=\'1\' WHERE `id`=\'50745\' LIMIT 1'),
(13126,2,NULL,NULL,50759,'2020-01-10 14:20:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:did\', `delete`=\'1\' WHERE `id`=\'50759\' LIMIT 1'),
(13127,2,NULL,NULL,50822,'2020-01-10 14:24:26','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рвр\', `delete`=\'1\' WHERE `id`=\'50822\' LIMIT 1'),
(13128,2,NULL,NULL,49991,'2020-01-10 14:55:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ор\', `delete`=\'1\' WHERE `id`=\'49991\' LIMIT 1'),
(13129,2,NULL,NULL,49992,'2020-01-10 14:55:24','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:hgfhgf\', `delete`=\'1\' WHERE `id`=\'49992\' LIMIT 1'),
(13130,2,NULL,NULL,50097,'2020-01-10 15:11:40','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'дочка Видалення:аерае\', `delete`=\'1\' WHERE `id`=\'50097\' LIMIT 1'),
(13131,2,NULL,NULL,50907,'2020-01-10 15:13:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лоргло\', `delete`=\'1\' WHERE `id`=\'50907\' LIMIT 1'),
(13132,2,NULL,NULL,50493,'2020-01-10 15:33:56','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:аптрап\', `delete`=\'1\' WHERE `id`=\'50493\' LIMIT 1'),
(13133,2,NULL,NULL,50908,'2020-01-10 15:58:14','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рпарп\', `delete`=\'1\' WHERE `id`=\'50908\' LIMIT 1'),
(13134,2,NULL,NULL,50607,'2020-01-10 19:20:59','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:уаецу\', `delete`=\'1\' WHERE `id`=\'50607\' LIMIT 1'),
(13135,2,NULL,NULL,49704,'2020-01-10 19:32:47','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:кпвкп\', `delete`=\'1\' WHERE `id`=\'49704\' LIMIT 1'),
(13136,2,NULL,NULL,50330,'2020-01-11 09:17:01','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:кук\', `delete`=\'1\' WHERE `id`=\'50330\' LIMIT 1'),
(13137,2,NULL,NULL,50843,'2020-01-11 10:10:43','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рап\', `delete`=\'1\' WHERE `id`=\'50843\' LIMIT 1'),
(13138,2,NULL,NULL,49939,'2020-01-11 11:21:27','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'перенарощення Видалення:нкн\', `delete`=\'1\' WHERE `id`=\'49939\' LIMIT 1'),
(13139,2,NULL,NULL,46870,'2020-01-11 12:01:24','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рпор\', `delete`=\'1\' WHERE `id`=\'46870\' LIMIT 1'),
(13140,2,NULL,NULL,47907,'2020-01-11 12:26:58','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:апва\', `delete`=\'1\' WHERE `id`=\'47907\' LIMIT 1'),
(13141,2,NULL,NULL,50754,'2020-01-11 14:09:43','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'буде чоловік Видалення:віва\', `delete`=\'1\' WHERE `id`=\'50754\' LIMIT 1'),
(13142,2,NULL,NULL,50928,'2020-01-11 14:46:30','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:м исм\', `delete`=\'1\' WHERE `id`=\'50928\' LIMIT 1'),
(13143,2,NULL,NULL,50975,'2020-01-11 15:22:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ногн\', `delete`=\'1\' WHERE `id`=\'50975\' LIMIT 1'),
(13144,2,NULL,NULL,50976,'2020-01-11 15:39:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'0971352206 Видалення:рп\', `delete`=\'1\' WHERE `id`=\'50976\' LIMIT 1'),
(13145,2,NULL,NULL,50985,'2020-01-11 17:54:32','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пмропр\', `delete`=\'1\' WHERE `id`=\'50985\' LIMIT 1'),
(13146,2,NULL,NULL,50532,'2020-01-12 19:18:58','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ячсм\', `delete`=\'1\' WHERE `id`=\'50532\' LIMIT 1'),
(13147,2,NULL,NULL,50947,'2020-01-13 08:50:19','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:fgdf\', `delete`=\'1\' WHERE `id`=\'50947\' LIMIT 1'),
(13148,2,NULL,NULL,50761,'2020-01-13 08:59:40','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:xg\', `delete`=\'1\' WHERE `id`=\'50761\' LIMIT 1'),
(13149,2,NULL,NULL,49903,'2020-01-13 10:50:33','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:кнкн\', `delete`=\'1\' WHERE `id`=\'49903\' LIMIT 1'),
(13150,2,NULL,NULL,50969,'2020-01-13 10:53:00','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'буде чоловік Видалення:кпв\', `delete`=\'1\' WHERE `id`=\'50969\' LIMIT 1'),
(13151,2,NULL,NULL,50995,'2020-01-13 10:55:18','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'Буде Нога Вікторія Видалення:аиасп\', `delete`=\'1\' WHERE `id`=\'50995\' LIMIT 1'),
(13152,2,NULL,NULL,50980,'2020-01-13 10:55:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:gjnfg\', `delete`=\'1\' WHERE `id`=\'50980\' LIMIT 1'),
(13153,2,NULL,NULL,50812,'2020-01-13 11:06:00','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пртап\', `delete`=\'1\' WHERE `id`=\'50812\' LIMIT 1'),
(13154,2,NULL,NULL,50813,'2020-01-13 11:06:33','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:аерае\', `delete`=\'1\' WHERE `id`=\'50813\' LIMIT 1'),
(13155,2,NULL,NULL,50854,'2020-01-13 11:20:58','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:аипвач\', `delete`=\'1\' WHERE `id`=\'50854\' LIMIT 1'),
(13156,2,NULL,NULL,50924,'2020-01-13 11:22:34','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:vxd\', `delete`=\'1\' WHERE `id`=\'50924\' LIMIT 1'),
(13157,2,NULL,NULL,50876,'2020-01-13 11:38:27','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'Настіна клієнтка робила акрил Видалення:врар\', `delete`=\'1\' WHERE `id`=\'50876\' LIMIT 1'),
(13158,2,NULL,NULL,50679,'2020-01-13 12:10:39','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:упк\', `delete`=\'1\' WHERE `id`=\'50679\' LIMIT 1'),
(13159,2,NULL,NULL,50082,'2020-01-13 12:35:33','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лорло\', `delete`=\'1\' WHERE `id`=\'50082\' LIMIT 1'),
(13160,2,NULL,NULL,50948,'2020-01-13 13:20:08','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лолио\', `delete`=\'1\' WHERE `id`=\'50948\' LIMIT 1'),
(13161,2,NULL,NULL,51018,'2020-01-13 14:55:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'1 ніготь Видалення:раер\', `delete`=\'1\' WHERE `id`=\'51018\' LIMIT 1'),
(13162,2,NULL,NULL,51017,'2020-01-13 14:55:49','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'1 ніготь Видалення:short\', `delete`=\'1\' WHERE `id`=\'51017\' LIMIT 1'),
(13163,2,NULL,NULL,51016,'2020-01-13 14:56:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'1 ніготь Видалення:bcc\', `delete`=\'1\' WHERE `id`=\'51016\' LIMIT 1'),
(13164,2,NULL,NULL,50736,'2020-01-13 14:56:37','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:fbgfg\', `delete`=\'1\' WHERE `id`=\'50736\' LIMIT 1'),
(13165,2,NULL,NULL,51049,'2020-01-13 16:07:20','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:вапмва\', `delete`=\'1\' WHERE `id`=\'51049\' LIMIT 1'),
(13166,2,NULL,NULL,50954,'2020-01-13 16:39:40','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:арва\', `delete`=\'1\' WHERE `id`=\'50954\' LIMIT 1'),
(13167,2,NULL,NULL,50953,'2020-01-13 16:39:49','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:shift\', `delete`=\'1\' WHERE `id`=\'50953\' LIMIT 1'),
(13168,2,NULL,NULL,51069,'2020-01-13 16:57:14','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'буде чоловік Видалення:апрап\', `delete`=\'1\' WHERE `id`=\'51069\' LIMIT 1'),
(13169,2,NULL,NULL,51100,'2020-01-15 09:16:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:сим\', `delete`=\'1\' WHERE `id`=\'51100\' LIMIT 1'),
(13170,2,NULL,NULL,51032,'2020-01-15 09:17:04','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' зняти нарощенні Видалення:xvx\', `delete`=\'1\' WHERE `id`=\'51032\' LIMIT 1'),
(13171,2,NULL,NULL,50253,'2020-01-15 09:25:13','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:птап\', `delete`=\'1\' WHERE `id`=\'50253\' LIMIT 1'),
(13172,2,NULL,NULL,51029,'2020-01-15 09:31:58','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:спи с\', `delete`=\'1\' WHERE `id`=\'51029\' LIMIT 1'),
(13173,2,NULL,NULL,50616,'2020-01-15 09:39:40','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:и ч\', `delete`=\'1\' WHERE `id`=\'50616\' LIMIT 1'),
(13174,2,NULL,NULL,50829,'2020-01-15 09:42:50','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лдлр\', `delete`=\'1\' WHERE `id`=\'50829\' LIMIT 1'),
(13175,2,NULL,NULL,49469,'2020-01-15 10:20:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:вера\', `delete`=\'1\' WHERE `id`=\'49469\' LIMIT 1'),
(13176,2,NULL,NULL,42974,'2020-01-15 10:21:37','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ирпр\', `delete`=\'1\' WHERE `id`=\'42974\' LIMIT 1'),
(13177,2,NULL,NULL,50301,'2020-01-15 10:50:33','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лод\', `delete`=\'1\' WHERE `id`=\'50301\' LIMIT 1'),
(13178,2,NULL,NULL,50300,'2020-01-15 10:50:56','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:high\', `delete`=\'1\' WHERE `id`=\'50300\' LIMIT 1'),
(13179,2,NULL,NULL,50686,'2020-01-15 10:55:20','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:онпгп\', `delete`=\'1\' WHERE `id`=\'50686\' LIMIT 1'),
(13180,2,NULL,NULL,50302,'2020-01-15 11:03:23','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гшрл\', `delete`=\'1\' WHERE `id`=\'50302\' LIMIT 1'),
(13181,2,NULL,NULL,51144,'2020-01-15 11:46:59','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:уву\', `delete`=\'1\' WHERE `id`=\'51144\' LIMIT 1'),
(13182,2,NULL,NULL,50281,'2020-01-15 12:11:00','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:вупв\', `delete`=\'1\' WHERE `id`=\'50281\' LIMIT 1'),
(13183,2,NULL,NULL,51147,'2020-01-15 12:16:44','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пукп\', `delete`=\'1\' WHERE `id`=\'51147\' LIMIT 1'),
(13184,2,NULL,NULL,49993,'2020-01-15 12:23:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:риа\', `delete`=\'1\' WHERE `id`=\'49993\' LIMIT 1'),
(13185,2,NULL,NULL,49626,'2020-01-15 12:25:34','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:dgf\', `delete`=\'1\' WHERE `id`=\'49626\' LIMIT 1'),
(13186,2,NULL,NULL,47849,'2020-01-15 12:35:58','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:тоил\', `delete`=\'1\' WHERE `id`=\'47849\' LIMIT 1'),
(13187,2,NULL,NULL,50877,'2020-01-15 12:41:17','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:вапв\', `delete`=\'1\' WHERE `id`=\'50877\' LIMIT 1'),
(13188,2,NULL,NULL,50398,'2020-01-15 12:42:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:gg\', `delete`=\'1\' WHERE `id`=\'50398\' LIMIT 1'),
(13189,2,NULL,NULL,48049,'2020-01-15 12:42:59','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:erger\', `delete`=\'1\' WHERE `id`=\'48049\' LIMIT 1'),
(13190,2,NULL,NULL,49761,'2020-01-15 12:51:04','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пвап\', `delete`=\'1\' WHERE `id`=\'49761\' LIMIT 1'),
(13191,2,NULL,NULL,50712,'2020-01-15 13:16:19','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:вр\', `delete`=\'1\' WHERE `id`=\'50712\' LIMIT 1'),
(13192,2,NULL,NULL,50522,'2020-01-15 13:19:44','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пварп\', `delete`=\'1\' WHERE `id`=\'50522\' LIMIT 1'),
(13193,2,NULL,NULL,51170,'2020-01-15 13:57:48','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:шгнш\', `delete`=\'1\' WHERE `id`=\'51170\' LIMIT 1'),
(13194,2,NULL,NULL,51026,'2020-01-15 14:22:44','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пртап\', `delete`=\'1\' WHERE `id`=\'51026\' LIMIT 1'),
(13195,2,NULL,NULL,51027,'2020-01-15 14:23:17','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рар\', `delete`=\'1\' WHERE `id`=\'51027\' LIMIT 1'),
(13196,2,NULL,NULL,51074,'2020-01-15 15:48:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пгн\', `delete`=\'1\' WHERE `id`=\'51074\' LIMIT 1'),
(13197,2,NULL,NULL,49975,'2020-01-15 15:51:34','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:огрр\', `delete`=\'1\' WHERE `id`=\'49975\' LIMIT 1'),
(13198,2,NULL,NULL,51055,'2020-01-15 15:56:00','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:аере\', `delete`=\'1\' WHERE `id`=\'51055\' LIMIT 1'),
(13199,2,NULL,NULL,51204,'2020-01-15 16:34:41','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:8егн\', `delete`=\'1\' WHERE `id`=\'51204\' LIMIT 1'),
(13200,2,NULL,NULL,51208,'2020-01-15 17:32:37','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'буде повна гель  Видалення:ерк\', `delete`=\'1\' WHERE `id`=\'51208\' LIMIT 1'),
(13201,2,NULL,NULL,51007,'2020-01-15 17:45:20','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:вапап\', `delete`=\'1\' WHERE `id`=\'51007\' LIMIT 1'),
(13202,2,NULL,NULL,51008,'2020-01-15 17:46:06','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'буде Зоряна Видалення:аерае\', `delete`=\'1\' WHERE `id`=\'51008\' LIMIT 1'),
(13203,2,NULL,NULL,51165,'2020-01-16 09:03:21','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гнаг\', `delete`=\'1\' WHERE `id`=\'51165\' LIMIT 1'),
(13204,2,NULL,NULL,47995,'2020-01-16 10:45:43','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:вів\', `delete`=\'1\' WHERE `id`=\'47995\' LIMIT 1'),
(13205,2,NULL,NULL,51173,'2020-01-16 10:56:47','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ав\', `delete`=\'1\' WHERE `id`=\'51173\' LIMIT 1'),
(13206,2,NULL,NULL,50531,'2020-01-16 11:03:14','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ра\', `delete`=\'1\' WHERE `id`=\'50531\' LIMIT 1'),
(13207,2,NULL,NULL,50440,'2020-01-16 11:26:32','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:abc\', `delete`=\'1\' WHERE `id`=\'50440\' LIMIT 1'),
(13208,2,NULL,NULL,51245,'2020-01-16 12:43:46','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рапра\', `delete`=\'1\' WHERE `id`=\'51245\' LIMIT 1'),
(13209,2,NULL,NULL,51245,'2020-01-16 12:43:50','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рапра Видалення:рапра\', `delete`=\'1\' WHERE `id`=\'51245\' LIMIT 1'),
(13210,2,NULL,NULL,50716,'2020-01-16 13:01:48','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:чап\', `delete`=\'1\' WHERE `id`=\'50716\' LIMIT 1'),
(13211,2,NULL,NULL,50715,'2020-01-16 13:02:06','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:god\', `delete`=\'1\' WHERE `id`=\'50715\' LIMIT 1'),
(13212,2,NULL,NULL,50032,'2020-01-16 14:08:59','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:аипа\', `delete`=\'1\' WHERE `id`=\'50032\' LIMIT 1'),
(13213,2,NULL,NULL,49714,'2020-01-16 14:38:25','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:мимс\', `delete`=\'1\' WHERE `id`=\'49714\' LIMIT 1'),
(13214,2,NULL,NULL,50820,'2020-01-16 16:28:36','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:опро\', `delete`=\'1\' WHERE `id`=\'50820\' LIMIT 1'),
(13215,2,NULL,NULL,50821,'2020-01-16 16:29:08','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:jhghjg\', `delete`=\'1\' WHERE `id`=\'50821\' LIMIT 1'),
(13216,2,NULL,NULL,51046,'2020-01-16 16:32:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення: исми \', `delete`=\'1\' WHERE `id`=\'51046\' LIMIT 1'),
(13217,2,NULL,NULL,50486,'2020-01-17 09:09:18','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:арв\', `delete`=\'1\' WHERE `id`=\'50486\' LIMIT 1'),
(13218,2,NULL,NULL,51278,'2020-01-17 10:46:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:аів\', `delete`=\'1\' WHERE `id`=\'51278\' LIMIT 1'),
(13219,2,NULL,NULL,51279,'2020-01-17 10:46:28','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'тількі корекція Видалення:rtes\', `delete`=\'1\' WHERE `id`=\'51279\' LIMIT 1'),
(13220,2,NULL,NULL,51224,'2020-01-17 12:07:01','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:аирва\', `delete`=\'1\' WHERE `id`=\'51224\' LIMIT 1'),
(13221,2,NULL,NULL,51225,'2020-01-17 12:07:12','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:bedbug\', `delete`=\'1\' WHERE `id`=\'51225\' LIMIT 1'),
(13222,2,NULL,NULL,51227,'2020-01-17 14:50:50','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:вапва\', `delete`=\'1\' WHERE `id`=\'51227\' LIMIT 1'),
(13223,2,NULL,NULL,50697,'2020-01-17 15:06:51','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:сяя\', `delete`=\'1\' WHERE `id`=\'50697\' LIMIT 1'),
(13224,2,NULL,NULL,51276,'2020-01-17 15:17:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:огпшл\', `delete`=\'1\' WHERE `id`=\'51276\' LIMIT 1'),
(13225,2,NULL,NULL,50827,'2020-01-17 17:28:08','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пв\', `delete`=\'1\' WHERE `id`=\'50827\' LIMIT 1'),
(13226,2,NULL,NULL,51312,'2020-01-18 10:01:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:шгрш\', `delete`=\'1\' WHERE `id`=\'51312\' LIMIT 1'),
(13227,2,NULL,NULL,51314,'2020-01-18 11:00:14','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ра\', `delete`=\'1\' WHERE `id`=\'51314\' LIMIT 1'),
(13228,2,NULL,NULL,50549,'2020-01-18 11:17:58','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:орл\', `delete`=\'1\' WHERE `id`=\'50549\' LIMIT 1'),
(13229,2,NULL,NULL,51285,'2020-01-18 11:41:33','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:одщш\', `delete`=\'1\' WHERE `id`=\'51285\' LIMIT 1'),
(13230,2,NULL,NULL,50636,'2020-01-18 13:00:10','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:іпівп\', `delete`=\'1\' WHERE `id`=\'50636\' LIMIT 1'),
(13231,2,NULL,NULL,50645,'2020-01-18 13:14:19','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:фв\', `delete`=\'1\' WHERE `id`=\'50645\' LIMIT 1'),
(13232,2,NULL,NULL,51080,'2020-01-18 13:20:37','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лопрл\', `delete`=\'1\' WHERE `id`=\'51080\' LIMIT 1'),
(13233,2,NULL,NULL,50708,'2020-01-18 13:20:50','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:jhk\', `delete`=\'1\' WHERE `id`=\'50708\' LIMIT 1'),
(13234,2,NULL,NULL,50646,'2020-01-18 13:21:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ygj\', `delete`=\'1\' WHERE `id`=\'50646\' LIMIT 1'),
(13235,2,NULL,NULL,50647,'2020-01-18 13:22:51','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:junk\', `delete`=\'1\' WHERE `id`=\'50647\' LIMIT 1'),
(13236,2,NULL,NULL,51340,'2020-01-18 13:25:27','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:івп\', `delete`=\'1\' WHERE `id`=\'51340\' LIMIT 1'),
(13237,2,NULL,NULL,50528,'2020-01-18 13:42:20','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ям\', `delete`=\'1\' WHERE `id`=\'50528\' LIMIT 1'),
(13238,2,NULL,NULL,50529,'2020-01-18 13:43:31','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:аврива\', `delete`=\'1\' WHERE `id`=\'50529\' LIMIT 1'),
(13239,2,NULL,NULL,49917,'2020-01-18 13:48:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:цв\', `delete`=\'1\' WHERE `id`=\'49917\' LIMIT 1'),
(13240,2,NULL,NULL,49470,'2020-01-18 13:55:14','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:іфвф\', `delete`=\'1\' WHERE `id`=\'49470\' LIMIT 1'),
(13241,2,NULL,NULL,50819,'2020-01-18 14:01:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ьтриоьь\', `delete`=\'1\' WHERE `id`=\'50819\' LIMIT 1'),
(13242,2,NULL,NULL,50103,'2020-01-18 14:01:49','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:werfw\', `delete`=\'1\' WHERE `id`=\'50103\' LIMIT 1'),
(13243,2,NULL,NULL,50233,'2020-01-18 14:07:43','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:уцакцу\', `delete`=\'1\' WHERE `id`=\'50233\' LIMIT 1'),
(13244,2,NULL,NULL,50234,'2020-01-18 14:07:53','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'буде дочка Видалення:f\', `delete`=\'1\' WHERE `id`=\'50234\' LIMIT 1'),
(13245,2,NULL,NULL,48646,'2020-01-18 14:09:21','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ьть\', `delete`=\'1\' WHERE `id`=\'48646\' LIMIT 1'),
(13246,2,NULL,NULL,50578,'2020-01-18 14:33:49','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ясі\', `delete`=\'1\' WHERE `id`=\'50578\' LIMIT 1'),
(13247,2,NULL,NULL,49159,'2020-01-18 14:52:00','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:орпорп\', `delete`=\'1\' WHERE `id`=\'49159\' LIMIT 1'),
(13248,2,NULL,NULL,47985,'2020-01-18 16:12:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:еп\', `delete`=\'1\' WHERE `id`=\'47985\' LIMIT 1'),
(13249,2,NULL,NULL,51313,'2020-01-20 09:17:11','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'Настя буде Видалення:уац\', `delete`=\'1\' WHERE `id`=\'51313\' LIMIT 1'),
(13250,2,NULL,NULL,50665,'2020-01-20 10:59:40','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:врнв\', `delete`=\'1\' WHERE `id`=\'50665\' LIMIT 1'),
(13251,2,NULL,NULL,50978,'2020-01-20 11:51:44','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пмв\', `delete`=\'1\' WHERE `id`=\'50978\' LIMIT 1'),
(13252,2,NULL,NULL,50823,'2020-01-20 11:51:54','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:fg\', `delete`=\'1\' WHERE `id`=\'50823\' LIMIT 1'),
(13253,2,NULL,NULL,50824,'2020-01-20 11:52:06','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:gdg\', `delete`=\'1\' WHERE `id`=\'50824\' LIMIT 1'),
(13254,2,NULL,NULL,51189,'2020-01-20 11:55:49','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:чмч\', `delete`=\'1\' WHERE `id`=\'51189\' LIMIT 1'),
(13255,2,NULL,NULL,51188,'2020-01-20 11:55:59','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пмв\', `delete`=\'1\' WHERE `id`=\'51188\' LIMIT 1'),
(13256,2,NULL,NULL,51187,'2020-01-20 11:56:19','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:fdf\', `delete`=\'1\' WHERE `id`=\'51187\' LIMIT 1'),
(13257,2,NULL,NULL,51379,'2020-01-20 12:01:28','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:шгршл\', `delete`=\'1\' WHERE `id`=\'51379\' LIMIT 1'),
(13258,2,NULL,NULL,51187,'2020-01-20 12:21:14','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:fdf Видалення:пвп\', `delete`=\'1\' WHERE `id`=\'51187\' LIMIT 1'),
(13259,2,NULL,NULL,51078,'2020-01-20 12:25:54','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:варив\', `delete`=\'1\' WHERE `id`=\'51078\' LIMIT 1'),
(13260,2,NULL,NULL,51433,'2020-01-20 14:33:32','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рпао\', `delete`=\'1\' WHERE `id`=\'51433\' LIMIT 1'),
(13261,2,NULL,NULL,51434,'2020-01-20 14:34:26','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:паоп\', `delete`=\'1\' WHERE `id`=\'51434\' LIMIT 1'),
(13262,2,NULL,NULL,48947,'2020-01-20 14:42:13','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'дочка Видалення:пук\', `delete`=\'1\' WHERE `id`=\'48947\' LIMIT 1'),
(13263,2,NULL,NULL,51438,'2020-01-20 15:17:11','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:авпав\', `delete`=\'1\' WHERE `id`=\'51438\' LIMIT 1'),
(13264,2,NULL,NULL,51412,'2020-01-20 15:20:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:hgjh\', `delete`=\'1\' WHERE `id`=\'51412\' LIMIT 1'),
(13265,2,NULL,NULL,51004,'2020-01-20 15:29:32','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пиа\', `delete`=\'1\' WHERE `id`=\'51004\' LIMIT 1'),
(13266,2,NULL,NULL,51070,'2020-01-20 15:32:26','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'буде чоловік Видалення:jaj\', `delete`=\'1\' WHERE `id`=\'51070\' LIMIT 1'),
(13267,2,NULL,NULL,51449,'2020-01-20 16:08:53','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:раера\', `delete`=\'1\' WHERE `id`=\'51449\' LIMIT 1'),
(13268,2,NULL,NULL,50644,'2020-01-20 16:16:57','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:щшрг\', `delete`=\'1\' WHERE `id`=\'50644\' LIMIT 1'),
(13269,2,NULL,NULL,51286,'2020-01-20 16:46:53','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:jhk\', `delete`=\'1\' WHERE `id`=\'51286\' LIMIT 1'),
(13270,2,NULL,NULL,50151,'2020-01-20 17:17:22','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:щрщш\', `delete`=\'1\' WHERE `id`=\'50151\' LIMIT 1'),
(13271,2,NULL,NULL,51203,'2020-01-20 17:17:37','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:bio\', `delete`=\'1\' WHERE `id`=\'51203\' LIMIT 1'),
(13272,2,NULL,NULL,50869,'2020-01-20 17:21:45','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:парта\', `delete`=\'1\' WHERE `id`=\'50869\' LIMIT 1'),
(13273,2,NULL,NULL,50418,'2020-01-20 17:27:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:tjufr\', `delete`=\'1\' WHERE `id`=\'50418\' LIMIT 1'),
(13274,2,NULL,NULL,50153,'2020-01-20 17:36:40','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:вира\', `delete`=\'1\' WHERE `id`=\'50153\' LIMIT 1'),
(13275,2,NULL,NULL,51464,'2020-01-20 17:57:00','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'мама Видалення:ариа\', `delete`=\'1\' WHERE `id`=\'51464\' LIMIT 1'),
(13276,2,NULL,NULL,51464,'2020-01-20 17:57:01','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'мама Видалення:ариа Видалення:ариа\', `delete`=\'1\' WHERE `id`=\'51464\' LIMIT 1'),
(13277,2,NULL,NULL,51466,'2020-01-20 17:57:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'мама Видалення:іваі\', `delete`=\'1\' WHERE `id`=\'51466\' LIMIT 1'),
(13278,2,NULL,NULL,51465,'2020-01-20 17:57:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'мама Видалення:sff\', `delete`=\'1\' WHERE `id`=\'51465\' LIMIT 1'),
(13279,2,NULL,NULL,50315,'2020-01-21 09:33:27','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рв\', `delete`=\'1\' WHERE `id`=\'50315\' LIMIT 1'),
(13280,2,NULL,NULL,51243,'2020-01-21 09:54:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:вп\', `delete`=\'1\' WHERE `id`=\'51243\' LIMIT 1'),
(13281,2,NULL,NULL,51444,'2020-01-21 10:10:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:впаива\', `delete`=\'1\' WHERE `id`=\'51444\' LIMIT 1'),
(13282,2,NULL,NULL,50770,'2020-01-21 11:32:52','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:впмв\', `delete`=\'1\' WHERE `id`=\'50770\' LIMIT 1'),
(13283,2,NULL,NULL,51385,'2020-01-21 12:04:39','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пнш\', `delete`=\'1\' WHERE `id`=\'51385\' LIMIT 1'),
(13284,2,NULL,NULL,50247,'2020-01-21 12:11:30','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:cxv x\', `delete`=\'1\' WHERE `id`=\'50247\' LIMIT 1'),
(13285,2,NULL,NULL,51257,'2020-01-21 12:41:56','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:оано\', `delete`=\'1\' WHERE `id`=\'51257\' LIMIT 1'),
(13286,2,NULL,NULL,51256,'2020-01-21 12:42:33','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'буде мама Видалення:gvs\', `delete`=\'1\' WHERE `id`=\'51256\' LIMIT 1'),
(13287,2,NULL,NULL,51494,'2020-01-21 12:52:27','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'буде мама Видалення:оп\', `delete`=\'1\' WHERE `id`=\'51494\' LIMIT 1'),
(13288,2,NULL,NULL,51108,'2020-01-21 14:11:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'буде чоловік Видалення:риа\', `delete`=\'1\' WHERE `id`=\'51108\' LIMIT 1'),
(13289,2,NULL,NULL,51107,'2020-01-21 14:11:23','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:dgd\', `delete`=\'1\' WHERE `id`=\'51107\' LIMIT 1'),
(13290,2,NULL,NULL,48868,'2020-01-21 14:35:23','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:впв\', `delete`=\'1\' WHERE `id`=\'48868\' LIMIT 1'),
(13291,2,NULL,NULL,50349,'2020-01-21 14:35:33','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'добавила часу до попередньої бо буде повна Видалення:jay\', `delete`=\'1\' WHERE `id`=\'50349\' LIMIT 1'),
(13292,2,NULL,NULL,50929,'2020-01-21 14:43:26','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:dfbhd\', `delete`=\'1\' WHERE `id`=\'50929\' LIMIT 1'),
(13293,2,NULL,NULL,50276,'2020-01-21 14:48:08','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:св\', `delete`=\'1\' WHERE `id`=\'50276\' LIMIT 1'),
(13294,2,NULL,NULL,51202,'2020-01-21 14:58:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:hgk\', `delete`=\'1\' WHERE `id`=\'51202\' LIMIT 1'),
(13295,2,NULL,NULL,51001,'2020-01-21 15:53:45','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:впв\', `delete`=\'1\' WHERE `id`=\'51001\' LIMIT 1'),
(13296,2,NULL,NULL,51073,'2020-01-21 18:42:27','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пвк\', `delete`=\'1\' WHERE `id`=\'51073\' LIMIT 1'),
(13297,2,NULL,NULL,51291,'2020-01-22 09:53:04','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:апмва\', `delete`=\'1\' WHERE `id`=\'51291\' LIMIT 1'),
(13298,2,NULL,NULL,51473,'2020-01-22 10:10:34','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:аі\', `delete`=\'1\' WHERE `id`=\'51473\' LIMIT 1'),
(13299,2,NULL,NULL,51319,'2020-01-22 10:21:11','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:аптоп\', `delete`=\'1\' WHERE `id`=\'51319\' LIMIT 1'),
(13300,2,NULL,NULL,51319,'2020-01-22 10:21:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:аптоп Видалення:аптоп\', `delete`=\'1\' WHERE `id`=\'51319\' LIMIT 1'),
(13301,2,NULL,NULL,50853,'2020-01-22 11:43:47','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:но\', `delete`=\'1\' WHERE `id`=\'50853\' LIMIT 1'),
(13302,2,NULL,NULL,50852,'2020-01-22 11:44:08','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:jhk\', `delete`=\'1\' WHERE `id`=\'50852\' LIMIT 1'),
(13303,2,NULL,NULL,50482,'2020-01-22 12:48:54','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:и\', `delete`=\'1\' WHERE `id`=\'50482\' LIMIT 1'),
(13304,2,NULL,NULL,51577,'2020-01-22 13:06:04','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:мч\', `delete`=\'1\' WHERE `id`=\'51577\' LIMIT 1'),
(13305,2,NULL,NULL,51578,'2020-01-22 13:06:30','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:vv\', `delete`=\'1\' WHERE `id`=\'51578\' LIMIT 1'),
(13306,2,NULL,NULL,51289,'2020-01-22 13:26:43','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:впв\', `delete`=\'1\' WHERE `id`=\'51289\' LIMIT 1'),
(13307,2,NULL,NULL,51290,'2020-01-22 13:27:10','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:gfdf\', `delete`=\'1\' WHERE `id`=\'51290\' LIMIT 1'),
(13308,2,NULL,NULL,51489,'2020-01-22 13:47:25','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:певкап\', `delete`=\'1\' WHERE `id`=\'51489\' LIMIT 1'),
(13309,2,NULL,NULL,51097,'2020-01-22 13:51:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:jhk\', `delete`=\'1\' WHERE `id`=\'51097\' LIMIT 1'),
(13310,2,NULL,NULL,51254,'2020-01-22 14:07:28','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ипа\', `delete`=\'1\' WHERE `id`=\'51254\' LIMIT 1'),
(13311,2,NULL,NULL,51324,'2020-01-22 15:48:24','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:аиа\', `delete`=\'1\' WHERE `id`=\'51324\' LIMIT 1'),
(13312,2,NULL,NULL,51171,'2020-01-22 15:50:08','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ава\', `delete`=\'1\' WHERE `id`=\'51171\' LIMIT 1'),
(13313,2,NULL,NULL,51172,'2020-01-22 15:50:22','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'добавила часу Видалення:fbgc\', `delete`=\'1\' WHERE `id`=\'51172\' LIMIT 1'),
(13314,2,NULL,NULL,51365,'2020-01-22 15:57:10','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:івмпві\', `delete`=\'1\' WHERE `id`=\'51365\' LIMIT 1'),
(13315,2,NULL,NULL,51390,'2020-01-22 16:00:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'добавила часу Видалення:чмч\', `delete`=\'1\' WHERE `id`=\'51390\' LIMIT 1'),
(13316,2,NULL,NULL,51387,'2020-01-22 16:00:17','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:stgrsd\', `delete`=\'1\' WHERE `id`=\'51387\' LIMIT 1'),
(13317,2,NULL,NULL,51389,'2020-01-22 16:00:32','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'добавила часу Видалення:fhbdf\', `delete`=\'1\' WHERE `id`=\'51389\' LIMIT 1'),
(13318,2,NULL,NULL,51388,'2020-01-22 16:00:45','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'добавила часу Видалення:gd\', `delete`=\'1\' WHERE `id`=\'51388\' LIMIT 1'),
(13319,2,NULL,NULL,50246,'2020-01-22 16:32:23','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:амива\', `delete`=\'1\' WHERE `id`=\'50246\' LIMIT 1'),
(13320,2,NULL,NULL,51491,'2020-01-22 16:36:48','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:вв\', `delete`=\'1\' WHERE `id`=\'51491\' LIMIT 1'),
(13321,2,NULL,NULL,51077,'2020-01-22 17:08:39','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:hik\', `delete`=\'1\' WHERE `id`=\'51077\' LIMIT 1'),
(13322,2,NULL,NULL,51440,'2020-01-22 17:12:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:efes\', `delete`=\'1\' WHERE `id`=\'51440\' LIMIT 1'),
(13323,2,NULL,NULL,49143,'2020-01-23 11:08:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:іпм\', `delete`=\'1\' WHERE `id`=\'49143\' LIMIT 1'),
(13324,2,NULL,NULL,48432,'2020-01-23 11:08:34','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:впкв\', `delete`=\'1\' WHERE `id`=\'48432\' LIMIT 1'),
(13325,2,NULL,NULL,50320,'2020-01-23 11:34:50','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:прро\', `delete`=\'1\' WHERE `id`=\'50320\' LIMIT 1'),
(13326,2,NULL,NULL,51456,'2020-01-23 12:05:47','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'не переносити  Видалення:чаича\', `delete`=\'1\' WHERE `id`=\'51456\' LIMIT 1'),
(13327,2,NULL,NULL,51629,'2020-01-23 12:26:12','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:чвмч\', `delete`=\'1\' WHERE `id`=\'51629\' LIMIT 1'),
(13328,2,NULL,NULL,51302,'2020-01-23 12:57:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:кпе\', `delete`=\'1\' WHERE `id`=\'51302\' LIMIT 1'),
(13329,2,NULL,NULL,51299,'2020-01-23 14:50:27','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:орл\', `delete`=\'1\' WHERE `id`=\'51299\' LIMIT 1'),
(13330,2,NULL,NULL,51666,'2020-01-23 16:29:43','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:аив\', `delete`=\'1\' WHERE `id`=\'51666\' LIMIT 1'),
(13331,2,NULL,NULL,50589,'2020-01-23 17:44:33','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:кпва\', `delete`=\'1\' WHERE `id`=\'50589\' LIMIT 1'),
(13332,2,NULL,NULL,50776,'2020-01-24 09:27:13','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:чся\', `delete`=\'1\' WHERE `id`=\'50776\' LIMIT 1'),
(13333,2,NULL,NULL,51644,'2020-01-24 10:19:11','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пвп\', `delete`=\'1\' WHERE `id`=\'51644\' LIMIT 1'),
(13334,2,NULL,NULL,50742,'2020-01-24 10:33:40','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'тонування Задорожня Видалення:вп\', `delete`=\'1\' WHERE `id`=\'50742\' LIMIT 1'),
(13335,2,NULL,NULL,51613,'2020-01-24 10:36:26','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:yfydjg\', `delete`=\'1\' WHERE `id`=\'51613\' LIMIT 1'),
(13336,2,NULL,NULL,51686,'2020-01-24 11:02:18','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:іп\', `delete`=\'1\' WHERE `id`=\'51686\' LIMIT 1'),
(13337,2,NULL,NULL,51329,'2020-01-24 11:52:50','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лшгрпл\', `delete`=\'1\' WHERE `id`=\'51329\' LIMIT 1'),
(13338,2,NULL,NULL,51330,'2020-01-24 11:53:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ug\', `delete`=\'1\' WHERE `id`=\'51330\' LIMIT 1'),
(13339,2,NULL,NULL,51328,'2020-01-24 11:53:28','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:hk\', `delete`=\'1\' WHERE `id`=\'51328\' LIMIT 1'),
(13340,2,NULL,NULL,51321,'2020-01-24 12:26:39','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:аив\', `delete`=\'1\' WHERE `id`=\'51321\' LIMIT 1'),
(13341,2,NULL,NULL,51320,'2020-01-24 12:27:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ggjg\', `delete`=\'1\' WHERE `id`=\'51320\' LIMIT 1'),
(13342,2,NULL,NULL,51047,'2020-01-24 12:37:59','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пв\', `delete`=\'1\' WHERE `id`=\'51047\' LIMIT 1'),
(13343,2,NULL,NULL,51512,'2020-01-24 13:41:10','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:вамів\', `delete`=\'1\' WHERE `id`=\'51512\' LIMIT 1'),
(13344,2,NULL,NULL,51642,'2020-01-24 13:55:44','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'1 ніготь Видалення:кпуп\', `delete`=\'1\' WHERE `id`=\'51642\' LIMIT 1'),
(13345,2,NULL,NULL,51719,'2020-01-24 14:53:51','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:наорм\', `delete`=\'1\' WHERE `id`=\'51719\' LIMIT 1'),
(13346,2,NULL,NULL,51722,'2020-01-24 16:04:06','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:впк\', `delete`=\'1\' WHERE `id`=\'51722\' LIMIT 1'),
(13347,2,NULL,NULL,51725,'2020-01-24 16:08:57','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:оп\', `delete`=\'1\' WHERE `id`=\'51725\' LIMIT 1'),
(13348,2,NULL,NULL,51714,'2020-01-24 16:09:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ногнп\', `delete`=\'1\' WHERE `id`=\'51714\' LIMIT 1'),
(13349,2,NULL,NULL,51703,'2020-01-24 16:53:41','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:арваіраф\', `delete`=\'1\' WHERE `id`=\'51703\' LIMIT 1'),
(13350,2,NULL,NULL,51574,'2020-01-25 09:31:25','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:овррпа\', `delete`=\'1\' WHERE `id`=\'51574\' LIMIT 1'),
(13351,2,NULL,NULL,51723,'2020-01-25 09:34:59','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:fed\', `delete`=\'1\' WHERE `id`=\'51723\' LIMIT 1'),
(13352,2,NULL,NULL,51741,'2020-01-25 10:44:36','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'буде френч Видалення:мпвам\', `delete`=\'1\' WHERE `id`=\'51741\' LIMIT 1'),
(13353,2,NULL,NULL,51745,'2020-01-25 10:46:14','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:керка\', `delete`=\'1\' WHERE `id`=\'51745\' LIMIT 1'),
(13354,2,NULL,NULL,51760,'2020-01-25 12:46:43','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:уакп\', `delete`=\'1\' WHERE `id`=\'51760\' LIMIT 1'),
(13355,2,NULL,NULL,51761,'2020-01-25 12:46:59','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:wordy\', `delete`=\'1\' WHERE `id`=\'51761\' LIMIT 1'),
(13356,2,NULL,NULL,51653,'2020-01-25 17:26:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:вп\', `delete`=\'1\' WHERE `id`=\'51653\' LIMIT 1'),
(13357,2,NULL,NULL,51002,'2020-01-27 09:13:53','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:іваі\', `delete`=\'1\' WHERE `id`=\'51002\' LIMIT 1'),
(13358,2,NULL,NULL,51301,'2020-01-27 09:14:43','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:cvxd\', `delete`=\'1\' WHERE `id`=\'51301\' LIMIT 1'),
(13359,2,NULL,NULL,50810,'2020-01-27 10:19:25','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'буде мама Тетяна Видалення:оаппр\', `delete`=\'1\' WHERE `id`=\'50810\' LIMIT 1'),
(13360,2,NULL,NULL,51715,'2020-01-27 12:57:31','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рнкер\', `delete`=\'1\' WHERE `id`=\'51715\' LIMIT 1'),
(13361,2,NULL,NULL,51812,'2020-01-27 13:39:03','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:еувпацк\', `delete`=\'1\' WHERE `id`=\'51812\' LIMIT 1'),
(13362,2,NULL,NULL,50769,'2020-01-27 13:51:59','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:gfhgde\', `delete`=\'1\' WHERE `id`=\'50769\' LIMIT 1'),
(13363,2,NULL,NULL,51507,'2020-01-27 14:30:56','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:евтпваор\', `delete`=\'1\' WHERE `id`=\'51507\' LIMIT 1'),
(13364,2,NULL,NULL,51448,'2020-01-27 15:20:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:прл\', `delete`=\'1\' WHERE `id`=\'51448\' LIMIT 1'),
(13365,2,NULL,NULL,51573,'2020-01-27 15:42:00','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:првре\', `delete`=\'1\' WHERE `id`=\'51573\' LIMIT 1'),
(13366,2,NULL,NULL,51794,'2020-01-27 15:52:35','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:tewyeu\', `delete`=\'1\' WHERE `id`=\'51794\' LIMIT 1'),
(13367,2,NULL,NULL,51808,'2020-01-27 18:00:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рарпт\', `delete`=\'1\' WHERE `id`=\'51808\' LIMIT 1'),
(13368,2,NULL,NULL,51806,'2020-01-28 08:59:24','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нко\', `delete`=\'1\' WHERE `id`=\'51806\' LIMIT 1'),
(13369,2,NULL,NULL,51789,'2020-01-28 09:06:18','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'1 ніготь відремонтувати Видалення:н55\', `delete`=\'1\' WHERE `id`=\'51789\' LIMIT 1'),
(13370,2,NULL,NULL,50983,'2020-01-28 09:29:00','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:олвоі\', `delete`=\'1\' WHERE `id`=\'50983\' LIMIT 1'),
(13371,2,NULL,NULL,51593,'2020-01-28 10:30:13','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пв\', `delete`=\'1\' WHERE `id`=\'51593\' LIMIT 1'),
(13372,2,NULL,NULL,51871,'2020-01-28 12:31:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:лоло\', `delete`=\'1\' WHERE `id`=\'51871\' LIMIT 1'),
(13373,2,NULL,NULL,51883,'2020-01-28 12:46:28','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рлшрг\', `delete`=\'1\' WHERE `id`=\'51883\' LIMIT 1'),
(13374,2,NULL,NULL,51884,'2020-01-28 14:09:35','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:латиапра\', `delete`=\'1\' WHERE `id`=\'51884\' LIMIT 1'),
(13375,2,NULL,NULL,51691,'2020-01-28 14:22:52','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:истиор\', `delete`=\'1\' WHERE `id`=\'51691\' LIMIT 1'),
(13376,2,NULL,NULL,51922,'2020-01-28 16:20:40','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рьапа\', `delete`=\'1\' WHERE `id`=\'51922\' LIMIT 1'),
(13377,2,NULL,NULL,51921,'2020-01-28 16:21:33','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:gjhggh\', `delete`=\'1\' WHERE `id`=\'51921\' LIMIT 1'),
(13378,2,NULL,NULL,51890,'2020-01-28 17:53:03','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:упвар\', `delete`=\'1\' WHERE `id`=\'51890\' LIMIT 1'),
(13379,2,NULL,NULL,51916,'2020-01-28 18:06:41','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:уаі\', `delete`=\'1\' WHERE `id`=\'51916\' LIMIT 1'),
(13380,2,NULL,NULL,51815,'2020-01-28 18:13:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:фв\', `delete`=\'1\' WHERE `id`=\'51815\' LIMIT 1'),
(13381,2,NULL,NULL,49766,'2020-01-28 18:14:17','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'діма Видалення:fnfgn\', `delete`=\'1\' WHERE `id`=\'49766\' LIMIT 1'),
(13382,2,NULL,NULL,51798,'2020-01-29 09:03:50','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:dhdfhf\', `delete`=\'1\' WHERE `id`=\'51798\' LIMIT 1'),
(13383,2,NULL,NULL,51625,'2020-01-29 10:30:00','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:арано\', `delete`=\'1\' WHERE `id`=\'51625\' LIMIT 1'),
(13384,2,NULL,NULL,51947,'2020-01-29 10:30:22','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:rhdf1\', `delete`=\'1\' WHERE `id`=\'51947\' LIMIT 1'),
(13385,2,NULL,NULL,51868,'2020-01-29 13:05:38','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:арвар\', `delete`=\'1\' WHERE `id`=\'51868\' LIMIT 1'),
(13386,2,NULL,NULL,51869,'2020-01-29 13:05:57','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:hhgjhg\', `delete`=\'1\' WHERE `id`=\'51869\' LIMIT 1'),
(13387,2,NULL,NULL,50625,'2020-01-29 13:17:06','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:kjghgdhg\', `delete`=\'1\' WHERE `id`=\'50625\' LIMIT 1'),
(13388,2,NULL,NULL,51631,'2020-01-29 13:43:59','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:варв\', `delete`=\'1\' WHERE `id`=\'51631\' LIMIT 1'),
(13389,2,NULL,NULL,51804,'2020-01-29 13:44:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'буде подружка Видалення:htdhgf\', `delete`=\'1\' WHERE `id`=\'51804\' LIMIT 1'),
(13390,2,NULL,NULL,51940,'2020-01-29 15:33:52','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:апоп\', `delete`=\'1\' WHERE `id`=\'51940\' LIMIT 1'),
(13391,2,NULL,NULL,51839,'2020-01-29 15:52:25','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:yuyeyt\', `delete`=\'1\' WHERE `id`=\'51839\' LIMIT 1'),
(13392,2,NULL,NULL,51662,'2020-01-29 16:26:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ррапврпа\', `delete`=\'1\' WHERE `id`=\'51662\' LIMIT 1'),
(13393,2,NULL,NULL,49570,'2020-01-29 17:32:46','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:арпв\', `delete`=\'1\' WHERE `id`=\'49570\' LIMIT 1'),
(13394,2,NULL,NULL,51901,'2020-01-29 18:17:34','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:hug\', `delete`=\'1\' WHERE `id`=\'51901\' LIMIT 1'),
(13395,2,NULL,NULL,50818,'2020-01-30 08:51:52','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:dzbxh\', `delete`=\'1\' WHERE `id`=\'50818\' LIMIT 1'),
(13396,2,NULL,NULL,51990,'2020-01-30 09:11:10','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:khfngf\', `delete`=\'1\' WHERE `id`=\'51990\' LIMIT 1'),
(13397,2,NULL,NULL,50448,'2020-01-30 09:16:28','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ьрапа\', `delete`=\'1\' WHERE `id`=\'50448\' LIMIT 1'),
(13398,2,NULL,NULL,51553,'2020-01-30 09:26:36','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рарпакрп\', `delete`=\'1\' WHERE `id`=\'51553\' LIMIT 1'),
(13399,2,NULL,NULL,51590,'2020-01-30 09:47:45','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:реапувр\', `delete`=\'1\' WHERE `id`=\'51590\' LIMIT 1'),
(13400,2,NULL,NULL,51589,'2020-01-30 09:48:00','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:hgtebfgd\', `delete`=\'1\' WHERE `id`=\'51589\' LIMIT 1'),
(13401,2,NULL,NULL,51785,'2020-01-30 09:48:29','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:dgjlij\', `delete`=\'1\' WHERE `id`=\'51785\' LIMIT 1'),
(13402,2,NULL,NULL,51885,'2020-01-30 10:08:34','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:hfngf\', `delete`=\'1\' WHERE `id`=\'51885\' LIMIT 1'),
(13403,2,NULL,NULL,51970,'2020-01-30 10:09:40','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:bgjgfjk\', `delete`=\'1\' WHERE `id`=\'51970\' LIMIT 1'),
(13404,2,NULL,NULL,50884,'2020-01-30 10:52:24','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:аорволра\', `delete`=\'1\' WHERE `id`=\'50884\' LIMIT 1'),
(13405,2,NULL,NULL,50755,'2020-01-30 10:56:41','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ауваф\', `delete`=\'1\' WHERE `id`=\'50755\' LIMIT 1'),
(13406,2,NULL,NULL,52020,'2020-01-30 10:59:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:оравілор\', `delete`=\'1\' WHERE `id`=\'52020\' LIMIT 1'),
(13407,2,NULL,NULL,51951,'2020-01-30 10:59:46','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ІАФАІ\', `delete`=\'1\' WHERE `id`=\'51951\' LIMIT 1'),
(13408,2,NULL,NULL,52021,'2020-01-30 11:37:21','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рарл\', `delete`=\'1\' WHERE `id`=\'52021\' LIMIT 1'),
(13409,2,NULL,NULL,52028,'2020-01-30 11:51:56','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:оаропа\', `delete`=\'1\' WHERE `id`=\'52028\' LIMIT 1'),
(13410,2,NULL,NULL,51404,'2020-01-30 12:59:32','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:папаонп\', `delete`=\'1\' WHERE `id`=\'51404\' LIMIT 1'),
(13411,2,NULL,NULL,51403,'2020-01-30 12:59:58','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:hgkhj\', `delete`=\'1\' WHERE `id`=\'51403\' LIMIT 1'),
(13412,2,NULL,NULL,52000,'2020-01-30 15:33:02','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:орпвлора\', `delete`=\'1\' WHERE `id`=\'52000\' LIMIT 1'),
(13413,2,NULL,NULL,50059,'2020-01-30 15:56:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:арс\', `delete`=\'1\' WHERE `id`=\'50059\' LIMIT 1'),
(13414,2,NULL,NULL,51975,'2020-01-31 08:48:35','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:аваа\', `delete`=\'1\' WHERE `id`=\'51975\' LIMIT 1'),
(13415,2,NULL,NULL,50997,'2020-01-31 08:59:37','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:раопало\', `delete`=\'1\' WHERE `id`=\'50997\' LIMIT 1'),
(13416,2,NULL,NULL,50837,'2020-01-31 10:05:12','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:hug\', `delete`=\'1\' WHERE `id`=\'50837\' LIMIT 1'),
(13417,2,NULL,NULL,51362,'2020-01-31 10:12:53','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:iuhkj\', `delete`=\'1\' WHERE `id`=\'51362\' LIMIT 1'),
(13418,2,NULL,NULL,52082,'2020-01-31 11:26:01','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:мва\', `delete`=\'1\' WHERE `id`=\'52082\' LIMIT 1'),
(13419,2,NULL,NULL,52083,'2020-01-31 11:26:31','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:аопор\', `delete`=\'1\' WHERE `id`=\'52083\' LIMIT 1'),
(13420,2,NULL,NULL,52086,'2020-01-31 11:28:22','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:імім\', `delete`=\'1\' WHERE `id`=\'52086\' LIMIT 1'),
(13421,2,NULL,NULL,52043,'2020-01-31 13:04:16','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рорп\', `delete`=\'1\' WHERE `id`=\'52043\' LIMIT 1'),
(13422,2,NULL,NULL,51255,'2020-01-31 13:18:36','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:еаерк\', `delete`=\'1\' WHERE `id`=\'51255\' LIMIT 1'),
(13423,2,NULL,NULL,51968,'2020-01-31 14:35:39','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:опаоп\', `delete`=\'1\' WHERE `id`=\'51968\' LIMIT 1'),
(13424,2,NULL,NULL,51724,'2020-01-31 15:51:58','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:вівфв\', `delete`=\'1\' WHERE `id`=\'51724\' LIMIT 1'),
(13425,2,NULL,NULL,52125,'2020-01-31 16:01:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:уп\', `delete`=\'1\' WHERE `id`=\'52125\' LIMIT 1'),
(13426,2,NULL,NULL,52081,'2020-01-31 16:31:57','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:вап\', `delete`=\'1\' WHERE `id`=\'52081\' LIMIT 1'),
(13427,2,NULL,NULL,52079,'2020-01-31 17:51:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:льл\', `delete`=\'1\' WHERE `id`=\'52079\' LIMIT 1'),
(13428,2,NULL,NULL,51857,'2020-01-31 17:54:05','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:мчв\', `delete`=\'1\' WHERE `id`=\'51857\' LIMIT 1'),
(13429,2,NULL,NULL,52076,'2020-01-31 17:57:32','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:rdhd\', `delete`=\'1\' WHERE `id`=\'52076\' LIMIT 1'),
(13430,2,NULL,NULL,51441,'2020-02-01 12:01:35','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:папап\', `delete`=\'1\' WHERE `id`=\'51441\' LIMIT 1'),
(13431,2,NULL,NULL,51837,'2020-02-03 09:05:31','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'2 Видалення:укае\', `delete`=\'1\' WHERE `id`=\'51837\' LIMIT 1'),
(13432,2,NULL,NULL,51545,'2020-02-03 09:05:40','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\'мама Видалення:ergtedr\', `delete`=\'1\' WHERE `id`=\'51545\' LIMIT 1'),
(13433,2,NULL,NULL,52201,'2020-02-03 10:42:36','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:цафца\', `delete`=\'1\' WHERE `id`=\'52201\' LIMIT 1'),
(13434,2,NULL,NULL,51932,'2020-02-03 10:50:14','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ороол\', `delete`=\'1\' WHERE `id`=\'51932\' LIMIT 1'),
(13435,2,NULL,NULL,51121,'2020-02-03 11:26:54','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ррро\', `delete`=\'1\' WHERE `id`=\'51121\' LIMIT 1'),
(13436,2,NULL,NULL,51275,'2020-02-03 11:44:40','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:иррр\', `delete`=\'1\' WHERE `id`=\'51275\' LIMIT 1'),
(13437,2,NULL,NULL,52114,'2020-02-03 12:06:31','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:аіуе\', `delete`=\'1\' WHERE `id`=\'52114\' LIMIT 1'),
(13438,2,NULL,NULL,51933,'2020-02-03 13:45:41','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ав\', `delete`=\'1\' WHERE `id`=\'51933\' LIMIT 1'),
(13439,2,NULL,NULL,52224,'2020-02-03 14:31:20','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пррпр\', `delete`=\'1\' WHERE `id`=\'52224\' LIMIT 1'),
(13440,2,NULL,NULL,52188,'2020-02-03 14:36:09','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:fjcjgn\', `delete`=\'1\' WHERE `id`=\'52188\' LIMIT 1'),
(13441,2,NULL,NULL,51981,'2020-02-03 14:53:19','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:апрпр\', `delete`=\'1\' WHERE `id`=\'51981\' LIMIT 1'),
(13442,2,NULL,NULL,51346,'2020-02-03 15:03:08','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:тпрп\', `delete`=\'1\' WHERE `id`=\'51346\' LIMIT 1'),
(13443,2,NULL,NULL,49916,'2020-02-03 15:03:56','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'49916\' LIMIT 1'),
(13444,2,NULL,NULL,52172,'2020-02-03 16:04:34','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:фвц\', `delete`=\'1\' WHERE `id`=\'52172\' LIMIT 1'),
(13445,2,NULL,NULL,52258,'2020-02-04 10:42:58','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:аіуі\', `delete`=\'1\' WHERE `id`=\'52258\' LIMIT 1'),
(13446,2,NULL,NULL,51900,'2020-02-04 10:48:10','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ррг\', `delete`=\'1\' WHERE `id`=\'51900\' LIMIT 1'),
(13447,2,NULL,NULL,52102,'2020-02-04 11:52:43','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:гнев\', `delete`=\'1\' WHERE `id`=\'52102\' LIMIT 1'),
(13448,2,NULL,NULL,52029,'2020-02-04 12:11:26','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:аіпів\', `delete`=\'1\' WHERE `id`=\'52029\' LIMIT 1'),
(13449,2,NULL,NULL,52030,'2020-02-04 12:11:35','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:sgdf\', `delete`=\'1\' WHERE `id`=\'52030\' LIMIT 1'),
(13450,2,NULL,NULL,52191,'2020-02-04 14:30:30','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:нрпро\', `delete`=\'1\' WHERE `id`=\'52191\' LIMIT 1'),
(13451,2,NULL,NULL,52280,'2020-02-04 15:12:07','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:прр\', `delete`=\'1\' WHERE `id`=\'52280\' LIMIT 1'),
(13452,2,NULL,NULL,47986,'2020-02-04 15:22:55','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:прро\', `delete`=\'1\' WHERE `id`=\'47986\' LIMIT 1'),
(13453,2,NULL,NULL,52286,'2020-02-04 15:26:08','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:кцц\', `delete`=\'1\' WHERE `id`=\'52286\' LIMIT 1'),
(13454,2,NULL,NULL,52013,'2020-02-04 16:57:27','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:апвпап\', `delete`=\'1\' WHERE `id`=\'52013\' LIMIT 1'),
(13455,2,NULL,NULL,51766,'2020-02-04 17:01:12','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:пеенг\', `delete`=\'1\' WHERE `id`=\'51766\' LIMIT 1'),
(13456,2,NULL,NULL,52285,'2020-02-04 18:07:46','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рапрр\', `delete`=\'1\' WHERE `id`=\'52285\' LIMIT 1'),
(13457,2,NULL,NULL,52213,'2020-02-05 09:04:13','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:папапв\', `delete`=\'1\' WHERE `id`=\'52213\' LIMIT 1'),
(13458,2,NULL,NULL,52302,'2020-02-05 09:09:37','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:fhyjhj\', `delete`=\'1\' WHERE `id`=\'52302\' LIMIT 1'),
(13459,2,NULL,NULL,52304,'2020-02-05 10:15:26','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:прор\', `delete`=\'1\' WHERE `id`=\'52304\' LIMIT 1'),
(13460,2,NULL,NULL,51732,'2020-02-05 10:44:40','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:оо\', `delete`=\'1\' WHERE `id`=\'51732\' LIMIT 1'),
(13461,2,NULL,NULL,52157,'2020-02-05 11:56:44','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ац\', `delete`=\'1\' WHERE `id`=\'52157\' LIMIT 1'),
(13462,2,NULL,NULL,51999,'2020-02-05 13:47:42','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:yyuy\', `delete`=\'1\' WHERE `id`=\'51999\' LIMIT 1'),
(13463,2,NULL,NULL,51950,'2020-02-05 13:53:13','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:оррп\', `delete`=\'1\' WHERE `id`=\'51950\' LIMIT 1'),
(13464,2,NULL,NULL,52223,'2020-02-05 14:17:15','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:ррло\', `delete`=\'1\' WHERE `id`=\'52223\' LIMIT 1'),
(13465,2,NULL,NULL,52321,'2020-02-05 15:20:36','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:питт\', `delete`=\'1\' WHERE `id`=\'52321\' LIMIT 1'),
(13466,2,NULL,NULL,51997,'2020-02-05 15:36:33','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рпаач\', `delete`=\'1\' WHERE `id`=\'51997\' LIMIT 1'),
(13467,2,NULL,NULL,51997,'2020-02-05 15:36:34','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:рпаач Видалення:рпаач\', `delete`=\'1\' WHERE `id`=\'51997\' LIMIT 1'),
(13468,2,NULL,NULL,52170,'2020-02-05 16:43:27','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:fro\', `delete`=\'1\' WHERE `id`=\'52170\' LIMIT 1'),
(13469,2,NULL,NULL,52344,'2020-02-05 17:10:47','Видалили завдання з розкладу.','UPDATE `schedule` SET `comment`=\' Видалення:онорпро\', `delete`=\'1\' WHERE `id`=\'52344\' LIMIT 1'),
(13470,2,NULL,NULL,52299,'2020-02-06 09:16:34','Видалили завдання з розкладу. Клієнт: Руда Катя','UPDATE `schedule` SET `comment`=\' Видалення:паа\', `delete`=\'1\' WHERE `id`=\'52299\' LIMIT 1'),
(13471,2,NULL,NULL,52351,'2020-02-06 10:28:28','Видалили завдання з розкладу. Клієнт: Гульчак Світлана','UPDATE `schedule` SET `comment`=\' Видалення:нрло\', `delete`=\'1\' WHERE `id`=\'52351\' LIMIT 1'),
(13472,2,NULL,NULL,52355,'2020-02-06 10:29:03','Видалили завдання з розкладу. Клієнт: Гульчак Світлана','UPDATE `schedule` SET `comment`=\' Видалення:hgjk\', `delete`=\'1\' WHERE `id`=\'52355\' LIMIT 1'),
(13473,2,NULL,NULL,52354,'2020-02-06 10:29:59','Видалили завдання з розкладу. Клієнт: Гульчак Світлана','UPDATE `schedule` SET `comment`=\' Видалення:jkk\', `delete`=\'1\' WHERE `id`=\'52354\' LIMIT 1'),
(13474,2,NULL,NULL,52353,'2020-02-06 10:30:25','Видалили завдання з розкладу. Клієнт: Гульчак Світлана','UPDATE `schedule` SET `comment`=\' Видалення:hhjmj\', `delete`=\'1\' WHERE `id`=\'52353\' LIMIT 1'),
(13475,2,NULL,NULL,52352,'2020-02-06 10:30:43','Видалили завдання з розкладу. Клієнт: Гульчак Світлана','UPDATE `schedule` SET `comment`=\' Видалення:humph\', `delete`=\'1\' WHERE `id`=\'52352\' LIMIT 1'),
(13476,2,NULL,NULL,51637,'2020-02-06 11:45:17','Видалили завдання з розкладу. Клієнт: Коваль Іра','UPDATE `schedule` SET `comment`=\' Видалення:рос\', `delete`=\'1\' WHERE `id`=\'51637\' LIMIT 1'),
(13477,2,NULL,NULL,50938,'2020-02-06 11:53:27','Видалили завдання з розкладу. Клієнт: Ганущак Іра','UPDATE `schedule` SET `comment`=\' Видалення:пас\', `delete`=\'1\' WHERE `id`=\'50938\' LIMIT 1'),
(13478,2,NULL,NULL,52233,'2020-02-06 14:04:07','Видалили завдання з розкладу. Клієнт: Живецька Зоряна','UPDATE `schedule` SET `comment`=\' Видалення:огорор\', `delete`=\'1\' WHERE `id`=\'52233\' LIMIT 1'),
(13479,2,NULL,NULL,51879,'2020-02-06 14:32:42','Видалили завдання з розкладу. Клієнт: Навроцька Лейла','UPDATE `schedule` SET `comment`=\' Видалення:ладп\', `delete`=\'1\' WHERE `id`=\'51879\' LIMIT 1'),
(13480,2,NULL,NULL,52343,'2020-02-06 15:32:48','Видалили завдання з розкладу. Клієнт: Батрин Уляна','UPDATE `schedule` SET `comment`=\' Видалення:ролд\', `delete`=\'1\' WHERE `id`=\'52343\' LIMIT 1'),
(13481,2,NULL,NULL,52342,'2020-02-06 16:17:21','Видалили завдання з розкладу. Клієнт: Фундитус Зоряна','UPDATE `schedule` SET `comment`=\' Видалення:арвр\', `delete`=\'1\' WHERE `id`=\'52342\' LIMIT 1'),
(13482,2,NULL,NULL,52394,'2020-02-06 16:47:05','Видалили завдання з розкладу. Клієнт: Кучерява Оля','UPDATE `schedule` SET `comment`=\' Видалення:dhhf\', `delete`=\'1\' WHERE `id`=\'52394\' LIMIT 1'),
(13483,2,NULL,NULL,51063,'2020-02-07 09:55:06','Видалили завдання з розкладу. Клієнт: Петльована Галина','UPDATE `schedule` SET `comment`=\' Видалення:пт м\', `delete`=\'1\' WHERE `id`=\'51063\' LIMIT 1'),
(13484,2,NULL,NULL,51062,'2020-02-07 09:58:08','Видалили завдання з розкладу. Клієнт: Петльована Галина','UPDATE `schedule` SET `comment`=\' Видалення:уа\', `delete`=\'1\' WHERE `id`=\'51062\' LIMIT 1'),
(13485,2,NULL,NULL,51064,'2020-02-07 09:58:21','Видалили завдання з розкладу. Клієнт: Петльована Галина','UPDATE `schedule` SET `comment`=\' Видалення:ff\', `delete`=\'1\' WHERE `id`=\'51064\' LIMIT 1'),
(13486,2,NULL,NULL,51066,'2020-02-07 09:58:31','Видалили завдання з розкладу. Клієнт: Петльована Галина','UPDATE `schedule` SET `comment`=\' Видалення:ygjn\', `delete`=\'1\' WHERE `id`=\'51066\' LIMIT 1'),
(13487,2,NULL,NULL,51065,'2020-02-07 09:59:12','Видалили завдання з розкладу. Клієнт: Петльована Галина','UPDATE `schedule` SET `comment`=\' Видалення:fgbf\', `delete`=\'1\' WHERE `id`=\'51065\' LIMIT 1'),
(13488,2,NULL,NULL,52323,'2020-02-07 10:09:04','Видалили завдання з розкладу. Клієнт: Годецька Оксана','UPDATE `schedule` SET `comment`=\' Видалення:docs\', `delete`=\'1\' WHERE `id`=\'52323\' LIMIT 1'),
(13489,2,NULL,NULL,52403,'2020-02-07 11:13:45','Видалили завдання з розкладу. Клієнт: Гуменюк Ірина','UPDATE `schedule` SET `comment`=\' Видалення:аера\', `delete`=\'1\' WHERE `id`=\'52403\' LIMIT 1'),
(13490,2,NULL,NULL,52411,'2020-02-07 12:58:34','Видалили завдання з розкладу. Клієнт: Король Наталя','UPDATE `schedule` SET `comment`=\' Видалення:всу\', `delete`=\'1\' WHERE `id`=\'52411\' LIMIT 1'),
(13491,2,NULL,NULL,52243,'2020-02-07 13:31:29','Видалили завдання з розкладу. Клієнт: Мудрик Євгенія','UPDATE `schedule` SET `comment`=\'і покрити звичайним лаком Видалення:пв\', `delete`=\'1\' WHERE `id`=\'52243\' LIMIT 1'),
(13492,2,NULL,NULL,52417,'2020-02-07 14:00:55','Видалили завдання з розкладу. Клієнт: Мудрик Євгенія','UPDATE `schedule` SET `comment`=\'і покрити звичайним лаком Видалення:у\', `delete`=\'1\' WHERE `id`=\'52417\' LIMIT 1'),
(13493,2,NULL,NULL,51554,'2020-02-07 14:26:38','Видалили завдання з розкладу. Клієнт: Огороднік Ірина ','UPDATE `schedule` SET `comment`=\' Видалення:рапа\', `delete`=\'1\' WHERE `id`=\'51554\' LIMIT 1'),
(13494,2,NULL,NULL,51881,'2020-02-07 17:30:44','Видалили завдання з розкладу. Клієнт: Юзишен Галина','UPDATE `schedule` SET `comment`=\' Видалення:п\', `delete`=\'1\' WHERE `id`=\'51881\' LIMIT 1'),
(13495,2,NULL,NULL,50452,'2020-02-07 18:15:30','Видалили завдання з розкладу. Клієнт: Попіль Ілона','UPDATE `schedule` SET `comment`=\' Видалення:лрпор\', `delete`=\'1\' WHERE `id`=\'50452\' LIMIT 1'),
(13496,2,NULL,NULL,52208,'2020-02-08 09:13:28','Видалили завдання з розкладу. Клієнт: Сорока Оксана','UPDATE `schedule` SET `comment`=\' Видалення:рпп\', `delete`=\'1\' WHERE `id`=\'52208\' LIMIT 1'),
(13497,2,NULL,NULL,52209,'2020-02-08 09:13:39','Видалили завдання з розкладу. Клієнт: Люда Наша','UPDATE `schedule` SET `comment`=\' Видалення:gh\', `delete`=\'1\' WHERE `id`=\'52209\' LIMIT 1'),
(13498,2,NULL,NULL,52153,'2020-02-08 10:03:51','Видалили завдання з розкладу. Клієнт: ','UPDATE `schedule` SET `comment`=\' Видалення:jhgh\', `delete`=\'1\' WHERE `id`=\'52153\' LIMIT 1'),
(13499,2,NULL,NULL,52428,'2020-02-08 10:44:35','Видалили завдання з розкладу. Клієнт: Іваськів Оксана','UPDATE `schedule` SET `comment`=\' Видалення:цву\', `delete`=\'1\' WHERE `id`=\'52428\' LIMIT 1'),
(13500,2,NULL,NULL,51284,'2020-02-08 11:59:44','Видалили завдання з розкладу. Клієнт: Наконічевська Олена','UPDATE `schedule` SET `comment`=\' Видалення:опн\', `delete`=\'1\' WHERE `id`=\'51284\' LIMIT 1');

INSERT INTO `shedules_history` VALUES 
(13501,2,NULL,NULL,52113,'2020-02-08 12:13:36','Видалили завдання з розкладу. Клієнт: Дідик  Кароліна','UPDATE `schedule` SET `comment`=\' Видалення:ироь\', `delete`=\'1\' WHERE `id`=\'52113\' LIMIT 1'),
(13502,2,NULL,NULL,52360,'2020-02-08 13:27:31','Видалили завдання з розкладу. Клієнт: Бурка Христина','UPDATE `schedule` SET `comment`=\' Видалення:орп\', `delete`=\'1\' WHERE `id`=\'52360\' LIMIT 1'),
(13503,2,NULL,NULL,50730,'2020-02-08 14:20:08','Видалили завдання з розкладу. Клієнт: Остапчук Марія','UPDATE `schedule` SET `comment`=\' Видалення:тиит\', `delete`=\'1\' WHERE `id`=\'50730\' LIMIT 1'),
(13504,2,NULL,NULL,52094,'2020-02-08 14:25:37','Видалили завдання з розкладу. Клієнт: Пандрак Діана','UPDATE `schedule` SET `comment`=\' Видалення:ghnh\', `delete`=\'1\' WHERE `id`=\'52094\' LIMIT 1'),
(13505,2,NULL,NULL,51293,'2020-02-08 14:27:57','Видалили завдання з розкладу. Клієнт: Глушин Іра','UPDATE `schedule` SET `comment`=\' Видалення:nvjm\', `delete`=\'1\' WHERE `id`=\'51293\' LIMIT 1'),
(13506,2,NULL,NULL,52327,'2020-02-08 15:38:56','Видалили завдання з розкладу. Клієнт: Кравець Оксана ','UPDATE `schedule` SET `comment`=\' Видалення:аопо\', `delete`=\'1\' WHERE `id`=\'52327\' LIMIT 1'),
(13507,2,NULL,NULL,52166,'2020-02-08 16:02:24','Видалили завдання з розкладу. Клієнт: Наталя Наша','UPDATE `schedule` SET `comment`=\' Видалення:рш\', `delete`=\'1\' WHERE `id`=\'52166\' LIMIT 1'),
(13508,2,NULL,NULL,51720,'2020-02-10 10:51:57','Видалили завдання з розкладу. Клієнт: Гудина Юля','UPDATE `schedule` SET `comment`=\' Видалення:рапоор\', `delete`=\'1\' WHERE `id`=\'51720\' LIMIT 1'),
(13509,2,NULL,NULL,51352,'2020-02-10 11:15:38','Видалили завдання з розкладу. Клієнт:  Віталіна Вікторівна','UPDATE `schedule` SET `comment`=\' Видалення:ffh\', `delete`=\'1\' WHERE `id`=\'51352\' LIMIT 1'),
(13510,2,NULL,NULL,52427,'2020-02-10 11:22:44','Видалили завдання з розкладу. Клієнт: Матвіїв Вікторія','UPDATE `schedule` SET `comment`=\' Видалення:fhfjg\', `delete`=\'1\' WHERE `id`=\'52427\' LIMIT 1'),
(13511,2,NULL,NULL,52497,'2020-02-10 11:56:38','Видалили завдання з розкладу. Клієнт: Харук Олександра','UPDATE `schedule` SET `comment`=\' Видалення:рорпп\', `delete`=\'1\' WHERE `id`=\'52497\' LIMIT 1'),
(13512,2,NULL,NULL,52410,'2020-02-10 12:34:53','Видалили завдання з розкладу. Клієнт: Дячик Надія','UPDATE `schedule` SET `comment`=\' Видалення:папр\', `delete`=\'1\' WHERE `id`=\'52410\' LIMIT 1'),
(13513,2,NULL,NULL,52518,'2020-02-10 12:36:59','Видалили завдання з розкладу. Клієнт: Петльована Галина','UPDATE `schedule` SET `comment`=\' Cтрижка Видалення:рппо\', `delete`=\'1\' WHERE `id`=\'52518\' LIMIT 1'),
(13514,2,NULL,NULL,52477,'2020-02-10 12:39:18','Видалили завдання з розкладу. Клієнт: Наталя наша','UPDATE `schedule` SET `comment`=\' Видалення:hdd\', `delete`=\'1\' WHERE `id`=\'52477\' LIMIT 1'),
(13515,2,NULL,NULL,52521,'2020-02-10 12:40:02','Видалили завдання з розкладу. Клієнт: Огороднік Ірина ','UPDATE `schedule` SET `comment`=\' Видалення:add\', `delete`=\'1\' WHERE `id`=\'52521\' LIMIT 1'),
(13516,2,NULL,NULL,52424,'2020-02-10 12:52:59','Видалили завдання з розкладу. Клієнт: Петрик Галина','UPDATE `schedule` SET `comment`=\' Видалення:арари\', `delete`=\'1\' WHERE `id`=\'52424\' LIMIT 1'),
(13517,2,NULL,NULL,52532,'2020-02-10 13:30:22','Видалили завдання з розкладу. Клієнт: Наталя Наша','UPDATE `schedule` SET `comment`=\' Видалення:роропр\', `delete`=\'1\' WHERE `id`=\'52532\' LIMIT 1'),
(13518,2,NULL,NULL,52315,'2020-02-10 13:37:35','Видалили завдання з розкладу. Клієнт: Гукалюк Люба','UPDATE `schedule` SET `comment`=\' Видалення:нрооо\', `delete`=\'1\' WHERE `id`=\'52315\' LIMIT 1'),
(13519,2,NULL,NULL,52259,'2020-02-10 13:38:53','Видалили завдання з розкладу. Клієнт: Віка Наша','UPDATE `schedule` SET `comment`=\' Видалення:ffcv\', `delete`=\'1\' WHERE `id`=\'52259\' LIMIT 1'),
(13520,2,NULL,NULL,50784,'2020-02-10 13:52:32','Видалили завдання з розкладу. Клієнт: Окіпна Софія','UPDATE `schedule` SET `comment`=\' Видалення:рапп\', `delete`=\'1\' WHERE `id`=\'50784\' LIMIT 1'),
(13521,2,NULL,NULL,52492,'2020-02-10 14:28:02','Видалили завдання з розкладу. Клієнт: Данилишин Галина','UPDATE `schedule` SET `comment`=\' Видалення:вас\', `delete`=\'1\' WHERE `id`=\'52492\' LIMIT 1'),
(13522,2,NULL,NULL,52557,'2020-02-10 15:02:09','Видалили завдання з розкладу. Клієнт:  	Білоус Христина','UPDATE `schedule` SET `comment`=\' Видалення:пь\', `delete`=\'1\' WHERE `id`=\'52557\' LIMIT 1'),
(13523,2,NULL,NULL,51280,'2020-02-10 15:28:55','Видалили завдання з розкладу. Клієнт: Ігнацевич Уляна','UPDATE `schedule` SET `comment`=\' Видалення:прр\', `delete`=\'1\' WHERE `id`=\'51280\' LIMIT 1'),
(13524,2,NULL,NULL,52553,'2020-02-10 16:57:01','Видалили завдання з розкладу. Клієнт: Анонійчук Таня','UPDATE `schedule` SET `comment`=\' Видалення:аппмас\', `delete`=\'1\' WHERE `id`=\'52553\' LIMIT 1'),
(13525,2,NULL,NULL,52511,'2020-02-11 10:37:18','Видалили завдання з розкладу. Клієнт: Бартко Світлана','UPDATE `schedule` SET `comment`=\' Видалення:саамм\', `delete`=\'1\' WHERE `id`=\'52511\' LIMIT 1'),
(13526,2,NULL,NULL,52416,'2020-02-11 10:39:30','Видалили завдання з розкладу. Клієнт: Бартко Світлана','UPDATE `schedule` SET `comment`=\' Видалення:івапролд\', `delete`=\'1\' WHERE `id`=\'52416\' LIMIT 1'),
(13527,2,NULL,NULL,51043,'2020-02-11 10:53:34','Видалили завдання з розкладу. Клієнт: Деркач Люба','UPDATE `schedule` SET `comment`=\' Видалення:ghhjj\', `delete`=\'1\' WHERE `id`=\'51043\' LIMIT 1'),
(13528,2,NULL,NULL,52541,'2020-02-11 11:30:07','Видалили завдання з розкладу. Клієнт: Грабовецька Марина','UPDATE `schedule` SET `comment`=\' Видалення:рольл\', `delete`=\'1\' WHERE `id`=\'52541\' LIMIT 1'),
(13529,2,NULL,NULL,52599,'2020-02-11 11:38:36','Видалили завдання з розкладу. Клієнт: Федорович Таня','UPDATE `schedule` SET `comment`=\' Видалення:иро\', `delete`=\'1\' WHERE `id`=\'52599\' LIMIT 1'),
(13530,2,NULL,NULL,51515,'2020-02-11 11:39:15','Видалили завдання з розкладу. Клієнт: Федорович Таня','UPDATE `schedule` SET `comment`=\' Видалення:hjkg\', `delete`=\'1\' WHERE `id`=\'51515\' LIMIT 1'),
(13531,2,NULL,NULL,52228,'2020-02-11 11:49:48','Видалили завдання з розкладу. Клієнт: Колісник Інна','UPDATE `schedule` SET `comment`=\' Видалення:роло\', `delete`=\'1\' WHERE `id`=\'52228\' LIMIT 1'),
(13532,2,NULL,NULL,52614,'2020-02-11 12:18:11','Видалили завдання з розкладу. Клієнт: Наталя Біланик','UPDATE `schedule` SET `comment`=\' Видалення:импр\', `delete`=\'1\' WHERE `id`=\'52614\' LIMIT 1'),
(13533,2,NULL,NULL,52510,'2020-02-11 12:19:15','Видалили завдання з розкладу. Клієнт: Юля наша адмін','UPDATE `schedule` SET `comment`=\' Видалення:ghj\', `delete`=\'1\' WHERE `id`=\'52510\' LIMIT 1'),
(13534,2,NULL,NULL,50972,'2020-02-11 12:22:20','Видалили завдання з розкладу. Клієнт: пахолок оксана','UPDATE `schedule` SET `comment`=\' Видалення:eggs\', `delete`=\'1\' WHERE `id`=\'50972\' LIMIT 1'),
(13535,2,NULL,NULL,52552,'2020-02-11 12:30:51','Видалили завдання з розкладу. Клієнт: гринчук сергій','UPDATE `schedule` SET `comment`=\' Видалення:вві\', `delete`=\'1\' WHERE `id`=\'52552\' LIMIT 1'),
(13536,2,NULL,NULL,52446,'2020-02-11 13:33:28','Видалили завдання з розкладу. Клієнт: Ружило Марія','UPDATE `schedule` SET `comment`=\'2 хлопчика Видалення:00\', `delete`=\'1\' WHERE `id`=\'52446\' LIMIT 1'),
(13537,2,NULL,NULL,52181,'2020-02-11 13:51:01','Видалили завдання з розкладу. Клієнт: Наталя Наша','UPDATE `schedule` SET `comment`=\' Видалення:ава\', `delete`=\'1\' WHERE `id`=\'52181\' LIMIT 1'),
(13538,2,NULL,NULL,52180,'2020-02-11 13:51:13','Видалили завдання з розкладу. Клієнт: Маша Наша','UPDATE `schedule` SET `comment`=\' Видалення:vcc\', `delete`=\'1\' WHERE `id`=\'52180\' LIMIT 1'),
(13539,2,NULL,NULL,52534,'2020-02-11 15:34:34','Видалили завдання з розкладу. Клієнт: Дячик Надія','UPDATE `schedule` SET `comment`=\' Видалення:ииттт\', `delete`=\'1\' WHERE `id`=\'52534\' LIMIT 1'),
(13540,2,NULL,NULL,52451,'2020-02-11 15:52:48','Видалили завдання з розкладу. Клієнт: Юля наша адмін','UPDATE `schedule` SET `comment`=\' Видалення:прпр\', `delete`=\'1\' WHERE `id`=\'52451\' LIMIT 1'),
(13541,2,NULL,NULL,52648,'2020-02-11 16:15:09','Видалили завдання з розкладу. Клієнт: Король Ірина ','UPDATE `schedule` SET `comment`=\' Видалення:ппт\', `delete`=\'1\' WHERE `id`=\'52648\' LIMIT 1'),
(13542,2,NULL,NULL,52651,'2020-02-11 16:40:18','Видалили завдання з розкладу. Клієнт: Юля наша адмін','UPDATE `schedule` SET `comment`=\' Видалення:тоаоа\', `delete`=\'1\' WHERE `id`=\'52651\' LIMIT 1'),
(13543,2,NULL,NULL,51762,'2020-02-11 17:07:11','Видалили завдання з розкладу. Клієнт: Дзюба Марія','UPDATE `schedule` SET `comment`=\' Видалення:мпро\', `delete`=\'1\' WHERE `id`=\'51762\' LIMIT 1'),
(13544,2,NULL,NULL,52659,'2020-02-11 18:03:40','Видалили завдання з розкладу. Клієнт: Пивовар оля','UPDATE `schedule` SET `comment`=\' Видалення:аа\', `delete`=\'1\' WHERE `id`=\'52659\' LIMIT 1'),
(13545,2,NULL,NULL,49625,'2020-02-12 09:06:45','Видалили завдання з розкладу. Клієнт: Стельмах Анастасія','UPDATE `schedule` SET `comment`=\' Видалення:bhbnb\', `delete`=\'1\' WHERE `id`=\'49625\' LIMIT 1'),
(13546,2,NULL,NULL,51650,'2020-02-12 09:10:34','Видалили завдання з розкладу. Клієнт: іра наша','UPDATE `schedule` SET `comment`=\' Видалення:тьрьт\', `delete`=\'1\' WHERE `id`=\'51650\' LIMIT 1'),
(13547,2,NULL,NULL,52595,'2020-02-12 09:12:50','Видалили завдання з розкладу. Клієнт: Юля наша адмін','UPDATE `schedule` SET `comment`=\' Видалення:кпів\', `delete`=\'1\' WHERE `id`=\'52595\' LIMIT 1'),
(13548,2,NULL,NULL,52669,'2020-02-12 09:26:15','Видалили завдання з розкладу. Клієнт: ','UPDATE `schedule` SET `comment`=\' Видалення:dbbfn\', `delete`=\'1\' WHERE `id`=\'52669\' LIMIT 1'),
(13549,2,NULL,NULL,52676,'2020-02-12 10:08:44','Видалили завдання з розкладу. Клієнт: Бурак Галина','UPDATE `schedule` SET `comment`=\' Видалення:арап\', `delete`=\'1\' WHERE `id`=\'52676\' LIMIT 1'),
(13550,2,NULL,NULL,52619,'2020-02-12 10:34:24','Видалили завдання з розкладу. Клієнт: гринчук сергій','UPDATE `schedule` SET `comment`=\' Видалення:ачиач\', `delete`=\'1\' WHERE `id`=\'52619\' LIMIT 1'),
(13551,2,NULL,NULL,51737,'2020-02-12 11:15:43','Видалили завдання з розкладу. Клієнт: Данилишин Світлана','UPDATE `schedule` SET `comment`=\' Видалення:тмпп\', `delete`=\'1\' WHERE `id`=\'51737\' LIMIT 1'),
(13552,2,NULL,NULL,52643,'2020-02-12 11:48:17','Видалили завдання з розкладу. Клієнт: Буденькевич Віталіна','UPDATE `schedule` SET `comment`=\' Видалення:ворво\', `delete`=\'1\' WHERE `id`=\'52643\' LIMIT 1'),
(13553,2,NULL,NULL,52385,'2020-02-12 11:58:42','Видалили завдання з розкладу. Клієнт: Наталя Наша','UPDATE `schedule` SET `comment`=\' Видалення:feh\', `delete`=\'1\' WHERE `id`=\'52385\' LIMIT 1'),
(13554,2,NULL,NULL,52646,'2020-02-12 12:29:53','Видалили завдання з розкладу. Клієнт: Юля наша адмін','UPDATE `schedule` SET `comment`=\' Видалення:рро\', `delete`=\'1\' WHERE `id`=\'52646\' LIMIT 1'),
(13555,2,NULL,NULL,52698,'2020-02-12 12:30:04','Видалили завдання з розкладу. Клієнт: Окіпна Зоряна','UPDATE `schedule` SET `comment`=\' Видалення:итпро\', `delete`=\'1\' WHERE `id`=\'52698\' LIMIT 1'),
(13556,2,NULL,NULL,52688,'2020-02-12 15:24:49','Видалили завдання з розкладу. Клієнт: Батрак Антоніна ','UPDATE `schedule` SET `comment`=\' Видалення:апрпр\', `delete`=\'1\' WHERE `id`=\'52688\' LIMIT 1'),
(13557,2,NULL,NULL,51713,'2020-02-13 10:52:05','Видалили завдання з розкладу. Клієнт: Сендзюк Леся','UPDATE `schedule` SET `comment`=\' Видалення:рпрт\', `delete`=\'1\' WHERE `id`=\'51713\' LIMIT 1'),
(13558,2,NULL,NULL,51736,'2020-02-13 11:01:34','Видалили завдання з розкладу. Клієнт: Бурка Христина','UPDATE `schedule` SET `comment`=\' Видалення:апрваавп\', `delete`=\'1\' WHERE `id`=\'51736\' LIMIT 1'),
(13559,2,NULL,NULL,50970,'2020-02-13 11:29:44','Видалили завдання з розкладу. Клієнт: Гульчак Оля','UPDATE `schedule` SET `comment`=\' Видалення:ролоьь\', `delete`=\'1\' WHERE `id`=\'50970\' LIMIT 1'),
(13560,2,NULL,NULL,52500,'2020-02-13 12:19:58','Видалили завдання з розкладу. Клієнт: Мендик Алла','UPDATE `schedule` SET `comment`=\' Видалення:авапро\', `delete`=\'1\' WHERE `id`=\'52500\' LIMIT 1'),
(13561,2,NULL,NULL,52735,'2020-02-13 15:04:05','Видалили завдання з розкладу. Клієнт: Барчишак Діма','UPDATE `schedule` SET `comment`=\' Видалення:прть\', `delete`=\'1\' WHERE `id`=\'52735\' LIMIT 1'),
(13562,2,NULL,NULL,52389,'2020-02-13 15:12:14','Видалили завдання з розкладу. Клієнт: Фундитус Зоряна','UPDATE `schedule` SET `comment`=\' Видалення:гнаппрот\', `delete`=\'1\' WHERE `id`=\'52389\' LIMIT 1'),
(13563,2,NULL,NULL,52758,'2020-02-13 15:42:43','Видалили завдання з розкладу. Клієнт: Прокопик Оксана','UPDATE `schedule` SET `comment`=\' Видалення:укр\', `delete`=\'1\' WHERE `id`=\'52758\' LIMIT 1'),
(13564,2,NULL,NULL,52303,'2020-02-13 16:22:48','Видалили завдання з розкладу. Клієнт: Ульянів','UPDATE `schedule` SET `comment`=\' Видалення:прроо\', `delete`=\'1\' WHERE `id`=\'52303\' LIMIT 1'),
(13565,2,NULL,NULL,52781,'2020-02-13 17:36:25','Видалили завдання з розкладу. Клієнт: іра наша','UPDATE `schedule` SET `comment`=\' Видалення:віа\', `delete`=\'1\' WHERE `id`=\'52781\' LIMIT 1'),
(13566,2,NULL,NULL,52703,'2020-02-13 17:48:09','Видалили завдання з розкладу. Клієнт: Петрик Галина','UPDATE `schedule` SET `comment`=\' Видалення:уеп\', `delete`=\'1\' WHERE `id`=\'52703\' LIMIT 1'),
(13567,2,NULL,NULL,52704,'2020-02-13 17:48:26','Видалили завдання з розкладу. Клієнт: Петрик Галина','UPDATE `schedule` SET `comment`=\' Видалення:n\', `delete`=\'1\' WHERE `id`=\'52704\' LIMIT 1'),
(13568,2,NULL,NULL,51634,'2020-02-14 12:13:01','Видалили завдання з розкладу. Клієнт: Новак Оксана','UPDATE `schedule` SET `comment`=\' Видалення:иьбоб\', `delete`=\'1\' WHERE `id`=\'51634\' LIMIT 1'),
(13569,2,NULL,NULL,52827,'2020-02-14 12:40:37','Видалили завдання з розкладу. Клієнт: Домінік Таня','UPDATE `schedule` SET `comment`=\' Видалення:ртаипмс\', `delete`=\'1\' WHERE `id`=\'52827\' LIMIT 1'),
(13570,2,NULL,NULL,52804,'2020-02-14 12:52:47','Видалили завдання з розкладу. Клієнт: Петрик Галина','UPDATE `schedule` SET `comment`=\' Видалення:истмить\', `delete`=\'1\' WHERE `id`=\'52804\' LIMIT 1'),
(13571,2,NULL,NULL,52749,'2020-02-14 14:00:06','Видалили завдання з розкладу. Клієнт: Пожарнюк Оксана','UPDATE `schedule` SET `comment`=\' Видалення:спрьт\', `delete`=\'1\' WHERE `id`=\'52749\' LIMIT 1'),
(13572,2,NULL,NULL,52750,'2020-02-14 14:47:39','Видалили завдання з розкладу. Клієнт: Мельник Марія','UPDATE `schedule` SET `comment`=\' Видалення:іі\', `delete`=\'1\' WHERE `id`=\'52750\' LIMIT 1'),
(13573,2,NULL,NULL,52544,'2020-02-14 15:34:56','Видалили завдання з розкладу. Клієнт: Наталя наша','UPDATE `schedule` SET `comment`=\' Видалення:вфівв\', `delete`=\'1\' WHERE `id`=\'52544\' LIMIT 1'),
(13574,2,NULL,NULL,52793,'2020-02-14 16:25:28','Видалили завдання з розкладу. Клієнт: Коник яна','UPDATE `schedule` SET `comment`=\' Видалення:hh\', `delete`=\'1\' WHERE `id`=\'52793\' LIMIT 1'),
(13575,2,NULL,NULL,52846,'2020-02-15 09:52:48','Видалили завдання з розкладу. Клієнт: Ковальчук Оксана','UPDATE `schedule` SET `comment`=\' Видалення:птрот\', `delete`=\'1\' WHERE `id`=\'52846\' LIMIT 1'),
(13576,2,NULL,NULL,52685,'2020-02-15 09:53:29','Видалили завдання з розкладу. Клієнт: Ковальчук Оксана','UPDATE `schedule` SET `comment`=\' Видалення:bdfzb\', `delete`=\'1\' WHERE `id`=\'52685\' LIMIT 1'),
(13577,2,NULL,NULL,52623,'2020-02-15 09:53:43','Видалили завдання з розкладу. Клієнт: Совак Тарас','UPDATE `schedule` SET `comment`=\' Видалення:fgngn\', `delete`=\'1\' WHERE `id`=\'52623\' LIMIT 1'),
(13578,2,NULL,NULL,52564,'2020-02-15 09:54:12','Видалили завдання з розкладу. Клієнт: Крушельницька Марія','UPDATE `schedule` SET `comment`=\' Видалення:vv\', `delete`=\'1\' WHERE `id`=\'52564\' LIMIT 1'),
(13579,2,NULL,NULL,52785,'2020-02-15 10:03:33','Видалили завдання з розкладу. Клієнт: Петрик Галина','UPDATE `schedule` SET `comment`=\' Видалення:енрр\', `delete`=\'1\' WHERE `id`=\'52785\' LIMIT 1'),
(13580,2,NULL,NULL,52786,'2020-02-15 10:03:45','Видалили завдання з розкладу. Клієнт: Петрик Галина','UPDATE `schedule` SET `comment`=\' Видалення:gjkj\', `delete`=\'1\' WHERE `id`=\'52786\' LIMIT 1'),
(13581,2,NULL,NULL,52773,'2020-02-15 10:17:48','Видалили завдання з розкладу. Клієнт: Прокопик Оксана','UPDATE `schedule` SET `comment`=\' Видалення:ggnbnm\', `delete`=\'1\' WHERE `id`=\'52773\' LIMIT 1'),
(13582,2,NULL,NULL,51215,'2020-02-15 10:25:56','Видалили завдання з розкладу. Клієнт: Левчук Наталя','UPDATE `schedule` SET `comment`=\' Видалення:hn\', `delete`=\'1\' WHERE `id`=\'51215\' LIMIT 1'),
(13583,2,NULL,NULL,52755,'2020-02-15 12:03:33','Видалили завдання з розкладу. Клієнт: Яремків Марина','UPDATE `schedule` SET `comment`=\' Видалення:ікппа\', `delete`=\'1\' WHERE `id`=\'52755\' LIMIT 1'),
(13584,2,NULL,NULL,52476,'2020-02-15 12:24:34','Видалили завдання з розкладу. Клієнт: Наталя наша','UPDATE `schedule` SET `comment`=\' Видалення:ad\', `delete`=\'1\' WHERE `id`=\'52476\' LIMIT 1'),
(13585,2,NULL,NULL,52562,'2020-02-15 16:02:26','Видалили завдання з розкладу. Клієнт: Маша Наша','UPDATE `schedule` SET `comment`=\' Видалення:апе\', `delete`=\'1\' WHERE `id`=\'52562\' LIMIT 1'),
(13586,2,NULL,NULL,51393,'2020-02-15 16:25:49','Видалили завдання з розкладу. Клієнт: Безпалько Андріана','UPDATE `schedule` SET `comment`=\' Видалення:гре\', `delete`=\'1\' WHERE `id`=\'51393\' LIMIT 1'),
(13587,2,NULL,NULL,52654,'2020-02-17 09:06:22','Видалили завдання з розкладу. Клієнт: Дмитровська Аліна','UPDATE `schedule` SET `comment`=\'чистка Видалення:па\', `delete`=\'1\' WHERE `id`=\'52654\' LIMIT 1'),
(13588,2,NULL,NULL,52571,'2020-02-17 09:06:34','Видалили завдання з розкладу. Клієнт: Огороднік Людмила','UPDATE `schedule` SET `comment`=\' Видалення:fdfg\', `delete`=\'1\' WHERE `id`=\'52571\' LIMIT 1'),
(13589,2,NULL,NULL,52572,'2020-02-17 09:06:42','Видалили завдання з розкладу. Клієнт: Огороднік Людмила','UPDATE `schedule` SET `comment`=\' Видалення:ugh\', `delete`=\'1\' WHERE `id`=\'52572\' LIMIT 1'),
(13590,2,NULL,NULL,52851,'2020-02-17 09:06:52','Видалили завдання з розкладу. Клієнт: Скварцова Людмила','UPDATE `schedule` SET `comment`=\' RF ліфтінг Видалення:df\', `delete`=\'1\' WHERE `id`=\'52851\' LIMIT 1'),
(13591,2,NULL,NULL,52856,'2020-02-17 09:07:01','Видалили завдання з розкладу. Клієнт: Миколаївна','UPDATE `schedule` SET `comment`=\'Світлана Товсте (лікар) Видалення:yjg\', `delete`=\'1\' WHERE `id`=\'52856\' LIMIT 1'),
(13592,2,NULL,NULL,52783,'2020-02-17 09:23:36','Видалили завдання з розкладу. Клієнт: іра наша','UPDATE `schedule` SET `comment`=\' Видалення:с я\', `delete`=\'1\' WHERE `id`=\'52783\' LIMIT 1'),
(13593,2,NULL,NULL,52479,'2020-02-17 09:32:15','Видалили завдання з розкладу. Клієнт: Наталя наша','UPDATE `schedule` SET `comment`=\' Видалення:пр\', `delete`=\'1\' WHERE `id`=\'52479\' LIMIT 1'),
(13594,2,NULL,NULL,50058,'2020-02-17 10:09:49','Видалили завдання з розкладу. Клієнт: Бедрій Оксана','UPDATE `schedule` SET `comment`=\' Видалення:jhyt\', `delete`=\'1\' WHERE `id`=\'50058\' LIMIT 1'),
(13595,2,NULL,NULL,52784,'2020-02-17 10:59:01','Видалили завдання з розкладу. Клієнт: Рудько Галя','UPDATE `schedule` SET `comment`=\' Видалення:мів\', `delete`=\'1\' WHERE `id`=\'52784\' LIMIT 1'),
(13596,2,NULL,NULL,51341,'2020-02-17 11:47:04','Видалили завдання з розкладу. Клієнт: Кулик Таня','UPDATE `schedule` SET `comment`=\' Видалення:вави\', `delete`=\'1\' WHERE `id`=\'51341\' LIMIT 1'),
(13597,2,NULL,NULL,52207,'2020-02-17 11:58:44','Видалили завдання з розкладу. Клієнт: Чубарь Роксолана','UPDATE `schedule` SET `comment`=\' Видалення:гно\', `delete`=\'1\' WHERE `id`=\'52207\' LIMIT 1'),
(13598,2,NULL,NULL,52896,'2020-02-17 12:30:13','Видалили завдання з розкладу. Клієнт: Огороднік Ірина ','UPDATE `schedule` SET `comment`=\' Видалення:акмв\', `delete`=\'1\' WHERE `id`=\'52896\' LIMIT 1'),
(13599,2,NULL,NULL,52910,'2020-02-17 13:14:58','Видалили завдання з розкладу. Клієнт: Гикава Марія','UPDATE `schedule` SET `comment`=\'буде чоловік Видалення:іа\', `delete`=\'1\' WHERE `id`=\'52910\' LIMIT 1'),
(13600,2,NULL,NULL,52882,'2020-02-17 14:04:30','Видалили завдання з розкладу. Клієнт: ','UPDATE `schedule` SET `comment`=\' Видалення:олр\', `delete`=\'1\' WHERE `id`=\'52882\' LIMIT 1'),
(13601,2,NULL,NULL,52845,'2020-02-17 14:18:31','Видалили завдання з розкладу. Клієнт: Ягольницька Маряна','UPDATE `schedule` SET `comment`=\'1 ніготь переробити Видалення:енг\', `delete`=\'1\' WHERE `id`=\'52845\' LIMIT 1'),
(13602,2,NULL,NULL,52912,'2020-02-17 14:46:54','Видалили завдання з розкладу. Клієнт: Мельничук Вікторія','UPDATE `schedule` SET `comment`=\' Видалення:ук\', `delete`=\'1\' WHERE `id`=\'52912\' LIMIT 1'),
(13603,2,NULL,NULL,51292,'2020-02-17 15:05:34','Видалили завдання з розкладу. Клієнт: Костецька Наталя','UPDATE `schedule` SET `comment`=\' Видалення:ртпр\', `delete`=\'1\' WHERE `id`=\'51292\' LIMIT 1'),
(13604,2,NULL,NULL,52930,'2020-02-17 17:56:21','Видалили завдання з розкладу. Клієнт: Драган Ліля','UPDATE `schedule` SET `comment`=\' Видалення:гшн\', `delete`=\'1\' WHERE `id`=\'52930\' LIMIT 1'),
(13605,2,NULL,NULL,52625,'2020-02-17 18:21:44','Видалили завдання з розкладу. Клієнт: Колісник Інна','UPDATE `schedule` SET `comment`=\' Видалення:ира\', `delete`=\'1\' WHERE `id`=\'52625\' LIMIT 1'),
(13606,2,NULL,NULL,52263,'2020-02-18 09:04:50','Видалили завдання з розкладу. Клієнт: Бурка Христина','UPDATE `schedule` SET `comment`=\' Видалення:опр\', `delete`=\'1\' WHERE `id`=\'52263\' LIMIT 1'),
(13607,2,NULL,NULL,52398,'2020-02-18 09:16:19','Видалили завдання з розкладу. Клієнт: Бартко Світлана','UPDATE `schedule` SET `comment`=\' Видалення:раррт\', `delete`=\'1\' WHERE `id`=\'52398\' LIMIT 1'),
(13608,2,NULL,NULL,52946,'2020-02-18 09:22:23','Видалили завдання з розкладу. Клієнт: Семенюк Ліда','UPDATE `schedule` SET `comment`=\' Видалення:аррао\', `delete`=\'1\' WHERE `id`=\'52946\' LIMIT 1'),
(13609,2,NULL,NULL,52332,'2020-02-18 09:35:23','Видалили завдання з розкладу. Клієнт: Ковалишин Віка','UPDATE `schedule` SET `comment`=\' Видалення:пврро\', `delete`=\'1\' WHERE `id`=\'52332\' LIMIT 1'),
(13610,2,NULL,NULL,52948,'2020-02-18 09:43:14','Видалили завдання з розкладу. Клієнт: Гащишин Марія','UPDATE `schedule` SET `comment`=\' Видалення:рпорь\', `delete`=\'1\' WHERE `id`=\'52948\' LIMIT 1'),
(13611,2,NULL,NULL,52949,'2020-02-18 09:43:26','Видалили завдання з розкладу. Клієнт: Гащишин Марія','UPDATE `schedule` SET `comment`=\' Видалення:hfjhj\', `delete`=\'1\' WHERE `id`=\'52949\' LIMIT 1'),
(13612,2,NULL,NULL,52888,'2020-02-18 10:22:15','Видалили завдання з розкладу. Клієнт: Бойчук Роксолана','UPDATE `schedule` SET `comment`=\' Видалення:рріи\', `delete`=\'1\' WHERE `id`=\'52888\' LIMIT 1'),
(13613,2,NULL,NULL,52832,'2020-02-18 10:57:34','Видалили завдання з розкладу. Клієнт: Моткалюк Таня','UPDATE `schedule` SET `comment`=\' Видалення:рмтр\', `delete`=\'1\' WHERE `id`=\'52832\' LIMIT 1'),
(13614,2,NULL,NULL,51582,'2020-02-18 11:15:28','Видалили завдання з розкладу. Клієнт: Василевська Каріна','UPDATE `schedule` SET `comment`=\' Видалення:ор\', `delete`=\'1\' WHERE `id`=\'51582\' LIMIT 1'),
(13615,2,NULL,NULL,51384,'2020-02-18 11:23:22','Видалили завдання з розкладу. Клієнт: Бойко Анжела ','UPDATE `schedule` SET `comment`=\' Видалення:ипса\', `delete`=\'1\' WHERE `id`=\'51384\' LIMIT 1'),
(13616,2,NULL,NULL,52710,'2020-02-18 11:23:54','Видалили завдання з розкладу. Клієнт: Оксана Григорівна','UPDATE `schedule` SET `comment`=\' Видалення:efs\', `delete`=\'1\' WHERE `id`=\'52710\' LIMIT 1'),
(13617,2,NULL,NULL,52478,'2020-02-18 11:25:16','Видалили завдання з розкладу. Клієнт: Наталя наша','UPDATE `schedule` SET `comment`=\' Видалення:вапв\', `delete`=\'1\' WHERE `id`=\'52478\' LIMIT 1'),
(13618,2,NULL,NULL,52591,'2020-02-18 11:28:34','Видалили завдання з розкладу. Клієнт: Огороднік Таня','UPDATE `schedule` SET `comment`=\' Видалення:rgtr\', `delete`=\'1\' WHERE `id`=\'52591\' LIMIT 1'),
(13619,2,NULL,NULL,52955,'2020-02-18 11:52:58','Видалили завдання з розкладу. Клієнт: Обшарська Настя','UPDATE `schedule` SET `comment`=\' Видалення:епп\', `delete`=\'1\' WHERE `id`=\'52955\' LIMIT 1'),
(13620,2,NULL,NULL,52987,'2020-02-18 12:05:36','Видалили завдання з розкладу. Клієнт: Наталя Наша','UPDATE `schedule` SET `comment`=\' Видалення:пкпра\', `delete`=\'1\' WHERE `id`=\'52987\' LIMIT 1'),
(13621,2,NULL,NULL,52997,'2020-02-18 13:08:06','Видалили завдання з розкладу. Клієнт: ','UPDATE `schedule` SET `comment`=\' Видалення:ввпр\', `delete`=\'1\' WHERE `id`=\'52997\' LIMIT 1'),
(13622,2,NULL,NULL,52906,'2020-02-18 13:27:05','Видалили завдання з розкладу. Клієнт: Маціборко Зоряна','UPDATE `schedule` SET `comment`=\' Видалення:арр\', `delete`=\'1\' WHERE `id`=\'52906\' LIMIT 1'),
(13623,2,NULL,NULL,52908,'2020-02-18 13:27:17','Видалили завдання з розкладу. Клієнт: Маціборко Зоряна','UPDATE `schedule` SET `comment`=\'буде дочка Аліна Видалення:yen\', `delete`=\'1\' WHERE `id`=\'52908\' LIMIT 1'),
(13624,2,NULL,NULL,52890,'2020-02-18 13:30:08','Видалили завдання з розкладу. Клієнт: Федорків Юля','UPDATE `schedule` SET `comment`=\' Видалення:fhhj\', `delete`=\'1\' WHERE `id`=\'52890\' LIMIT 1'),
(13625,2,NULL,NULL,51572,'2020-02-18 15:33:16','Видалили завдання з розкладу. Клієнт: Бойчук Галя','UPDATE `schedule` SET `comment`=\' Видалення:ооти\', `delete`=\'1\' WHERE `id`=\'51572\' LIMIT 1'),
(13626,2,NULL,NULL,52782,'2020-02-18 16:11:29','Видалили завдання з розкладу. Клієнт: Миколаївна','UPDATE `schedule` SET `comment`=\' Видалення:прапа\', `delete`=\'1\' WHERE `id`=\'52782\' LIMIT 1'),
(13627,2,NULL,NULL,52879,'2020-02-18 16:48:30','Видалили завдання з розкладу. Клієнт: Віцентович Аня','UPDATE `schedule` SET `comment`=\' Видалення:ппт\', `delete`=\'1\' WHERE `id`=\'52879\' LIMIT 1'),
(13628,2,NULL,NULL,51956,'2020-02-19 09:07:31','Видалили завдання з розкладу. Клієнт: Шевченко Віка','UPDATE `schedule` SET `comment`=\' Видалення:арр\', `delete`=\'1\' WHERE `id`=\'51956\' LIMIT 1'),
(13629,2,NULL,NULL,52974,'2020-02-19 09:58:54','Видалили завдання з розкладу. Клієнт: ','UPDATE `schedule` SET `comment`=\' Видалення:аав\', `delete`=\'1\' WHERE `id`=\'52974\' LIMIT 1'),
(13630,2,NULL,NULL,53023,'2020-02-19 10:55:33','Видалили завдання з розкладу. Клієнт: Настя Наша','UPDATE `schedule` SET `comment`=\'1 ніготь ремонт гл Видалення:ера\', `delete`=\'1\' WHERE `id`=\'53023\' LIMIT 1'),
(13631,2,NULL,NULL,52501,'2020-02-19 11:19:24','Видалили завдання з розкладу. Клієнт: Вася Континент','UPDATE `schedule` SET `comment`=\' Видалення:ввв\', `delete`=\'1\' WHERE `id`=\'52501\' LIMIT 1'),
(13632,2,NULL,NULL,53016,'2020-02-19 12:30:47','Видалили завдання з розкладу. Клієнт: Юля наша адмін','UPDATE `schedule` SET `comment`=\'вихідний Видалення:сс\', `delete`=\'1\' WHERE `id`=\'53016\' LIMIT 1'),
(13633,2,NULL,NULL,52990,'2020-02-19 13:58:52','Видалили завдання з розкладу. Клієнт: Миколаївна','UPDATE `schedule` SET `comment`=\' Видалення:иарт\', `delete`=\'1\' WHERE `id`=\'52990\' LIMIT 1'),
(13634,2,NULL,NULL,50967,'2020-02-19 14:02:53','Видалили завдання з розкладу. Клієнт: Кальмук Альона','UPDATE `schedule` SET `comment`=\' Видалення:орр\', `delete`=\'1\' WHERE `id`=\'50967\' LIMIT 1'),
(13635,2,NULL,NULL,52969,'2020-02-20 10:05:30','Видалили завдання з розкладу. Клієнт: Юля наша адмін','UPDATE `schedule` SET `comment`=\' Видалення:кпв\', `delete`=\'1\' WHERE `id`=\'52969\' LIMIT 1'),
(13636,2,NULL,NULL,52962,'2020-02-20 11:07:48','Видалили завдання з розкладу. Клієнт: Маша Наша','UPDATE `schedule` SET `comment`=\' Видалення:екп\', `delete`=\'1\' WHERE `id`=\'52962\' LIMIT 1'),
(13637,2,NULL,NULL,52711,'2020-02-20 11:18:54','Видалили завдання з розкладу. Клієнт: Оксана Григорівна','UPDATE `schedule` SET `comment`=\' Видалення:аппр\', `delete`=\'1\' WHERE `id`=\'52711\' LIMIT 1'),
(13638,2,NULL,NULL,52770,'2020-02-20 12:08:06','Видалили завдання з розкладу. Клієнт: Фундитус Зоряна','UPDATE `schedule` SET `comment`=\' Видалення:прпр\', `delete`=\'1\' WHERE `id`=\'52770\' LIMIT 1'),
(13639,2,NULL,NULL,52880,'2020-02-20 13:06:40','Видалили завдання з розкладу. Клієнт: Дмитровська Аліна','UPDATE `schedule` SET `comment`=\' Видалення:ав\', `delete`=\'1\' WHERE `id`=\'52880\' LIMIT 1'),
(13640,2,NULL,NULL,52968,'2020-02-20 13:06:52','Видалили завдання з розкладу. Клієнт: Гнатюк Юля','UPDATE `schedule` SET `comment`=\' Видалення:hghg\', `delete`=\'1\' WHERE `id`=\'52968\' LIMIT 1'),
(13641,2,NULL,NULL,52881,'2020-02-20 13:07:02','Видалили завдання з розкладу. Клієнт: Миколаївна','UPDATE `schedule` SET `comment`=\'Світлана Товсте (лице) Видалення:yj\', `delete`=\'1\' WHERE `id`=\'52881\' LIMIT 1'),
(13642,2,NULL,NULL,53121,'2020-02-20 13:09:08','Видалили завдання з розкладу. Клієнт: Наталя наша','UPDATE `schedule` SET `comment`=\'хною Видалення:cxd\', `delete`=\'1\' WHERE `id`=\'53121\' LIMIT 1'),
(13643,2,NULL,NULL,53120,'2020-02-20 13:09:24','Видалили завдання з розкладу. Клієнт:  Аліна Наша','UPDATE `schedule` SET `comment`=\'хною Видалення:fcf\', `delete`=\'1\' WHERE `id`=\'53120\' LIMIT 1'),
(13644,2,NULL,NULL,52044,'2020-02-20 13:39:48','Видалили завдання з розкладу. Клієнт: Майданик Віра','UPDATE `schedule` SET `comment`=\' Видалення:ллд\', `delete`=\'1\' WHERE `id`=\'52044\' LIMIT 1'),
(13645,2,NULL,NULL,52639,'2020-02-20 14:06:57','Видалили завдання з розкладу. Клієнт: Петльована Галина','UPDATE `schedule` SET `comment`=\' Видалення:ggg\', `delete`=\'1\' WHERE `id`=\'52639\' LIMIT 1'),
(13646,2,NULL,NULL,51646,'2020-02-20 14:37:15','Видалили завдання з розкладу. Клієнт: Фартушинська Таня','UPDATE `schedule` SET `comment`=\' Видалення:рр\', `delete`=\'1\' WHERE `id`=\'51646\' LIMIT 1'),
(13647,2,NULL,NULL,51310,'2020-02-20 14:55:22','Видалили завдання з розкладу. Клієнт: Билиця Галина','UPDATE `schedule` SET `comment`=\' Видалення:ugh\', `delete`=\'1\' WHERE `id`=\'51310\' LIMIT 1'),
(13648,2,NULL,NULL,53108,'2020-02-20 15:00:59','Видалили завдання з розкладу. Клієнт: Юля наша адмін','UPDATE `schedule` SET `comment`=\' Видалення:ть\', `delete`=\'1\' WHERE `id`=\'53108\' LIMIT 1'),
(13649,2,NULL,NULL,53145,'2020-02-20 16:49:20','Видалили завдання з розкладу. Клієнт: Фартушинська Таня','UPDATE `schedule` SET `comment`=\' Видалення:тииьь\', `delete`=\'1\' WHERE `id`=\'53145\' LIMIT 1'),
(13650,2,NULL,NULL,53038,'2020-02-20 18:01:26','Видалили завдання з розкладу. Клієнт: Голодівська Ірина','UPDATE `schedule` SET `comment`=\' Видалення:впп\', `delete`=\'1\' WHERE `id`=\'53038\' LIMIT 1'),
(13651,2,NULL,NULL,53044,'2020-02-20 18:03:01','Видалили завдання з розкладу. Клієнт: Голодівська Ірина','UPDATE `schedule` SET `comment`=\' Видалення:тиор\', `delete`=\'1\' WHERE `id`=\'53044\' LIMIT 1'),
(13652,2,NULL,NULL,53100,'2020-02-21 09:07:07','Видалили завдання з розкладу. Клієнт: Бала Оксана','UPDATE `schedule` SET `comment`=\' Видалення:bhjnm\', `delete`=\'1\' WHERE `id`=\'53100\' LIMIT 1'),
(13653,2,NULL,NULL,53056,'2020-02-21 10:26:32','Видалили завдання з розкладу. Клієнт: Наталя наша','UPDATE `schedule` SET `comment`=\' Видалення:аві\', `delete`=\'1\' WHERE `id`=\'53056\' LIMIT 1'),
(13654,2,NULL,NULL,53077,'2020-02-21 10:48:30','Видалили завдання з розкладу. Клієнт: Савіцька Діана','UPDATE `schedule` SET `comment`=\' Видалення:от\', `delete`=\'1\' WHERE `id`=\'53077\' LIMIT 1'),
(13655,2,NULL,NULL,51929,'2020-02-21 11:15:25','Видалили завдання з розкладу. Клієнт: Регуш Інна','UPDATE `schedule` SET `comment`=\' Видалення:аі\', `delete`=\'1\' WHERE `id`=\'51929\' LIMIT 1'),
(13656,2,NULL,NULL,53059,'2020-02-21 11:21:39','Видалили завдання з розкладу. Клієнт: Гара Юля ','UPDATE `schedule` SET `comment`=\'френч Видалення:ааа\', `delete`=\'1\' WHERE `id`=\'53059\' LIMIT 1'),
(13657,2,NULL,NULL,53175,'2020-02-21 11:30:38','Видалили завдання з розкладу. Клієнт: Гара Юля ','UPDATE `schedule` SET `comment`=\'френч Видалення:ав\', `delete`=\'1\' WHERE `id`=\'53175\' LIMIT 1'),
(13658,2,NULL,NULL,53180,'2020-02-21 11:56:56','Видалили завдання з розкладу. Клієнт: Петрик Галина','UPDATE `schedule` SET `comment`=\' Видалення:тиьм\', `delete`=\'1\' WHERE `id`=\'53180\' LIMIT 1'),
(13659,2,NULL,NULL,52989,'2020-02-21 13:14:29','Видалили завдання з розкладу. Клієнт: ковальчук софія','UPDATE `schedule` SET `comment`=\' Видалення:пр\', `delete`=\'1\' WHERE `id`=\'52989\' LIMIT 1'),
(13660,2,NULL,NULL,52919,'2020-02-21 14:16:26','Видалили завдання з розкладу. Клієнт: Блаженко Юля','UPDATE `schedule` SET `comment`=\' Видалення:ьрир\', `delete`=\'1\' WHERE `id`=\'52919\' LIMIT 1'),
(13661,2,NULL,NULL,53206,'2020-02-21 14:34:38','Видалили завдання з розкладу. Клієнт: Данилишин Галя','UPDATE `schedule` SET `comment`=\' Видалення:преаеп\', `delete`=\'1\' WHERE `id`=\'53206\' LIMIT 1'),
(13662,2,NULL,NULL,52939,'2020-02-21 16:31:18','Видалили завдання з розкладу. Клієнт: Сулима Христина','UPDATE `schedule` SET `comment`=\' Видалення:итть\', `delete`=\'1\' WHERE `id`=\'52939\' LIMIT 1'),
(13663,2,NULL,NULL,53218,'2020-02-21 17:06:35','Видалили завдання з розкладу. Клієнт: Маша Наша','UPDATE `schedule` SET `comment`=\' Видалення:вві\', `delete`=\'1\' WHERE `id`=\'53218\' LIMIT 1'),
(13664,2,NULL,NULL,53022,'2020-02-21 18:45:24','Видалили завдання з розкладу. Клієнт: лохматов сергій','UPDATE `schedule` SET `comment`=\'борода Видалення:дщло\', `delete`=\'1\' WHERE `id`=\'53022\' LIMIT 1'),
(13665,2,NULL,NULL,52980,'2020-02-22 09:41:10','Видалили завдання з розкладу. Клієнт: Задорожна Іванна','UPDATE `schedule` SET `comment`=\' Видалення:ипол\', `delete`=\'1\' WHERE `id`=\'52980\' LIMIT 1'),
(13666,2,NULL,NULL,52960,'2020-02-22 10:39:22','Видалили завдання з розкладу. Клієнт: Бойчук Роксолана','UPDATE `schedule` SET `comment`=\' Видалення:пноп\', `delete`=\'1\' WHERE `id`=\'52960\' LIMIT 1'),
(13667,2,NULL,NULL,52683,'2020-02-22 12:17:02','Видалили завдання з розкладу. Клієнт: Андрійчук Галя','UPDATE `schedule` SET `comment`=\' Видалення:орл\', `delete`=\'1\' WHERE `id`=\'52683\' LIMIT 1'),
(13668,2,NULL,NULL,53193,'2020-02-22 13:36:59','Видалили завдання з розкладу. Клієнт: Дзюба Алла','UPDATE `schedule` SET `comment`=\' Видалення:гнпг\', `delete`=\'1\' WHERE `id`=\'53193\' LIMIT 1'),
(13669,2,NULL,NULL,53252,'2020-02-22 15:06:36','Видалили завдання з розкладу. Клієнт:  Аліна Наша','UPDATE `schedule` SET `comment`=\' Видалення:ртп\', `delete`=\'1\' WHERE `id`=\'53252\' LIMIT 1'),
(13670,2,NULL,NULL,53078,'2020-02-22 15:59:07','Видалили завдання з розкладу. Клієнт: Чорнявська Олена В. ','UPDATE `schedule` SET `comment`=\'1 ніготь Видалення:рврірірвичимся врврві виія \', `delete`=\'1\' WHERE `id`=\'53078\' LIMIT 1'),
(13671,2,NULL,NULL,53258,'2020-02-22 16:11:31','Видалили завдання з розкладу. Клієнт: Миколаївна','UPDATE `schedule` SET `comment`=\'Федорків Видалення:апа\', `delete`=\'1\' WHERE `id`=\'53258\' LIMIT 1'),
(13672,2,NULL,NULL,53204,'2020-02-22 16:40:55','Видалили завдання з розкладу. Клієнт: Миколаївна','UPDATE `schedule` SET `comment`=\' Видалення:вапачп\', `delete`=\'1\' WHERE `id`=\'53204\' LIMIT 1'),
(13673,2,NULL,NULL,51269,'2020-02-24 09:36:16','Видалили завдання з розкладу. Клієнт: Танасів Вікторія','UPDATE `schedule` SET `comment`=\' Видалення:gg\', `delete`=\'1\' WHERE `id`=\'51269\' LIMIT 1'),
(13674,2,NULL,NULL,51270,'2020-02-24 09:37:45','Видалили завдання з розкладу. Клієнт: Танасів Вікторія','UPDATE `schedule` SET `comment`=\'буде Тетяна Видалення:аиим\', `delete`=\'1\' WHERE `id`=\'51270\' LIMIT 1'),
(13675,2,NULL,NULL,51272,'2020-02-24 09:39:25','Видалили завдання з розкладу. Клієнт: Танасів Вікторія','UPDATE `schedule` SET `comment`=\' Видалення:ввм\', `delete`=\'1\' WHERE `id`=\'51272\' LIMIT 1'),
(13676,2,NULL,NULL,51273,'2020-02-24 09:40:11','Видалили завдання з розкладу. Клієнт: Танасів Вікторія','UPDATE `schedule` SET `comment`=\'буде Тетяна Видалення:ара\', `delete`=\'1\' WHERE `id`=\'51273\' LIMIT 1'),
(13677,2,NULL,NULL,52091,'2020-02-24 09:49:02','Видалили завдання з розкладу. Клієнт: Середа Наталя','UPDATE `schedule` SET `comment`=\' Видалення:апррар\', `delete`=\'1\' WHERE `id`=\'52091\' LIMIT 1'),
(13678,2,NULL,NULL,53287,'2020-02-24 10:02:53','Видалили завдання з розкладу. Клієнт: Юля наша адмін','UPDATE `schedule` SET `comment`=\' Видалення:рр\', `delete`=\'1\' WHERE `id`=\'53287\' LIMIT 1'),
(13679,2,NULL,NULL,53232,'2020-02-24 10:10:48','Видалили завдання з розкладу. Клієнт: Заболотна Ольга','UPDATE `schedule` SET `comment`=\' Видалення:hg\', `delete`=\'1\' WHERE `id`=\'53232\' LIMIT 1'),
(13680,2,NULL,NULL,52540,'2020-02-24 12:00:24','Видалили завдання з розкладу. Клієнт: Віка Наша','UPDATE `schedule` SET `comment`=\' Видалення:шо\', `delete`=\'1\' WHERE `id`=\'52540\' LIMIT 1'),
(13681,2,NULL,NULL,52539,'2020-02-24 12:00:38','Видалили завдання з розкладу. Клієнт: Маша Наша','UPDATE `schedule` SET `comment`=\' Видалення:ghhf\', `delete`=\'1\' WHERE `id`=\'52539\' LIMIT 1'),
(13682,2,NULL,NULL,53185,'2020-02-24 12:03:17','Видалили завдання з розкладу. Клієнт: Музика Леся','UPDATE `schedule` SET `comment`=\' Видалення:птпт\', `delete`=\'1\' WHERE `id`=\'53185\' LIMIT 1'),
(13683,2,NULL,NULL,51708,'2020-02-24 15:04:47','Видалили завдання з розкладу. Клієнт: Халанич Соломія','UPDATE `schedule` SET `comment`=\' Видалення:на\', `delete`=\'1\' WHERE `id`=\'51708\' LIMIT 1'),
(13684,2,NULL,NULL,53320,'2020-02-24 17:04:04','Видалили завдання з розкладу. Клієнт: сендзюк наталя','UPDATE `schedule` SET `comment`=\' Видалення:м ч\', `delete`=\'1\' WHERE `id`=\'53320\' LIMIT 1'),
(13685,2,NULL,NULL,51875,'2020-02-24 19:07:41','Видалили завдання з розкладу. Клієнт: Коваль Іра','UPDATE `schedule` SET `comment`=\' Видалення:ро\', `delete`=\'1\' WHERE `id`=\'51875\' LIMIT 1'),
(13686,2,NULL,NULL,48165,'2020-02-24 19:15:46','Видалили завдання з розкладу. Клієнт: ','UPDATE `schedule` SET `comment`=\' Видалення:апр\', `delete`=\'1\' WHERE `id`=\'48165\' LIMIT 1'),
(13687,2,NULL,NULL,51958,'2020-02-24 19:16:35','Видалили завдання з розкладу. Клієнт: Ткачук Наталя ','UPDATE `schedule` SET `comment`=\' Видалення:іва\', `delete`=\'1\' WHERE `id`=\'51958\' LIMIT 1'),
(13688,2,NULL,NULL,52650,'2020-02-24 19:18:23','Видалили завдання з розкладу. Клієнт: Кравець Оксана ','UPDATE `schedule` SET `comment`=\' Видалення:уіва\', `delete`=\'1\' WHERE `id`=\'52650\' LIMIT 1'),
(13689,2,NULL,NULL,52481,'2020-02-24 19:20:23','Видалили завдання з розкладу. Клієнт: Тимочко Марія','UPDATE `schedule` SET `comment`=\' Видалення:свч\', `delete`=\'1\' WHERE `id`=\'52481\' LIMIT 1'),
(13690,2,NULL,NULL,53333,'2020-02-24 19:22:33','Видалили завдання з розкладу. Клієнт: Кузій Світлана','UPDATE `schedule` SET `comment`=\' Видалення:фів\', `delete`=\'1\' WHERE `id`=\'53333\' LIMIT 1'),
(13691,2,NULL,NULL,48147,'2020-02-24 19:23:28','Видалили завдання з розкладу. Клієнт: ','UPDATE `schedule` SET `comment`=\' Видалення:hj\', `delete`=\'1\' WHERE `id`=\'48147\' LIMIT 1'),
(13692,2,NULL,NULL,52751,'2020-02-24 19:25:33','Видалили завдання з розкладу. Клієнт: Давидовська Таня','UPDATE `schedule` SET `comment`=\' Видалення:фі\', `delete`=\'1\' WHERE `id`=\'52751\' LIMIT 1'),
(13693,2,NULL,NULL,51540,'2020-02-24 19:27:52','Видалили завдання з розкладу. Клієнт: Половчук Наталя','UPDATE `schedule` SET `comment`=\' Видалення:чаі\', `delete`=\'1\' WHERE `id`=\'51540\' LIMIT 1'),
(13694,2,NULL,NULL,50939,'2020-02-24 19:30:08','Видалили завдання з розкладу. Клієнт: Ганущак Іра','UPDATE `schedule` SET `comment`=\' Видалення:вапи\', `delete`=\'1\' WHERE `id`=\'50939\' LIMIT 1'),
(13695,2,NULL,NULL,48151,'2020-02-24 19:30:23','Видалили завдання з розкладу. Клієнт: ','UPDATE `schedule` SET `comment`=\' Видалення:rdgfg\', `delete`=\'1\' WHERE `id`=\'48151\' LIMIT 1'),
(13696,2,NULL,NULL,53041,'2020-02-24 19:32:58','Видалили завдання з розкладу. Клієнт: Білонога Іра','UPDATE `schedule` SET `comment`=\' Видалення:іва\', `delete`=\'1\' WHERE `id`=\'53041\' LIMIT 1'),
(13697,2,NULL,NULL,50785,'2020-02-24 19:36:07','Видалили завдання з розкладу. Клієнт: Петрушенко Леся','UPDATE `schedule` SET `comment`=\' Видалення:іавсм\', `delete`=\'1\' WHERE `id`=\'50785\' LIMIT 1'),
(13698,2,NULL,NULL,48141,'2020-02-24 19:47:08','Видалили завдання з розкладу. Клієнт: ','UPDATE `schedule` SET `comment`=\' Видалення:вапр\', `delete`=\'1\' WHERE `id`=\'48141\' LIMIT 1'),
(13699,2,NULL,NULL,53142,'2020-02-25 09:14:24','Видалили завдання з розкладу. Клієнт: Білич Діана','UPDATE `schedule` SET `comment`=\' Видалення:омор\', `delete`=\'1\' WHERE `id`=\'53142\' LIMIT 1'),
(13700,2,NULL,NULL,52203,'2020-02-25 09:14:47','Видалили завдання з розкладу. Клієнт: ','UPDATE `schedule` SET `comment`=\' Видалення:ghj\', `delete`=\'1\' WHERE `id`=\'52203\' LIMIT 1'),
(13701,2,NULL,NULL,53035,'2020-02-25 09:14:57','Видалили завдання з розкладу. Клієнт: іра наша','UPDATE `schedule` SET `comment`=\' Видалення:nk\', `delete`=\'1\' WHERE `id`=\'53035\' LIMIT 1'),
(13702,2,NULL,NULL,53034,'2020-02-25 09:15:18','Видалили завдання з розкладу. Клієнт: Віка Наша','UPDATE `schedule` SET `comment`=\' Видалення:hmm\', `delete`=\'1\' WHERE `id`=\'53034\' LIMIT 1'),
(13703,2,NULL,NULL,51813,'2020-02-25 09:19:55','Видалили завдання з розкладу. Клієнт: Йордадчук Галина','UPDATE `schedule` SET `comment`=\' Видалення:gh\', `delete`=\'1\' WHERE `id`=\'51813\' LIMIT 1'),
(13704,2,NULL,NULL,52660,'2020-02-25 10:18:56','Видалили завдання з розкладу. Клієнт: Ушій Віта','UPDATE `schedule` SET `comment`=\' Видалення:рр\', `delete`=\'1\' WHERE `id`=\'52660\' LIMIT 1'),
(13705,2,NULL,NULL,53119,'2020-02-25 10:41:02','Видалили завдання з розкладу. Клієнт: Віка Наша','UPDATE `schedule` SET `comment`=\' Видалення:апрр\', `delete`=\'1\' WHERE `id`=\'53119\' LIMIT 1'),
(13706,2,NULL,NULL,53118,'2020-02-25 10:41:23','Видалили завдання з розкладу. Клієнт: Віка Наша','UPDATE `schedule` SET `comment`=\' Видалення:прр\', `delete`=\'1\' WHERE `id`=\'53118\' LIMIT 1'),
(13707,2,NULL,NULL,53448,'2020-02-25 11:45:51','Видалили завдання з розкладу. Клієнт: Дюк Марія','UPDATE `schedule` SET `comment`=\' Видалення:енр\', `delete`=\'1\' WHERE `id`=\'53448\' LIMIT 1'),
(13708,2,NULL,NULL,52431,'2020-02-25 12:23:56','Видалили завдання з розкладу. Клієнт: Шклярська Світлана','UPDATE `schedule` SET `comment`=\' Видалення:прро\', `delete`=\'1\' WHERE `id`=\'52431\' LIMIT 1'),
(13709,2,NULL,NULL,53323,'2020-02-25 14:23:19','Видалили завдання з розкладу. Клієнт: Віка Наша','UPDATE `schedule` SET `comment`=\' Видалення:пкав\', `delete`=\'1\' WHERE `id`=\'53323\' LIMIT 1'),
(13710,2,NULL,NULL,53284,'2020-02-25 14:23:41','Видалили завдання з розкладу. Клієнт: Соковська Антоніна','UPDATE `schedule` SET `comment`=\' Видалення:dccx\', `delete`=\'1\' WHERE `id`=\'53284\' LIMIT 1'),
(13711,2,NULL,NULL,53227,'2020-02-25 15:02:12','Видалили завдання з розкладу. Клієнт: Томчук Таня ','UPDATE `schedule` SET `comment`=\'буде мала Видалення:и с \', `delete`=\'1\' WHERE `id`=\'53227\' LIMIT 1'),
(13712,2,NULL,NULL,53434,'2020-02-25 15:34:35','Видалили завдання з розкладу. Клієнт: Наталя наша','UPDATE `schedule` SET `comment`=\' Видалення:ачс\', `delete`=\'1\' WHERE `id`=\'53434\' LIMIT 1'),
(13713,2,NULL,NULL,53435,'2020-02-25 15:34:56','Видалили завдання з розкладу. Клієнт: Галя наша','UPDATE `schedule` SET `comment`=\' Видалення:ggv\', `delete`=\'1\' WHERE `id`=\'53435\' LIMIT 1'),
(13714,2,NULL,NULL,52722,'2020-02-25 16:07:04','Видалили завдання з розкладу. Клієнт: Пендак Валя','UPDATE `schedule` SET `comment`=\' Видалення:мип\', `delete`=\'1\' WHERE `id`=\'52722\' LIMIT 1'),
(13715,2,NULL,NULL,52840,'2020-02-25 16:33:48','Видалили завдання з розкладу. Клієнт: Касюк Христина','UPDATE `schedule` SET `comment`=\' Видалення:тот\', `delete`=\'1\' WHERE `id`=\'52840\' LIMIT 1'),
(13716,2,NULL,NULL,53386,'2020-02-25 16:49:47','Видалили завдання з розкладу. Клієнт: ','UPDATE `schedule` SET `comment`=\' Видалення:дшло\', `delete`=\'1\' WHERE `id`=\'53386\' LIMIT 1'),
(13717,2,NULL,NULL,53382,'2020-02-25 16:50:31','Видалили завдання з розкладу. Клієнт: ','UPDATE `schedule` SET `comment`=\' Видалення:ok\', `delete`=\'1\' WHERE `id`=\'53382\' LIMIT 1'),
(13718,2,NULL,NULL,53384,'2020-02-25 16:50:51','Видалили завдання з розкладу. Клієнт: ','UPDATE `schedule` SET `comment`=\' Видалення:ok\', `delete`=\'1\' WHERE `id`=\'53384\' LIMIT 1'),
(13719,2,NULL,NULL,53385,'2020-02-25 16:51:05','Видалили завдання з розкладу. Клієнт: ','UPDATE `schedule` SET `comment`=\' Видалення:pok\', `delete`=\'1\' WHERE `id`=\'53385\' LIMIT 1'),
(13720,2,NULL,NULL,53383,'2020-02-25 16:51:16','Видалили завдання з розкладу. Клієнт: ','UPDATE `schedule` SET `comment`=\' Видалення:ikjl\', `delete`=\'1\' WHERE `id`=\'53383\' LIMIT 1'),
(13721,2,NULL,NULL,53387,'2020-02-25 16:51:34','Видалили завдання з розкладу. Клієнт: ','UPDATE `schedule` SET `comment`=\' Видалення:pok\', `delete`=\'1\' WHERE `id`=\'53387\' LIMIT 1'),
(13722,2,NULL,NULL,53388,'2020-02-25 16:51:45','Видалили завдання з розкладу. Клієнт: ','UPDATE `schedule` SET `comment`=\' Видалення:like\', `delete`=\'1\' WHERE `id`=\'53388\' LIMIT 1'),
(13723,2,NULL,NULL,53389,'2020-02-25 16:51:57','Видалили завдання з розкладу. Клієнт: ','UPDATE `schedule` SET `comment`=\' Видалення:oiju\', `delete`=\'1\' WHERE `id`=\'53389\' LIMIT 1'),
(13724,1,NULL,NULL,53408,'2020-02-25 17:00:41','Видалили завдання з розкладу. Клієнт: ','UPDATE `schedule` SET `comment`=\' Видалення:глюк\', `delete`=\'1\' WHERE `id`=\'53408\' LIMIT 1'),
(13725,1,NULL,NULL,53375,'2020-02-25 17:00:56','Видалили завдання з розкладу. Клієнт: ','UPDATE `schedule` SET `comment`=\' Видалення:глюк\', `delete`=\'1\' WHERE `id`=\'53375\' LIMIT 1'),
(13726,1,NULL,NULL,53376,'2020-02-25 17:01:08','Видалили завдання з розкладу. Клієнт: ','UPDATE `schedule` SET `comment`=\' Видалення:глюк\', `delete`=\'1\' WHERE `id`=\'53376\' LIMIT 1'),
(13727,1,NULL,NULL,53377,'2020-02-25 17:01:18','Видалили завдання з розкладу. Клієнт: ','UPDATE `schedule` SET `comment`=\' Видалення:глюк\', `delete`=\'1\' WHERE `id`=\'53377\' LIMIT 1'),
(13728,1,NULL,NULL,53378,'2020-02-25 17:01:29','Видалили завдання з розкладу. Клієнт: ','UPDATE `schedule` SET `comment`=\' Видалення:глюк\', `delete`=\'1\' WHERE `id`=\'53378\' LIMIT 1'),
(13729,1,NULL,NULL,53379,'2020-02-25 17:01:45','Видалили завдання з розкладу. Клієнт: ','UPDATE `schedule` SET `comment`=\' Видалення:глюк\', `delete`=\'1\' WHERE `id`=\'53379\' LIMIT 1'),
(13730,1,NULL,NULL,53380,'2020-02-25 17:01:58','Видалили завдання з розкладу. Клієнт: ','UPDATE `schedule` SET `comment`=\' Видалення:глюк\', `delete`=\'1\' WHERE `id`=\'53380\' LIMIT 1'),
(13731,1,NULL,NULL,53381,'2020-02-25 17:02:08','Видалили завдання з розкладу. Клієнт: ','UPDATE `schedule` SET `comment`=\' Видалення:глюк\', `delete`=\'1\' WHERE `id`=\'53381\' LIMIT 1'),
(13732,1,NULL,NULL,53390,'2020-02-25 17:02:22','Видалили завдання з розкладу. Клієнт: ','UPDATE `schedule` SET `comment`=\' Видалення:глюк\', `delete`=\'1\' WHERE `id`=\'53390\' LIMIT 1'),
(13733,1,NULL,NULL,53392,'2020-02-25 17:02:32','Видалили завдання з розкладу. Клієнт: ','UPDATE `schedule` SET `comment`=\' Видалення:глюк\', `delete`=\'1\' WHERE `id`=\'53392\' LIMIT 1'),
(13734,1,NULL,NULL,53391,'2020-02-25 17:02:42','Видалили завдання з розкладу. Клієнт: ','UPDATE `schedule` SET `comment`=\' Видалення:глюк\', `delete`=\'1\' WHERE `id`=\'53391\' LIMIT 1'),
(13735,2,NULL,NULL,53488,'2020-02-25 17:04:22','Видалили завдання з розкладу. Клієнт: Цукало','UPDATE `schedule` SET `comment`=\' Видалення:bight\', `delete`=\'1\' WHERE `id`=\'53488\' LIMIT 1'),
(13736,1,NULL,NULL,53397,'2020-02-25 17:12:04','Видалили завдання з розкладу. Клієнт: ','UPDATE `schedule` SET `comment`=\' Видалення:глюк\', `delete`=\'1\' WHERE `id`=\'53397\' LIMIT 1'),
(13737,1,NULL,NULL,53398,'2020-02-25 17:12:16','Видалили завдання з розкладу. Клієнт: ','UPDATE `schedule` SET `comment`=\' Видалення:глюк\', `delete`=\'1\' WHERE `id`=\'53398\' LIMIT 1'),
(13738,1,NULL,NULL,53399,'2020-02-25 17:12:28','Видалили завдання з розкладу. Клієнт: ','UPDATE `schedule` SET `comment`=\' Видалення:глюк\', `delete`=\'1\' WHERE `id`=\'53399\' LIMIT 1'),
(13739,1,NULL,NULL,53400,'2020-02-25 17:12:37','Видалили завдання з розкладу. Клієнт: ','UPDATE `schedule` SET `comment`=\' Видалення:глюк\', `delete`=\'1\' WHERE `id`=\'53400\' LIMIT 1'),
(13740,1,NULL,NULL,53401,'2020-02-25 17:12:47','Видалили завдання з розкладу. Клієнт: ','UPDATE `schedule` SET `comment`=\' Видалення:глюк\', `delete`=\'1\' WHERE `id`=\'53401\' LIMIT 1'),
(13741,1,NULL,NULL,53402,'2020-02-25 17:12:56','Видалили завдання з розкладу. Клієнт: ','UPDATE `schedule` SET `comment`=\' Видалення:глюк\', `delete`=\'1\' WHERE `id`=\'53402\' LIMIT 1'),
(13742,1,NULL,NULL,53403,'2020-02-25 17:13:06','Видалили завдання з розкладу. Клієнт: ','UPDATE `schedule` SET `comment`=\' Видалення:глюк\', `delete`=\'1\' WHERE `id`=\'53403\' LIMIT 1'),
(13743,1,NULL,NULL,53406,'2020-02-25 17:13:15','Видалили завдання з розкладу. Клієнт: ','UPDATE `schedule` SET `comment`=\' Видалення:глюк\', `delete`=\'1\' WHERE `id`=\'53406\' LIMIT 1'),
(13744,1,NULL,NULL,53405,'2020-02-25 17:13:24','Видалили завдання з розкладу. Клієнт: ','UPDATE `schedule` SET `comment`=\' Видалення:глюк\', `delete`=\'1\' WHERE `id`=\'53405\' LIMIT 1'),
(13745,1,NULL,NULL,53404,'2020-02-25 17:13:33','Видалили завдання з розкладу. Клієнт: ','UPDATE `schedule` SET `comment`=\' Видалення:глюк\', `delete`=\'1\' WHERE `id`=\'53404\' LIMIT 1'),
(13746,2,NULL,NULL,53491,'2020-02-25 17:16:29','Видалили завдання з розкладу. Клієнт: ','UPDATE `schedule` SET `comment`=\' Видалення:лж\', `delete`=\'1\' WHERE `id`=\'53491\' LIMIT 1'),
(13747,2,NULL,NULL,53495,'2020-02-25 17:30:06','Видалили завдання з розкладу. Клієнт: обліжок Галина Миколаіна','UPDATE `schedule` SET `comment`=\' Видалення:онпор\', `delete`=\'1\' WHERE `id`=\'53495\' LIMIT 1'),
(13748,2,NULL,NULL,53494,'2020-02-25 17:30:23','Видалили завдання з розкладу. Клієнт: Обліжок Божена Михайлівна','UPDATE `schedule` SET `comment`=\' Видалення:ghjj\', `delete`=\'1\' WHERE `id`=\'53494\' LIMIT 1'),
(13749,2,NULL,NULL,53496,'2020-02-25 17:30:37','Видалили завдання з розкладу. Клієнт: Настя Наша','UPDATE `schedule` SET `comment`=\' Видалення:ghhj\', `delete`=\'1\' WHERE `id`=\'53496\' LIMIT 1'),
(13750,2,NULL,NULL,53240,'2020-02-25 17:55:24','Видалили завдання з розкладу. Клієнт: Аревте Тетяна','UPDATE `schedule` SET `comment`=\' стопи і пальчиків Видалення:апреап\', `delete`=\'1\' WHERE `id`=\'53240\' LIMIT 1'),
(13751,2,NULL,NULL,51945,'2020-02-25 18:06:28','Видалили завдання з розкладу. Клієнт: Новак  Наталя','UPDATE `schedule` SET `comment`=\' Видалення:крек\', `delete`=\'1\' WHERE `id`=\'51945\' LIMIT 1'),
(13752,2,NULL,NULL,52644,'2020-02-26 09:53:02','Видалили завдання з розкладу. Клієнт: Харук Олександра','UPDATE `schedule` SET `comment`=\' Видалення:пр\', `delete`=\'1\' WHERE `id`=\'52644\' LIMIT 1'),
(13753,2,NULL,NULL,51287,'2020-02-26 10:07:33','Видалили завдання з розкладу. Клієнт: Регуш Інна','UPDATE `schedule` SET `comment`=\'Маряни клієнтка записалася ще до того як сіла до неі на нігті Видалення:рор\', `delete`=\'1\' WHERE `id`=\'51287\' LIMIT 1'),
(13754,2,NULL,NULL,52743,'2020-02-26 10:15:05','Видалили завдання з розкладу. Клієнт: Гнатишин Оля','UPDATE `schedule` SET `comment`=\' Видалення:ghgjjkh\', `delete`=\'1\' WHERE `id`=\'52743\' LIMIT 1'),
(13755,2,NULL,NULL,52744,'2020-02-26 10:15:57','Видалили завдання з розкладу. Клієнт: Гнатишин Оля','UPDATE `schedule` SET `comment`=\' Видалення:иттп\', `delete`=\'1\' WHERE `id`=\'52744\' LIMIT 1'),
(13756,2,NULL,NULL,53428,'2020-02-26 10:43:55','Видалили завдання з розкладу. Клієнт: Гаєвська Тамара','UPDATE `schedule` SET `comment`=\' Видалення:іаі\', `delete`=\'1\' WHERE `id`=\'53428\' LIMIT 1'),
(13757,2,NULL,NULL,53452,'2020-02-26 10:44:04','Видалили завдання з розкладу. Клієнт: Маша Наша','UPDATE `schedule` SET `comment`=\'добавила часу Видалення:ge\', `delete`=\'1\' WHERE `id`=\'53452\' LIMIT 1'),
(13758,2,NULL,NULL,53537,'2020-02-26 11:16:17','Видалили завдання з розкладу. Клієнт: ','UPDATE `schedule` SET `comment`=\' Видалення:лл\', `delete`=\'1\' WHERE `id`=\'53537\' LIMIT 1'),
(13759,2,NULL,NULL,53554,'2020-02-26 12:35:28','Видалили завдання з розкладу. Клієнт: Андрухів Ірина','UPDATE `schedule` SET `comment`=\' Видалення:внеа\', `delete`=\'1\' WHERE `id`=\'53554\' LIMIT 1'),
(13760,2,NULL,NULL,48170,'2020-02-26 12:38:50','Видалили завдання з розкладу. Клієнт: ','UPDATE `schedule` SET `comment`=\' Видалення:орпн\', `delete`=\'1\' WHERE `id`=\'48170\' LIMIT 1'),
(13761,2,NULL,NULL,51297,'2020-02-26 12:49:23','Видалили завдання з розкладу. Клієнт: Шевченко Наталя ','UPDATE `schedule` SET `comment`=\' Видалення:ппі\', `delete`=\'1\' WHERE `id`=\'51297\' LIMIT 1'),
(13762,2,NULL,NULL,51498,'2020-02-26 12:51:36','Видалили завдання з розкладу. Клієнт: Дембіцька Ольга','UPDATE `schedule` SET `comment`=\' Видалення:gh\', `delete`=\'1\' WHERE `id`=\'51498\' LIMIT 1'),
(13763,2,NULL,NULL,51633,'2020-02-26 12:57:07','Видалили завдання з розкладу. Клієнт: Дехтяренко Наталя','UPDATE `schedule` SET `comment`=\' Видалення:поор\', `delete`=\'1\' WHERE `id`=\'51633\' LIMIT 1'),
(13764,2,NULL,NULL,53370,'2020-02-26 13:04:15','Видалили завдання з розкладу. Клієнт: Половчук Наталя','UPDATE `schedule` SET `comment`=\' Видалення:дло\', `delete`=\'1\' WHERE `id`=\'53370\' LIMIT 1'),
(13765,2,NULL,NULL,51541,'2020-02-26 13:05:32','Видалили завдання з розкладу. Клієнт: Половчук Наталя','UPDATE `schedule` SET `comment`=\' Видалення:лшо\', `delete`=\'1\' WHERE `id`=\'51541\' LIMIT 1'),
(13766,2,NULL,NULL,52757,'2020-02-26 13:09:27','Видалили завдання з розкладу. Клієнт: Білевич  Галина ','UPDATE `schedule` SET `comment`=\' Видалення:суаіуа\', `delete`=\'1\' WHERE `id`=\'52757\' LIMIT 1'),
(13767,2,NULL,NULL,51595,'2020-02-26 13:14:27','Видалили завдання з розкладу. Клієнт: Сеник Олена','UPDATE `schedule` SET `comment`=\' Видалення:рсар\', `delete`=\'1\' WHERE `id`=\'51595\' LIMIT 1'),
(13768,2,NULL,NULL,53310,'2020-02-26 13:17:31','Видалили завдання з розкладу. Клієнт: Нога Наталя','UPDATE `schedule` SET `comment`=\' Видалення:fog\', `delete`=\'1\' WHERE `id`=\'53310\' LIMIT 1'),
(13769,2,NULL,NULL,53374,'2020-02-26 13:22:23','Видалили завдання з розкладу. Клієнт: Петрушенко Леся','UPDATE `schedule` SET `comment`=\'перенесла\' день народж 22ю03 Видалення:апп\', `delete`=\'1\' WHERE `id`=\'53374\' LIMIT 1'),
(13770,2,NULL,NULL,48774,'2020-02-26 13:38:19','Видалили завдання з розкладу. Клієнт: Ліпунова Тетяна','UPDATE `schedule` SET `comment`=\' Видалення:аав\', `delete`=\'1\' WHERE `id`=\'48774\' LIMIT 1'),
(13771,2,NULL,NULL,53374,'2020-02-26 13:40:00','Видалили завдання з розкладу. Клієнт: Петрушенко Леся','UPDATE `schedule` SET `comment`=\'перенесла\' день народж 22ю03 Видалення:gd\', `delete`=\'1\' WHERE `id`=\'53374\' LIMIT 1'),
(13772,2,NULL,NULL,53374,'2020-02-26 13:42:12','Видалили завдання з розкладу. Клієнт: Петрушенко Леся','UPDATE `schedule` SET `comment`=\'перенесла\' день народж 22ю03 Видалення:ука\', `delete`=\'1\' WHERE `id`=\'53374\' LIMIT 1'),
(13773,2,NULL,NULL,53374,'2020-02-26 13:42:24','Видалили завдання з розкладу. Клієнт: Петрушенко Леся','UPDATE `schedule` SET `comment`=\'перенесла\' день народж 22ю03 Видалення:fgfd\', `delete`=\'1\' WHERE `id`=\'53374\' LIMIT 1'),
(13774,2,NULL,NULL,53374,'2020-02-26 13:42:37','Видалили завдання з розкладу. Клієнт: Петрушенко Леся','UPDATE `schedule` SET `comment`=\'перенесла\' день народж 22ю03 Видалення:fds\', `delete`=\'1\' WHERE `id`=\'53374\' LIMIT 1'),
(13775,2,NULL,NULL,53374,'2020-02-26 13:43:06','Видалили завдання з розкладу. Клієнт: Петрушенко Леся','UPDATE `schedule` SET `comment`=\'перенесла\' день народж 22ю03 Видалення:ghjh\', `delete`=\'1\' WHERE `id`=\'53374\' LIMIT 1'),
(13776,2,NULL,NULL,53374,'2020-02-26 13:43:22','Видалили завдання з розкладу. Клієнт: Петрушенко Леся','UPDATE `schedule` SET `comment`=\'перенесла\' день народж 22ю03 Видалення:kok\', `delete`=\'1\' WHERE `id`=\'53374\' LIMIT 1'),
(13777,2,NULL,NULL,53374,'2020-02-26 13:51:35','Видалили завдання з розкладу. Клієнт: Петрушенко Леся','UPDATE `schedule` SET `comment`=\'перенесла\' день народж 22ю03 Видалення:спттп\', `delete`=\'1\' WHERE `id`=\'53374\' LIMIT 1'),
(13778,2,NULL,NULL,53470,'2020-02-26 14:22:09','Видалили завдання з розкладу. Клієнт: Томчук Таня ','UPDATE `schedule` SET `comment`=\' Видалення:ороол\', `delete`=\'1\' WHERE `id`=\'53470\' LIMIT 1'),
(13779,2,NULL,NULL,52117,'2020-02-26 15:02:42','Видалили завдання з розкладу. Клієнт: Дерій Наталя','UPDATE `schedule` SET `comment`=\' Видалення:оон\', `delete`=\'1\' WHERE `id`=\'52117\' LIMIT 1'),
(13780,2,NULL,NULL,52628,'2020-02-26 16:46:05','Видалили завдання з розкладу. Клієнт: Бурка Христина','UPDATE `schedule` SET `comment`=\' Видалення:оо\', `delete`=\'1\' WHERE `id`=\'52628\' LIMIT 1'),
(13781,2,NULL,NULL,53266,'2020-02-26 16:49:43','Видалили завдання з розкладу. Клієнт: Юля наша адмін','UPDATE `schedule` SET `comment`=\'чернецька христина 0673046520 Видалення:ці\', `delete`=\'1\' WHERE `id`=\'53266\' LIMIT 1'),
(13782,2,NULL,NULL,53267,'2020-02-26 16:50:53','Видалили завдання з розкладу. Клієнт: Юля наша адмін','UPDATE `schedule` SET `comment`=\'чернецька христина 0673046520 Видалення:іа\', `delete`=\'1\' WHERE `id`=\'53267\' LIMIT 1'),
(13783,2,NULL,NULL,53606,'2020-02-26 16:52:54','Видалили завдання з розкладу. Клієнт: Чернецька Христина','UPDATE `schedule` SET `comment`=\' Видалення:пк\', `delete`=\'1\' WHERE `id`=\'53606\' LIMIT 1'),
(13784,2,NULL,NULL,53607,'2020-02-26 16:53:04','Видалили завдання з розкладу. Клієнт: Настя Наша','UPDATE `schedule` SET `comment`=\' Видалення:saw\', `delete`=\'1\' WHERE `id`=\'53607\' LIMIT 1'),
(13785,2,NULL,NULL,53352,'2020-02-26 17:23:17','Видалили завдання з розкладу. Клієнт: Гшщук Надія','UPDATE `schedule` SET `comment`=\' Видалення:уцвкцу\', `delete`=\'1\' WHERE `id`=\'53352\' LIMIT 1'),
(13786,2,NULL,NULL,53280,'2020-02-26 17:23:46','Видалили завдання з розкладу. Клієнт: Дмитрів Ангеліна','UPDATE `schedule` SET `comment`=\' Видалення:yut\', `delete`=\'1\' WHERE `id`=\'53280\' LIMIT 1'),
(13787,2,NULL,NULL,53611,'2020-02-26 17:29:00','Видалили завдання з розкладу. Клієнт: Юля наша адмін','UPDATE `schedule` SET `comment`=\' Видалення:па\', `delete`=\'1\' WHERE `id`=\'53611\' LIMIT 1'),
(13788,2,NULL,NULL,53567,'2020-02-26 17:41:39','Видалили завдання з розкладу. Клієнт: Сеник Олена','UPDATE `schedule` SET `comment`=\' Видалення:лл\', `delete`=\'1\' WHERE `id`=\'53567\' LIMIT 1'),
(13789,2,NULL,NULL,53500,'2020-02-26 20:46:18','Видалили завдання з розкладу. Клієнт: Витвицька Таня','UPDATE `schedule` SET `comment`=\' Видалення:аьвбв\', `delete`=\'1\' WHERE `id`=\'53500\' LIMIT 1'),
(13790,2,NULL,NULL,51874,'2020-02-27 10:43:13','Видалили завдання з розкладу. Клієнт: Огороднік Таня','UPDATE `schedule` SET `comment`=\' Видалення:шрг\', `delete`=\'1\' WHERE `id`=\'51874\' LIMIT 1'),
(13791,2,NULL,NULL,53198,'2020-02-27 10:47:57','Видалили завдання з розкладу. Клієнт: Юркевич Галина','UPDATE `schedule` SET `comment`=\' Видалення:ро\', `delete`=\'1\' WHERE `id`=\'53198\' LIMIT 1'),
(13792,2,NULL,NULL,51600,'2020-02-27 10:52:09','Видалили завдання з розкладу. Клієнт: Гусяк Наталя','UPDATE `schedule` SET `comment`=\' Видалення:авв\', `delete`=\'1\' WHERE `id`=\'51600\' LIMIT 1'),
(13793,2,NULL,NULL,48403,'2020-02-27 10:52:53','Видалили завдання з розкладу. Клієнт: Кухарчук Наталя','UPDATE `schedule` SET `comment`=\' Видалення:аіа\', `delete`=\'1\' WHERE `id`=\'48403\' LIMIT 1'),
(13794,2,NULL,NULL,53374,'2020-02-27 10:53:03','Видалили завдання з розкладу. Клієнт: Петрушенко Леся','UPDATE `schedule` SET `comment`=\'перенесла\' день народж 22ю03 Видалення:fd\', `delete`=\'1\' WHERE `id`=\'53374\' LIMIT 1'),
(13795,2,NULL,NULL,53374,'2020-02-27 10:53:26','Видалили завдання з розкладу. Клієнт: Петрушенко Леся','UPDATE `schedule` SET `comment`=\'перенесла\' день народж 22ю03 Видалення:frtretr\', `delete`=\'1\' WHERE `id`=\'53374\' LIMIT 1'),
(13796,2,NULL,NULL,53374,'2020-02-27 10:53:50','Видалили завдання з розкладу. Клієнт: Петрушенко Леся','UPDATE `schedule` SET `comment`=\'перенесла\' день народж 22ю03 Видалення:tdhd\', `delete`=\'1\' WHERE `id`=\'53374\' LIMIT 1'),
(13797,2,NULL,NULL,53374,'2020-02-27 10:54:01','Видалили завдання з розкладу. Клієнт: Петрушенко Леся','UPDATE `schedule` SET `comment`=\'перенесла\' день народж 22ю03 Видалення:hmhj\', `delete`=\'1\' WHERE `id`=\'53374\' LIMIT 1'),
(13798,2,NULL,NULL,53453,'2020-02-27 11:24:06','Видалили завдання з розкладу. Клієнт: Бартко Світлана','UPDATE `schedule` SET `comment`=\' Видалення:птпт\', `delete`=\'1\' WHERE `id`=\'53453\' LIMIT 1'),
(13799,1,NULL,NULL,53374,'2020-02-27 11:24:38','Видалили завдання з розкладу. Клієнт: Петрушенко Леся','UPDATE `schedule` SET `comment`=\'перенесла\' день народж 22ю03 Видалення:Програміст - згідно повідомлення вайбер\', `delete`=\'1\' WHERE `id`=\'53374\' LIMIT 1'),
(13800,2,NULL,NULL,53585,'2020-02-27 11:25:23','Видалили завдання з розкладу. Клієнт:  Аліна Наша','UPDATE `schedule` SET `comment`=\' Видалення:dd\', `delete`=\'1\' WHERE `id`=\'53585\' LIMIT 1'),
(13801,2,NULL,NULL,53604,'2020-02-27 13:41:35','Видалили завдання з розкладу. Клієнт: Бурка Христина','UPDATE `schedule` SET `comment`=\' Видалення:кеп\', `delete`=\'1\' WHERE `id`=\'53604\' LIMIT 1'),
(13802,2,NULL,NULL,53475,'2020-02-27 13:41:49','Видалили завдання з розкладу. Клієнт: Наталя наша','UPDATE `schedule` SET `comment`=\' Видалення:fdv\', `delete`=\'1\' WHERE `id`=\'53475\' LIMIT 1'),
(13803,2,NULL,NULL,52839,'2020-02-27 13:42:20','Видалили завдання з розкладу. Клієнт: Ярич Софія','UPDATE `schedule` SET `comment`=\' Видалення:іі\', `delete`=\'1\' WHERE `id`=\'52839\' LIMIT 1'),
(13804,2,NULL,NULL,53474,'2020-02-27 13:52:09','Видалили завдання з розкладу. Клієнт: Галя наша','UPDATE `schedule` SET `comment`=\' Видалення: cvb\', `delete`=\'1\' WHERE `id`=\'53474\' LIMIT 1'),
(13805,2,NULL,NULL,52869,'2020-02-27 14:45:01','Видалили завдання з розкладу. Клієнт: Настя Наша','UPDATE `schedule` SET `comment`=\'Шт уник Віка весільна зачіска завд до 20.02 Видалення:рар\', `delete`=\'1\' WHERE `id`=\'52869\' LIMIT 1'),
(13806,2,NULL,NULL,52868,'2020-02-27 14:47:53','Видалили завдання з розкладу. Клієнт: Настя Наша','UPDATE `schedule` SET `comment`=\'Штуник Віка принесе завд до 22.02 Видалення:авмв\', `delete`=\'1\' WHERE `id`=\'52868\' LIMIT 1'),
(13807,2,NULL,NULL,53423,'2020-02-27 15:07:16','Видалили завдання з розкладу. Клієнт: Юля наша адмін','UPDATE `schedule` SET `comment`=\'шастків діана Видалення:аа\', `delete`=\'1\' WHERE `id`=\'53423\' LIMIT 1'),
(13808,2,NULL,NULL,53422,'2020-02-27 15:08:40','Видалили завдання з розкладу. Клієнт: Юля наша адмін','UPDATE `schedule` SET `comment`=\'діана сташків 0678470837 Видалення:мячмс\', `delete`=\'1\' WHERE `id`=\'53422\' LIMIT 1'),
(13809,2,NULL,NULL,53309,'2020-02-27 16:17:41','Видалили завдання з розкладу. Клієнт: Юля наша адмін','UPDATE `schedule` SET `comment`=\'Андрієвська Юля 0976081110 Видалення:вв\', `delete`=\'1\' WHERE `id`=\'53309\' LIMIT 1'),
(13810,2,NULL,NULL,51767,'2020-02-27 17:55:49','Видалили завдання з розкладу. Клієнт: Пасечко Оля','UPDATE `schedule` SET `comment`=\' Видалення:йв\', `delete`=\'1\' WHERE `id`=\'51767\' LIMIT 1'),
(13811,2,NULL,NULL,52294,'2020-02-27 17:56:08','Видалили завдання з розкладу. Клієнт: Сало Леся','UPDATE `schedule` SET `comment`=\' Видалення:аи в\', `delete`=\'1\' WHERE `id`=\'52294\' LIMIT 1'),
(13812,2,NULL,NULL,53586,'2020-02-27 18:04:40','Видалили завдання з розкладу. Клієнт:  Аліна Наша','UPDATE `schedule` SET `comment`=\' Видалення:пт ап\', `delete`=\'1\' WHERE `id`=\'53586\' LIMIT 1'),
(13813,2,NULL,NULL,53687,'2020-02-27 18:08:25','Видалили завдання з розкладу. Клієнт:  Аліна Наша','UPDATE `schedule` SET `comment`=\' Видалення:вк\', `delete`=\'1\' WHERE `id`=\'53687\' LIMIT 1'),
(13814,2,NULL,NULL,53720,'2020-02-28 09:01:57','Видалили завдання з розкладу. Клієнт: Смоляк Наталя','UPDATE `schedule` SET `comment`=\' Видалення:кеп5е\', `delete`=\'1\' WHERE `id`=\'53720\' LIMIT 1'),
(13815,2,NULL,NULL,53697,'2020-02-28 09:08:02','Видалили завдання з розкладу. Клієнт: Деркач Вікторія','UPDATE `schedule` SET `comment`=\'буде Люда Видалення:рке\', `delete`=\'1\' WHERE `id`=\'53697\' LIMIT 1'),
(13816,2,NULL,NULL,53298,'2020-02-28 09:10:59','Видалили завдання з розкладу. Клієнт: Юля наша адмін','UPDATE `schedule` SET `comment`=\'Андрієвська юля 0976081110 Видалення:hur\', `delete`=\'1\' WHERE `id`=\'53298\' LIMIT 1'),
(13817,2,NULL,NULL,53299,'2020-02-28 09:11:40','Видалили завдання з розкладу. Клієнт: Юля наша адмін','UPDATE `schedule` SET `comment`=\'Андрієвська юля 0976081110 Видалення:е6го\', `delete`=\'1\' WHERE `id`=\'53299\' LIMIT 1'),
(13818,2,NULL,NULL,53733,'2020-02-28 09:12:41','Видалили завдання з розкладу. Клієнт: Юля наша адмін','UPDATE `schedule` SET `comment`=\'Андрієвська Юля Видалення:аот\', `delete`=\'1\' WHERE `id`=\'53733\' LIMIT 1'),
(13819,2,NULL,NULL,53734,'2020-02-28 09:13:23','Видалили завдання з розкладу. Клієнт: Юля наша адмін','UPDATE `schedule` SET `comment`=\'андрієвська юля Видалення:fdfr\', `delete`=\'1\' WHERE `id`=\'53734\' LIMIT 1'),
(13820,2,NULL,NULL,53700,'2020-02-28 09:16:34','Видалили завдання з розкладу. Клієнт: Рудько Галя','UPDATE `schedule` SET `comment`=\' Видалення:ерк\', `delete`=\'1\' WHERE `id`=\'53700\' LIMIT 1'),
(13821,2,NULL,NULL,53725,'2020-02-28 09:20:03','Видалили завдання з розкладу. Клієнт: Султанова Люба','UPDATE `schedule` SET `comment`=\' Видалення:jggj\', `delete`=\'1\' WHERE `id`=\'53725\' LIMIT 1'),
(13822,2,NULL,NULL,53724,'2020-02-28 09:20:12','Видалили завдання з розкладу. Клієнт: Султанова Люба','UPDATE `schedule` SET `comment`=\' Видалення:fudge\', `delete`=\'1\' WHERE `id`=\'53724\' LIMIT 1'),
(13823,2,NULL,NULL,53685,'2020-02-28 09:34:41','Видалили завдання з розкладу. Клієнт: Куніцина Анна','UPDATE `schedule` SET `comment`=\' Видалення:jugj\', `delete`=\'1\' WHERE `id`=\'53685\' LIMIT 1'),
(13824,2,NULL,NULL,53681,'2020-02-28 09:44:37','Видалили завдання з розкладу. Клієнт: Петрик Галина','UPDATE `schedule` SET `comment`=\' Видалення:орнп\', `delete`=\'1\' WHERE `id`=\'53681\' LIMIT 1'),
(13825,2,NULL,NULL,53775,'2020-02-28 09:56:46','Видалили завдання з розкладу. Клієнт: Наталя наша','UPDATE `schedule` SET `comment`=\' Видалення:аппт\', `delete`=\'1\' WHERE `id`=\'53775\' LIMIT 1'),
(13826,2,NULL,NULL,53776,'2020-02-28 09:57:31','Видалили завдання з розкладу. Клієнт: Наталя наша','UPDATE `schedule` SET `comment`=\' Видалення:впап\', `delete`=\'1\' WHERE `id`=\'53776\' LIMIT 1'),
(13827,2,NULL,NULL,51777,'2020-02-28 10:05:47','Видалили завдання з розкладу. Клієнт: Журба Тетяна','UPDATE `schedule` SET `comment`=\' Видалення:рорь\', `delete`=\'1\' WHERE `id`=\'51777\' LIMIT 1'),
(13828,2,NULL,NULL,53504,'2020-02-28 10:14:54','Видалили завдання з розкладу. Клієнт: ','UPDATE `schedule` SET `comment`=\' Видалення:арр\', `delete`=\'1\' WHERE `id`=\'53504\' LIMIT 1'),
(13829,2,NULL,NULL,53424,'2020-02-28 10:25:41','Видалили завдання з розкладу. Клієнт: Юля наша адмін','UPDATE `schedule` SET `comment`=\' Видалення:оььрр\', `delete`=\'1\' WHERE `id`=\'53424\' LIMIT 1'),
(13830,2,NULL,NULL,53134,'2020-02-28 11:31:21','Видалили завдання з розкладу. Клієнт: Василевська Каріна','UPDATE `schedule` SET `comment`=\' Видалення:пк\', `delete`=\'1\' WHERE `id`=\'53134\' LIMIT 1'),
(13831,2,NULL,NULL,53813,'2020-02-28 14:11:16','Видалили завдання з розкладу. Клієнт: Гулічка*','UPDATE `schedule` SET `comment`=\' Видалення:ук\', `delete`=\'1\' WHERE `id`=\'53813\' LIMIT 1'),
(13832,2,NULL,NULL,53770,'2020-02-28 14:50:17','Видалили завдання з розкладу. Клієнт: Куніцина Анна','UPDATE `schedule` SET `comment`=\' Видалення:дшо\', `delete`=\'1\' WHERE `id`=\'53770\' LIMIT 1'),
(13833,2,NULL,NULL,53825,'2020-02-28 16:00:44','Видалили завдання з розкладу. Клієнт: сендзюк наталя','UPDATE `schedule` SET `comment`=\' Видалення:а\', `delete`=\'1\' WHERE `id`=\'53825\' LIMIT 1'),
(13834,2,NULL,NULL,53699,'2020-02-28 16:14:15','Видалили завдання з розкладу. Клієнт: Наталя пуляк','UPDATE `schedule` SET `comment`=\'і ноги Видалення:укп\', `delete`=\'1\' WHERE `id`=\'53699\' LIMIT 1'),
(13835,2,NULL,NULL,53205,'2020-02-28 16:53:25','Видалили завдання з розкладу. Клієнт: Блаженко Юля','UPDATE `schedule` SET `comment`=\' Видалення:пп\', `delete`=\'1\' WHERE `id`=\'53205\' LIMIT 1'),
(13836,2,NULL,NULL,53829,'2020-02-28 17:13:56','Видалили завдання з розкладу. Клієнт: Гулічка*','UPDATE `schedule` SET `comment`=\' Видалення:жд\', `delete`=\'1\' WHERE `id`=\'53829\' LIMIT 1'),
(13837,2,NULL,NULL,53292,'2020-02-28 18:01:31','Видалили завдання з розкладу. Клієнт: Віка Наша','UPDATE `schedule` SET `comment`=\' Видалення:нн\', `delete`=\'1\' WHERE `id`=\'53292\' LIMIT 1'),
(13838,2,NULL,NULL,53088,'2020-02-28 18:01:43','Видалили завдання з розкладу. Клієнт: Маша Наша','UPDATE `schedule` SET `comment`=\' Видалення:gh\', `delete`=\'1\' WHERE `id`=\'53088\' LIMIT 1'),
(13839,2,NULL,NULL,53558,'2020-02-28 19:50:29','Видалили завдання з розкладу. Клієнт: Анонійчук Таня','UPDATE `schedule` SET `comment`=\'і підпашками Видалення:ьто\', `delete`=\'1\' WHERE `id`=\'53558\' LIMIT 1'),
(13840,2,NULL,NULL,53838,'2020-02-28 20:59:53','Видалили завдання з розкладу. Клієнт: Вавришин Таня','UPDATE `schedule` SET `comment`=\' Видалення:вчбі\', `delete`=\'1\' WHERE `id`=\'53838\' LIMIT 1'),
(13841,2,NULL,NULL,53853,'2020-02-29 09:18:39','Видалили завдання з розкладу. Клієнт: Шевчик Роксолана ','UPDATE `schedule` SET `comment`=\' Видалення:аа\', `delete`=\'1\' WHERE `id`=\'53853\' LIMIT 1'),
(13842,2,NULL,NULL,53847,'2020-02-29 09:24:09','Видалили завдання з розкладу. Клієнт: Мороз Марія ','UPDATE `schedule` SET `comment`=\' Видалення:апт\', `delete`=\'1\' WHERE `id`=\'53847\' LIMIT 1'),
(13843,2,NULL,NULL,53865,'2020-02-29 10:44:02','Видалили завдання з розкладу. Клієнт: Тезікова Леся','UPDATE `schedule` SET `comment`=\' Видалення:апр\', `delete`=\'1\' WHERE `id`=\'53865\' LIMIT 1'),
(13844,2,NULL,NULL,53668,'2020-02-29 13:36:02','Видалили завдання з розкладу. Клієнт: Піхуник Вікторія','UPDATE `schedule` SET `comment`=\'1 переробити  Видалення:ппо\', `delete`=\'1\' WHERE `id`=\'53668\' LIMIT 1'),
(13845,2,NULL,NULL,53768,'2020-02-29 14:49:51','Видалили завдання з розкладу. Клієнт: Сулима Світлана','UPDATE `schedule` SET `comment`=\' Видалення:ррол\', `delete`=\'1\' WHERE `id`=\'53768\' LIMIT 1'),
(13846,2,NULL,NULL,53818,'2020-02-29 14:50:04','Видалили завдання з розкладу. Клієнт:  Аліна Наша','UPDATE `schedule` SET `comment`=\'1 ніготь Видалення:гшгл\', `delete`=\'1\' WHERE `id`=\'53818\' LIMIT 1'),
(13847,2,NULL,NULL,53137,'2020-02-29 14:57:38','Видалили завдання з розкладу. Клієнт: Ковбуз Ольга','UPDATE `schedule` SET `comment`=\' Видалення:gig\', `delete`=\'1\' WHERE `id`=\'53137\' LIMIT 1'),
(13848,2,NULL,NULL,53890,'2020-02-29 15:07:52','Видалили завдання з розкладу. Клієнт: Віка Наша','UPDATE `schedule` SET `comment`=\'добавила час Видалення:епнк\', `delete`=\'1\' WHERE `id`=\'53890\' LIMIT 1'),
(13849,2,NULL,NULL,53521,'2020-02-29 15:20:32','Видалили завдання з розкладу. Клієнт: Харук Олександра','UPDATE `schedule` SET `comment`=\' Видалення:кввп\', `delete`=\'1\' WHERE `id`=\'53521\' LIMIT 1'),
(13850,2,NULL,NULL,53891,'2020-02-29 15:20:57','Видалили завдання з розкладу. Клієнт: Харук Ліля','UPDATE `schedule` SET `comment`=\'буде мала Видалення:thr\', `delete`=\'1\' WHERE `id`=\'53891\' LIMIT 1'),
(13851,2,NULL,NULL,53892,'2020-02-29 15:21:08','Видалили завдання з розкладу. Клієнт: Харук Ліля','UPDATE `schedule` SET `comment`=\' Видалення:ju\', `delete`=\'1\' WHERE `id`=\'53892\' LIMIT 1'),
(13852,2,NULL,NULL,52506,'2020-02-29 16:29:32','Видалили завдання з розкладу. Клієнт: Скалій Юля ','UPDATE `schedule` SET `comment`=\' Видалення:вч\', `delete`=\'1\' WHERE `id`=\'52506\' LIMIT 1'),
(13853,2,NULL,NULL,53369,'2020-02-29 16:31:03','Видалили завдання з розкладу. Клієнт: Мелимука Настя','UPDATE `schedule` SET `comment`=\' Видалення:пии\', `delete`=\'1\' WHERE `id`=\'53369\' LIMIT 1'),
(13854,2,NULL,NULL,53679,'2020-03-02 08:58:07','Видалили завдання з розкладу. Клієнт: Каськів Інна','UPDATE `schedule` SET `comment`=\' Видалення:дшоьщ\', `delete`=\'1\' WHERE `id`=\'53679\' LIMIT 1'),
(13855,2,NULL,NULL,53660,'2020-03-02 08:59:24','Видалили завдання з розкладу. Клієнт: Греськів Олена','UPDATE `schedule` SET `comment`=\' Видалення:lkj\', `delete`=\'1\' WHERE `id`=\'53660\' LIMIT 1'),
(13856,2,NULL,NULL,53917,'2020-03-02 09:00:38','Видалили завдання з розкладу. Клієнт: Гураль Віка','UPDATE `schedule` SET `comment`=\' чистка  Видалення:jn\', `delete`=\'1\' WHERE `id`=\'53917\' LIMIT 1'),
(13857,2,NULL,NULL,53927,'2020-03-02 09:36:40','Видалили завдання з розкладу. Клієнт: Гузік Лідія','UPDATE `schedule` SET `comment`=\' Видалення:кпукп\', `delete`=\'1\' WHERE `id`=\'53927\' LIMIT 1'),
(13858,2,NULL,NULL,53045,'2020-03-02 10:02:13','Видалили завдання з розкладу. Клієнт: Батирова Олександра','UPDATE `schedule` SET `comment`=\' Видалення:ьопр\', `delete`=\'1\' WHERE `id`=\'53045\' LIMIT 1'),
(13859,2,NULL,NULL,53832,'2020-03-02 10:14:13','Видалили завдання з розкладу. Клієнт: Ісаюк Марія','UPDATE `schedule` SET `comment`=\' Видалення:еп45е\', `delete`=\'1\' WHERE `id`=\'53832\' LIMIT 1'),
(13860,2,NULL,NULL,52731,'2020-03-02 10:42:34','Видалили завдання з розкладу. Клієнт: Перців Ірина','UPDATE `schedule` SET `comment`=\' Видалення:yhty\', `delete`=\'1\' WHERE `id`=\'52731\' LIMIT 1'),
(13861,2,NULL,NULL,52405,'2020-03-02 11:19:08','Видалили завдання з розкладу. Клієнт: Надя Колиндяни','UPDATE `schedule` SET `comment`=\'буде Денис Видалення:лорг\', `delete`=\'1\' WHERE `id`=\'52405\' LIMIT 1'),
(13862,2,NULL,NULL,52487,'2020-03-02 11:20:29','Видалили завдання з розкладу. Клієнт: Пархоменко Даша','UPDATE `schedule` SET `comment`=\' Видалення:ki\', `delete`=\'1\' WHERE `id`=\'52487\' LIMIT 1'),
(13863,2,NULL,NULL,52923,'2020-03-02 11:25:39','Видалили завдання з розкладу. Клієнт: Міщанчук Таня','UPDATE `schedule` SET `comment`=\' Видалення:ампва\', `delete`=\'1\' WHERE `id`=\'52923\' LIMIT 1'),
(13864,2,NULL,NULL,53953,'2020-03-02 12:07:56','Видалили завдання з розкладу. Клієнт: Оріховська Таня','UPDATE `schedule` SET `comment`=\' Видалення:с\', `delete`=\'1\' WHERE `id`=\'53953\' LIMIT 1'),
(13865,2,NULL,NULL,52753,'2020-03-02 12:40:11','Видалили завдання з розкладу. Клієнт: Наталя Наша','UPDATE `schedule` SET `comment`=\' Видалення:пр\', `delete`=\'1\' WHERE `id`=\'52753\' LIMIT 1'),
(13866,2,NULL,NULL,53772,'2020-03-02 12:40:24','Видалили завдання з розкладу. Клієнт: Наталя наша','UPDATE `schedule` SET `comment`=\' Видалення:vjv\', `delete`=\'1\' WHERE `id`=\'53772\' LIMIT 1'),
(13867,2,NULL,NULL,52432,'2020-03-02 12:42:14','Видалили завдання з розкладу. Клієнт: Шклярська Світлана','UPDATE `schedule` SET `comment`=\' Видалення:hggjhj\', `delete`=\'1\' WHERE `id`=\'52432\' LIMIT 1'),
(13868,2,NULL,NULL,53817,'2020-03-02 12:43:31','Видалили завдання з розкладу. Клієнт: Юля наша адмін','UPDATE `schedule` SET `comment`=\'Даша кератинов догляд Видалення:смчв\', `delete`=\'1\' WHERE `id`=\'53817\' LIMIT 1'),
(13869,2,NULL,NULL,53962,'2020-03-02 12:59:56','Видалили завдання з розкладу. Клієнт: Бала Христя','UPDATE `schedule` SET `comment`=\' Видалення:гшл\', `delete`=\'1\' WHERE `id`=\'53962\' LIMIT 1'),
(13870,2,NULL,NULL,53713,'2020-03-02 13:46:36','Видалили завдання з розкладу. Клієнт: Юля наша адмін','UPDATE `schedule` SET `comment`=\'0679840763 клюкевич діана Видалення:апва\', `delete`=\'1\' WHERE `id`=\'53713\' LIMIT 1'),
(13871,2,NULL,NULL,53711,'2020-03-02 13:48:51','Видалили завдання з розкладу. Клієнт: Юля наша адмін','UPDATE `schedule` SET `comment`=\'клюкевич діана 0679840763 Видалення:ап\', `delete`=\'1\' WHERE `id`=\'53711\' LIMIT 1'),
(13872,2,NULL,NULL,52369,'2020-03-02 14:52:05','Видалили завдання з розкладу. Клієнт: марчин яна','UPDATE `schedule` SET `comment`=\' Видалення:врв\', `delete`=\'1\' WHERE `id`=\'52369\' LIMIT 1'),
(13873,2,NULL,NULL,53942,'2020-03-02 14:54:07','Видалили завдання з розкладу. Клієнт: Міщанчук Таня','UPDATE `schedule` SET `comment`=\' Видалення:екр\', `delete`=\'1\' WHERE `id`=\'53942\' LIMIT 1'),
(13874,2,NULL,NULL,52148,'2020-03-02 15:42:57','Видалили завдання з розкладу. Клієнт: Бойчук Галя','UPDATE `schedule` SET `comment`=\' Видалення:епнк\', `delete`=\'1\' WHERE `id`=\'52148\' LIMIT 1'),
(13875,2,NULL,NULL,53884,'2020-03-02 15:51:26','Видалили завдання з розкладу. Клієнт: Юля наша адмін','UPDATE `schedule` SET `comment`=\'гнитка діана 0987678117 Видалення:упеук\', `delete`=\'1\' WHERE `id`=\'53884\' LIMIT 1'),
(13876,2,NULL,NULL,53885,'2020-03-02 15:53:06','Видалили завдання з розкладу. Клієнт: Юля наша адмін','UPDATE `schedule` SET `comment`=\'гнитка діана 0987678117 Видалення:керн\', `delete`=\'1\' WHERE `id`=\'53885\' LIMIT 1'),
(13877,2,NULL,NULL,54004,'2020-03-02 15:58:38','Видалили завдання з розкладу. Клієнт: Юля наша адмін','UPDATE `schedule` SET `comment`=\'Дзюба Марія 0663532906 Видалення:орпо\', `delete`=\'1\' WHERE `id`=\'54004\' LIMIT 1'),
(13878,2,NULL,NULL,53998,'2020-03-02 16:19:08','Видалили завдання з розкладу. Клієнт: Ваврушко настя','UPDATE `schedule` SET `comment`=\' Видалення:ва\', `delete`=\'1\' WHERE `id`=\'53998\' LIMIT 1'),
(13879,2,NULL,NULL,54015,'2020-03-02 17:33:04','Видалили завдання з розкладу. Клієнт: наталя наша','UPDATE `schedule` SET `comment`=\' Видалення:ачп\', `delete`=\'1\' WHERE `id`=\'54015\' LIMIT 1'),
(13880,2,NULL,NULL,54005,'2020-03-02 17:40:06','Видалили завдання з розкладу. Клієнт: Юля наша адмін','UPDATE `schedule` SET `comment`=\'Дзюба Марія 0663532906 Видалення:трт\', `delete`=\'1\' WHERE `id`=\'54005\' LIMIT 1'),
(13881,2,NULL,NULL,53952,'2020-03-03 09:23:57','Видалили завдання з розкладу. Клієнт: Мельник Лілія','UPDATE `schedule` SET `comment`=\' Видалення:в\', `delete`=\'1\' WHERE `id`=\'53952\' LIMIT 1'),
(13882,2,NULL,NULL,53951,'2020-03-03 09:24:12','Видалили завдання з розкладу. Клієнт: Мельник Лілія','UPDATE `schedule` SET `comment`=\' Видалення:sis\', `delete`=\'1\' WHERE `id`=\'53951\' LIMIT 1'),
(13883,2,NULL,NULL,53994,'2020-03-03 09:42:54','Видалили завдання з розкладу. Клієнт: Коваль Люда','UPDATE `schedule` SET `comment`=\' Видалення:е5\', `delete`=\'1\' WHERE `id`=\'53994\' LIMIT 1'),
(13884,2,NULL,NULL,53995,'2020-03-03 09:43:05','Видалили завдання з розкладу. Клієнт: Коваль Люда','UPDATE `schedule` SET `comment`=\' Видалення:gif\', `delete`=\'1\' WHERE `id`=\'53995\' LIMIT 1'),
(13885,2,NULL,NULL,53945,'2020-03-03 09:52:18','Видалили завдання з розкладу. Клієнт: іра наша','UPDATE `schedule` SET `comment`=\' Видалення:erge\', `delete`=\'1\' WHERE `id`=\'53945\' LIMIT 1'),
(13886,2,NULL,NULL,53946,'2020-03-03 09:52:58','Видалили завдання з розкладу. Клієнт: Галя наша','UPDATE `schedule` SET `comment`=\' Видалення:епрке\', `delete`=\'1\' WHERE `id`=\'53946\' LIMIT 1'),
(13887,2,NULL,NULL,53328,'2020-03-03 09:57:46','Видалили завдання з розкладу. Клієнт: іра наша','UPDATE `schedule` SET `comment`=\' Видалення:ол\', `delete`=\'1\' WHERE `id`=\'53328\' LIMIT 1'),
(13888,2,NULL,NULL,53327,'2020-03-03 09:58:18','Видалили завдання з розкладу. Клієнт: Маша Наша','UPDATE `schedule` SET `comment`=\' Видалення:uni\', `delete`=\'1\' WHERE `id`=\'53327\' LIMIT 1'),
(13889,2,NULL,NULL,53335,'2020-03-03 10:40:10','Видалили завдання з розкладу. Клієнт: Таран Галина','UPDATE `schedule` SET `comment`=\' Видалення:енног\', `delete`=\'1\' WHERE `id`=\'53335\' LIMIT 1'),
(13890,2,NULL,NULL,53525,'2020-03-03 11:31:18','Видалили завдання з розкладу. Клієнт: Мороз Ілона','UPDATE `schedule` SET `comment`=\' Видалення:поорп\', `delete`=\'1\' WHERE `id`=\'53525\' LIMIT 1'),
(13891,2,NULL,NULL,54061,'2020-03-03 11:57:21','Видалили завдання з розкладу. Клієнт: Подолянська Галина','UPDATE `schedule` SET `comment`=\' Видалення:поор\', `delete`=\'1\' WHERE `id`=\'54061\' LIMIT 1'),
(13892,2,NULL,NULL,54066,'2020-03-03 12:49:31','Видалили завдання з розкладу. Клієнт: Юля наша адмін','UPDATE `schedule` SET `comment`=\' Видалення:мм\', `delete`=\'1\' WHERE `id`=\'54066\' LIMIT 1'),
(13893,2,NULL,NULL,53153,'2020-03-03 13:07:32','Видалили завдання з розкладу. Клієнт: Голодівська Ірина','UPDATE `schedule` SET `comment`=\' Видалення:fb fb\', `delete`=\'1\' WHERE `id`=\'53153\' LIMIT 1'),
(13894,2,NULL,NULL,53154,'2020-03-03 13:07:43','Видалили завдання з розкладу. Клієнт: Голодівська Ірина','UPDATE `schedule` SET `comment`=\' Видалення:yukmy\', `delete`=\'1\' WHERE `id`=\'53154\' LIMIT 1'),
(13895,2,NULL,NULL,53784,'2020-03-03 13:51:07','Видалили завдання з розкладу. Клієнт: Наталя наша','UPDATE `schedule` SET `comment`=\' Видалення:ро\', `delete`=\'1\' WHERE `id`=\'53784\' LIMIT 1'),
(13896,2,NULL,NULL,53785,'2020-03-03 13:52:00','Видалили завдання з розкладу. Клієнт: Люда Наша','UPDATE `schedule` SET `comment`=\' Видалення:ва\', `delete`=\'1\' WHERE `id`=\'53785\' LIMIT 1'),
(13897,2,NULL,NULL,53837,'2020-03-03 14:56:31','Видалили завдання з розкладу. Клієнт: сендзюк наталя','UPDATE `schedule` SET `comment`=\' Видалення:аа\', `delete`=\'1\' WHERE `id`=\'53837\' LIMIT 1'),
(13898,2,NULL,NULL,53550,'2020-03-03 15:29:10','Видалили завдання з розкладу. Клієнт: Галя наша','UPDATE `schedule` SET `comment`=\' Видалення:па\', `delete`=\'1\' WHERE `id`=\'53550\' LIMIT 1'),
(13899,2,NULL,NULL,53551,'2020-03-03 15:29:27','Видалили завдання з розкладу. Клієнт: Галя наша','UPDATE `schedule` SET `comment`=\' Видалення:fd\', `delete`=\'1\' WHERE `id`=\'53551\' LIMIT 1'),
(13900,2,NULL,NULL,54099,'2020-03-03 15:45:57','Видалили завдання з розкладу. Клієнт: Чикамова Аліна','UPDATE `schedule` SET `comment`=\' Видалення:па\', `delete`=\'1\' WHERE `id`=\'54099\' LIMIT 1'),
(13901,2,NULL,NULL,53911,'2020-03-03 16:28:56','Видалили завдання з розкладу. Клієнт: Люда Наша','UPDATE `schedule` SET `comment`=\' Видалення:роо\', `delete`=\'1\' WHERE `id`=\'53911\' LIMIT 1'),
(13902,2,NULL,NULL,53943,'2020-03-03 16:34:47','Видалили завдання з розкладу. Клієнт: Наталя наша','UPDATE `schedule` SET `comment`=\' Видалення:ппч\', `delete`=\'1\' WHERE `id`=\'53943\' LIMIT 1'),
(13903,2,NULL,NULL,54075,'2020-03-03 17:01:30','Видалили завдання з розкладу. Клієнт: Наталя наша','UPDATE `schedule` SET `comment`=\' Видалення:ся≈\', `delete`=\'1\' WHERE `id`=\'54075\' LIMIT 1'),
(13904,2,NULL,NULL,52002,'2020-03-03 18:26:07','Видалили завдання з розкладу. Клієнт: Савчук Аліна','UPDATE `schedule` SET `comment`=\' Видалення:fdbg\', `delete`=\'1\' WHERE `id`=\'52002\' LIMIT 1'),
(13905,2,NULL,NULL,53788,'2020-03-03 18:26:25','Видалили завдання з розкладу. Клієнт: Черкасова Мар’яна ','UPDATE `schedule` SET `comment`=\' Видалення:the\', `delete`=\'1\' WHERE `id`=\'53788\' LIMIT 1'),
(13906,2,NULL,NULL,52004,'2020-03-03 18:27:05','Видалили завдання з розкладу. Клієнт: Савчук Аліна','UPDATE `schedule` SET `comment`=\' Видалення:v \', `delete`=\'1\' WHERE `id`=\'52004\' LIMIT 1'),
(13907,2,NULL,NULL,54084,'2020-03-04 09:03:02','Видалили завдання з розкладу. Клієнт: Наталя наша','UPDATE `schedule` SET `comment`=\' Видалення:ohh\', `delete`=\'1\' WHERE `id`=\'54084\' LIMIT 1'),
(13908,2,NULL,NULL,54085,'2020-03-04 09:03:16','Видалили завдання з розкладу. Клієнт: Наталя Наша','UPDATE `schedule` SET `comment`=\' Видалення:hb\', `delete`=\'1\' WHERE `id`=\'54085\' LIMIT 1'),
(13909,2,NULL,NULL,54083,'2020-03-04 09:03:27','Видалили завдання з розкладу. Клієнт: Наталя наша','UPDATE `schedule` SET `comment`=\' Видалення:fghgh\', `delete`=\'1\' WHERE `id`=\'54083\' LIMIT 1'),
(13910,2,NULL,NULL,54082,'2020-03-04 09:03:57','Видалили завдання з розкладу. Клієнт: Наталя наша','UPDATE `schedule` SET `comment`=\' Видалення:hhj\', `delete`=\'1\' WHERE `id`=\'54082\' LIMIT 1'),
(13911,2,NULL,NULL,52850,'2020-03-04 11:02:32','Видалили завдання з розкладу. Клієнт: Пандрак Діана','UPDATE `schedule` SET `comment`=\' Видалення:мсм\', `delete`=\'1\' WHERE `id`=\'52850\' LIMIT 1'),
(13912,2,NULL,NULL,53983,'2020-03-04 11:43:17','Видалили завдання з розкладу. Клієнт: іра наша','UPDATE `schedule` SET `comment`=\' Видалення:по\', `delete`=\'1\' WHERE `id`=\'53983\' LIMIT 1'),
(13913,2,NULL,NULL,54076,'2020-03-04 11:56:32','Видалили завдання з розкладу. Клієнт: Люда Наша','UPDATE `schedule` SET `comment`=\' Видалення:оо\', `delete`=\'1\' WHERE `id`=\'54076\' LIMIT 1'),
(13914,2,NULL,NULL,53714,'2020-03-04 12:46:16','Видалили завдання з розкладу. Клієнт: Юля наша адмін','UPDATE `schedule` SET `comment`=\'маряна черниш 0963437974 Видалення:аяа\', `delete`=\'1\' WHERE `id`=\'53714\' LIMIT 1'),
(13915,2,NULL,NULL,53712,'2020-03-04 12:49:13','Видалили завдання з розкладу. Клієнт: Юля наша адмін','UPDATE `schedule` SET `comment`=\'черниш маряна 0963437974 Видалення:яс\', `delete`=\'1\' WHERE `id`=\'53712\' LIMIT 1'),
(13916,2,NULL,NULL,53441,'2020-03-04 12:52:56','Видалили завдання з розкладу. Клієнт: Яремчук Оля','UPDATE `schedule` SET `comment`=\' Видалення:атп\', `delete`=\'1\' WHERE `id`=\'53441\' LIMIT 1'),
(13917,2,NULL,NULL,54148,'2020-03-04 13:16:54','Видалили завдання з розкладу. Клієнт: Наталя наша','UPDATE `schedule` SET `comment`=\' Видалення:авав\', `delete`=\'1\' WHERE `id`=\'54148\' LIMIT 1'),
(13918,2,NULL,NULL,54086,'2020-03-04 13:17:26','Видалили завдання з розкладу. Клієнт: Наталя наша','UPDATE `schedule` SET `comment`=\' Видалення:fgv\', `delete`=\'1\' WHERE `id`=\'54086\' LIMIT 1'),
(13919,2,NULL,NULL,53526,'2020-03-04 15:18:30','Видалили завдання з розкладу. Клієнт: Мороз Ілона','UPDATE `schedule` SET `comment`=\' Видалення:аа\', `delete`=\'1\' WHERE `id`=\'53526\' LIMIT 1'),
(13920,2,NULL,NULL,51800,'2020-03-04 15:32:56','Видалили завдання з розкладу. Клієнт: афоненко христина','UPDATE `schedule` SET `comment`=\' Видалення:поо\', `delete`=\'1\' WHERE `id`=\'51800\' LIMIT 1'),
(13921,2,NULL,NULL,53364,'2020-03-04 15:50:11','Видалили завдання з розкладу. Клієнт: Кравець Оксана ','UPDATE `schedule` SET `comment`=\' Видалення:апваи\', `delete`=\'1\' WHERE `id`=\'53364\' LIMIT 1'),
(13922,2,NULL,NULL,53367,'2020-03-04 15:50:42','Видалили завдання з розкладу. Клієнт: Давидовська Таня','UPDATE `schedule` SET `comment`=\' Видалення:ся\', `delete`=\'1\' WHERE `id`=\'53367\' LIMIT 1'),
(13923,2,NULL,NULL,54178,'2020-03-04 15:58:40','Видалили завдання з розкладу. Клієнт: Катя наша ','UPDATE `schedule` SET `comment`=\' Видалення:вяв\', `delete`=\'1\' WHERE `id`=\'54178\' LIMIT 1'),
(13924,2,NULL,NULL,54091,'2020-03-04 16:06:06','Видалили завдання з розкладу. Клієнт: сендзюк наталя','UPDATE `schedule` SET `comment`=\' Видалення:мпто\', `delete`=\'1\' WHERE `id`=\'54091\' LIMIT 1'),
(13925,2,NULL,NULL,51911,'2020-03-04 18:10:11','Видалили завдання з розкладу. Клієнт: Веречак Наталя','UPDATE `schedule` SET `comment`=\' Видалення:амів\', `delete`=\'1\' WHERE `id`=\'51911\' LIMIT 1'),
(13926,2,NULL,NULL,51923,'2020-03-04 18:10:20','Видалили завдання з розкладу. Клієнт: Веречак Наталя','UPDATE `schedule` SET `comment`=\' Видалення:njfgj\', `delete`=\'1\' WHERE `id`=\'51923\' LIMIT 1'),
(13927,2,NULL,NULL,51924,'2020-03-04 18:13:14','Видалили завдання з розкладу. Клієнт: Аліна','UPDATE `schedule` SET `comment`=\' Видалення:fjfg\', `delete`=\'1\' WHERE `id`=\'51924\' LIMIT 1'),
(13928,2,NULL,NULL,51912,'2020-03-04 18:13:51','Видалили завдання з розкладу. Клієнт: Аліна','UPDATE `schedule` SET `comment`=\' Видалення:fthr\', `delete`=\'1\' WHERE `id`=\'51912\' LIMIT 1'),
(13929,2,NULL,NULL,53667,'2020-03-05 08:53:47','Видалили завдання з розкладу. Клієнт: Юля наша адмін','UPDATE `schedule` SET `comment`=\' Видалення:нн\', `delete`=\'1\' WHERE `id`=\'53667\' LIMIT 1'),
(13930,2,NULL,NULL,54127,'2020-03-05 08:54:45','Видалили завдання з розкладу. Клієнт: Вітів Світлана','UPDATE `schedule` SET `comment`=\' Видалення:fsdv\', `delete`=\'1\' WHERE `id`=\'54127\' LIMIT 1'),
(13931,2,NULL,NULL,53293,'2020-03-05 08:58:17','Видалили завдання з розкладу. Клієнт: Кобильняк Марія','UPDATE `schedule` SET `comment`=\' Видалення:ропро\', `delete`=\'1\' WHERE `id`=\'53293\' LIMIT 1'),
(13932,2,NULL,NULL,53460,'2020-03-05 08:59:30','Видалили завдання з розкладу. Клієнт: Юля наша адмін','UPDATE `schedule` SET `comment`=\'педикюр Видалення:ппп\', `delete`=\'1\' WHERE `id`=\'53460\' LIMIT 1'),
(13933,2,NULL,NULL,52637,'2020-03-05 09:05:57','Видалили завдання з розкладу. Клієнт: Петльована Галина','UPDATE `schedule` SET `comment`=\' Видалення:пнгпн\', `delete`=\'1\' WHERE `id`=\'52637\' LIMIT 1'),
(13934,2,NULL,NULL,52638,'2020-03-05 09:06:08','Видалили завдання з розкладу. Клієнт: Петльована Галина','UPDATE `schedule` SET `comment`=\' Видалення:hui\', `delete`=\'1\' WHERE `id`=\'52638\' LIMIT 1'),
(13935,2,NULL,NULL,53130,'2020-03-05 09:06:19','Видалили завдання з розкладу. Клієнт: Петльована Галина','UPDATE `schedule` SET `comment`=\' Видалення:ious\', `delete`=\'1\' WHERE `id`=\'53130\' LIMIT 1'),
(13936,2,NULL,NULL,53921,'2020-03-05 09:18:11','Видалили завдання з розкладу. Клієнт: Березюк Таня','UPDATE `schedule` SET `comment`=\' Видалення:jj\', `delete`=\'1\' WHERE `id`=\'53921\' LIMIT 1'),
(13937,2,NULL,NULL,53924,'2020-03-05 09:33:18','Видалили завдання з розкладу. Клієнт: Гураль Віка','UPDATE `schedule` SET `comment`=\' чистка     буде на 16/00 Видалення:па\', `delete`=\'1\' WHERE `id`=\'53924\' LIMIT 1'),
(13938,2,NULL,NULL,53459,'2020-03-05 10:04:13','Видалили завдання з розкладу. Клієнт: Юля наша адмін','UPDATE `schedule` SET `comment`=\'катя Видалення:пттпь\', `delete`=\'1\' WHERE `id`=\'53459\' LIMIT 1'),
(13939,2,NULL,NULL,54164,'2020-03-05 12:00:50','Видалили завдання з розкладу. Клієнт: Бурка Христина','UPDATE `schedule` SET `comment`=\' Видалення:вів\', `delete`=\'1\' WHERE `id`=\'54164\' LIMIT 1'),
(13940,2,NULL,NULL,54119,'2020-03-05 12:39:52','Видалили завдання з розкладу. Клієнт: Козак Оля','UPDATE `schedule` SET `comment`=\' cтрижка Видалення:uguj\', `delete`=\'1\' WHERE `id`=\'54119\' LIMIT 1'),
(13941,2,NULL,NULL,54229,'2020-03-05 13:10:35','Видалили завдання з розкладу. Клієнт:  Аліна Наша','UPDATE `schedule` SET `comment`=\' Видалення:лгр\', `delete`=\'1\' WHERE `id`=\'54229\' LIMIT 1'),
(13942,2,NULL,NULL,53988,'2020-03-05 13:53:21','Видалили завдання з розкладу. Клієнт: Табачак Микола','UPDATE `schedule` SET `comment`=\' Видалення:кеу\', `delete`=\'1\' WHERE `id`=\'53988\' LIMIT 1'),
(13943,2,NULL,NULL,54103,'2020-03-05 16:16:44','Видалили завдання з розкладу. Клієнт: Чикамова Аліна','UPDATE `schedule` SET `comment`=\' Видалення:вфв\', `delete`=\'1\' WHERE `id`=\'54103\' LIMIT 1'),
(13944,2,NULL,NULL,54104,'2020-03-05 16:16:52','Видалили завдання з розкладу. Клієнт: Маша Наша','UPDATE `schedule` SET `comment`=\' Видалення:gh\', `delete`=\'1\' WHERE `id`=\'54104\' LIMIT 1'),
(13945,2,NULL,NULL,53989,'2020-03-05 16:18:06','Видалили завдання з розкладу. Клієнт: марчин яна','UPDATE `schedule` SET `comment`=\' Видалення:півч\', `delete`=\'1\' WHERE `id`=\'53989\' LIMIT 1'),
(13946,2,NULL,NULL,54135,'2020-03-05 17:08:57','Видалили завдання з розкладу. Клієнт: Юля наша адмін','UPDATE `schedule` SET `comment`=\' Видалення:кгнп\', `delete`=\'1\' WHERE `id`=\'54135\' LIMIT 1'),
(13947,2,NULL,NULL,54162,'2020-03-06 09:22:27','Видалили завдання з розкладу. Клієнт: Петрик Галина','UPDATE `schedule` SET `comment`=\' Видалення:ппо\', `delete`=\'1\' WHERE `id`=\'54162\' LIMIT 1'),
(13948,2,NULL,NULL,54087,'2020-03-06 09:43:00','Видалили завдання з розкладу. Клієнт: Бойчук Роксолана','UPDATE `schedule` SET `comment`=\' Видалення:мисси\', `delete`=\'1\' WHERE `id`=\'54087\' LIMIT 1'),
(13949,2,NULL,NULL,53058,'2020-03-06 13:12:13','Видалили завдання з розкладу. Клієнт: Кальмук Альона','UPDATE `schedule` SET `comment`=\' Видалення:орл\', `delete`=\'1\' WHERE `id`=\'53058\' LIMIT 1'),
(13950,2,NULL,NULL,54177,'2020-03-06 14:15:57','Видалили завдання з розкладу. Клієнт: Кравець Оксана ','UPDATE `schedule` SET `comment`=\' Видалення:реке\', `delete`=\'1\' WHERE `id`=\'54177\' LIMIT 1'),
(13951,2,NULL,NULL,53190,'2020-03-06 14:40:27','Видалили завдання з розкладу. Клієнт: Семенчук Тетяна','UPDATE `schedule` SET `comment`=\' Видалення:прар\', `delete`=\'1\' WHERE `id`=\'53190\' LIMIT 1'),
(13952,2,NULL,NULL,53189,'2020-03-06 14:40:48','Видалили завдання з розкладу. Клієнт: Семенчук Тетяна','UPDATE `schedule` SET `comment`=\' Видалення:the\', `delete`=\'1\' WHERE `id`=\'53189\' LIMIT 1'),
(13953,2,NULL,NULL,54006,'2020-03-06 15:28:36','Видалили завдання з розкладу. Клієнт: Юля наша адмін','UPDATE `schedule` SET `comment`=\'Дзюба Марія 0663532906 0502378071 Видалення:тор\', `delete`=\'1\' WHERE `id`=\'54006\' LIMIT 1'),
(13954,2,NULL,NULL,54158,'2020-03-06 18:34:54','Видалили завдання з розкладу. Клієнт: Каськів Інна','UPDATE `schedule` SET `comment`=\' Видалення:апо\', `delete`=\'1\' WHERE `id`=\'54158\' LIMIT 1'),
(13955,2,NULL,NULL,54335,'2020-03-07 09:54:08','Видалили завдання з розкладу. Клієнт: Коваленко Іванна','UPDATE `schedule` SET `comment`=\' Видалення:проп\', `delete`=\'1\' WHERE `id`=\'54335\' LIMIT 1'),
(13956,2,NULL,NULL,54336,'2020-03-07 09:55:35','Видалили завдання з розкладу. Клієнт: Ніберкан Марія','UPDATE `schedule` SET `comment`=\' Видалення:ч0963360884\', `delete`=\'1\' WHERE `id`=\'54336\' LIMIT 1'),
(13957,2,NULL,NULL,52146,'2020-03-07 10:05:45','Видалили завдання з розкладу. Клієнт: Бойчук Оксана','UPDATE `schedule` SET `comment`=\' Видалення:рара\', `delete`=\'1\' WHERE `id`=\'52146\' LIMIT 1'),
(13958,2,NULL,NULL,52966,'2020-03-07 11:47:15','Видалили завдання з розкладу. Клієнт: ','UPDATE `schedule` SET `comment`=\' Видалення:пррп\', `delete`=\'1\' WHERE `id`=\'52966\' LIMIT 1'),
(13959,2,NULL,NULL,53290,'2020-03-07 11:47:53','Видалили завдання з розкладу. Клієнт: Гйдук Людмила','UPDATE `schedule` SET `comment`=\' Видалення:иси\', `delete`=\'1\' WHERE `id`=\'53290\' LIMIT 1'),
(13960,2,NULL,NULL,53534,'2020-03-07 11:48:43','Видалили завдання з розкладу. Клієнт: Шевченко Віка','UPDATE `schedule` SET `comment`=\' Видалення:мол\', `delete`=\'1\' WHERE `id`=\'53534\' LIMIT 1'),
(13961,2,NULL,NULL,54092,'2020-03-07 11:49:12','Видалили завдання з розкладу. Клієнт: Маша Наша','UPDATE `schedule` SET `comment`=\'буде зоряна Видалення:rd\', `delete`=\'1\' WHERE `id`=\'54092\' LIMIT 1'),
(13962,2,NULL,NULL,54326,'2020-03-07 12:03:49','Видалили завдання з розкладу. Клієнт: Буринюк  Ірина','UPDATE `schedule` SET `comment`=\' Видалення:шгрш\', `delete`=\'1\' WHERE `id`=\'54326\' LIMIT 1'),
(13963,2,NULL,NULL,52075,'2020-03-07 12:23:46','Видалили завдання з розкладу. Клієнт: Сампара Ніна','UPDATE `schedule` SET `comment`=\' Видалення:гг\', `delete`=\'1\' WHERE `id`=\'52075\' LIMIT 1'),
(13964,2,NULL,NULL,54305,'2020-03-07 13:09:25','Видалили завдання з розкладу. Клієнт: Дячук Люда','UPDATE `schedule` SET `comment`=\' Видалення:рр\', `delete`=\'1\' WHERE `id`=\'54305\' LIMIT 1'),
(13965,2,NULL,NULL,54306,'2020-03-07 13:09:33','Видалили завдання з розкладу. Клієнт: Дячук Люда','UPDATE `schedule` SET `comment`=\'педікюр Видалення:axz\', `delete`=\'1\' WHERE `id`=\'54306\' LIMIT 1'),
(13966,2,NULL,NULL,54373,'2020-03-07 13:45:21','Видалили завдання з розкладу. Клієнт: Захарчишин Марія','UPDATE `schedule` SET `comment`=\' Видалення:кеок\', `delete`=\'1\' WHERE `id`=\'54373\' LIMIT 1'),
(13967,2,NULL,NULL,54321,'2020-03-07 15:00:13','Видалили завдання з розкладу. Клієнт: Лахматова  Аня','UPDATE `schedule` SET `comment`=\' Видалення:ппв\', `delete`=\'1\' WHERE `id`=\'54321\' LIMIT 1'),
(13968,2,NULL,NULL,54387,'2020-03-07 16:21:35','Видалили завдання з розкладу. Клієнт: Миколаївна','UPDATE `schedule` SET `comment`=\' Видалення:єлд\', `delete`=\'1\' WHERE `id`=\'54387\' LIMIT 1'),
(13969,2,NULL,NULL,53595,'2020-03-07 16:25:04','Видалили завдання з розкладу. Клієнт: Половчук Наталя','UPDATE `schedule` SET `comment`=\'може і не буде іі - передзвонить Видалення:jog\', `delete`=\'1\' WHERE `id`=\'53595\' LIMIT 1'),
(13970,2,NULL,NULL,54309,'2020-03-07 16:53:12','Видалили завдання з розкладу. Клієнт: Ілюк Оксана','UPDATE `schedule` SET `comment`=\' Видалення:вкпв\', `delete`=\'1\' WHERE `id`=\'54309\' LIMIT 1'),
(13971,1,NULL,NULL,54394,'2020-03-07 18:42:02','Видалили завдання з розкладу. Клієнт: Перепелиця Андрій','UPDATE `schedule` SET `comment`=\' Видалення:z\', `delete`=\'1\' WHERE `id`=\'54394\' LIMIT 1'),
(13972,1,NULL,NULL,54391,'2020-03-07 18:42:10','Видалили завдання з розкладу. Клієнт: Перепелиця Андрій','UPDATE `schedule` SET `comment`=\' Видалення:z\', `delete`=\'1\' WHERE `id`=\'54391\' LIMIT 1'),
(13973,1,NULL,NULL,54392,'2020-03-07 18:42:19','Видалили завдання з розкладу. Клієнт: Бабик Анастасія','UPDATE `schedule` SET `comment`=\' Видалення:zz\', `delete`=\'1\' WHERE `id`=\'54392\' LIMIT 1'),
(13974,1,NULL,NULL,54395,'2020-03-07 19:02:10','Видалили завдання з розкладу. Клієнт: Перепелиця Андрій','UPDATE `schedule` SET `comment`=\' Видалення:kkk\', `delete`=\'1\' WHERE `id`=\'54395\' LIMIT 1'),
(13975,1,NULL,NULL,54396,'2020-03-07 19:02:19','Видалили завдання з розкладу. Клієнт: Перепелиця Андрій','UPDATE `schedule` SET `comment`=\' Видалення:zz\', `delete`=\'1\' WHERE `id`=\'54396\' LIMIT 1'),
(13976,2,NULL,NULL,52565,'2020-03-09 09:07:27','Видалили завдання з розкладу. Клієнт: Песікова Ірина','UPDATE `schedule` SET `comment`=\' Видалення:птпт\', `delete`=\'1\' WHERE `id`=\'52565\' LIMIT 1'),
(13977,2,NULL,NULL,53912,'2020-03-09 11:08:16','Видалили завдання з розкладу. Клієнт: Батрин Уляна','UPDATE `schedule` SET `comment`=\' Видалення:нгро\', `delete`=\'1\' WHERE `id`=\'53912\' LIMIT 1'),
(13978,2,NULL,NULL,54401,'2020-03-09 11:21:18','Видалили завдання з розкладу. Клієнт: Песікова Ірина','UPDATE `schedule` SET `comment`=\' Видалення:м\', `delete`=\'1\' WHERE `id`=\'54401\' LIMIT 1'),
(13979,2,NULL,NULL,54407,'2020-03-09 11:21:27','Видалили завдання з розкладу. Клієнт: Песікова Ірина','UPDATE `schedule` SET `comment`=\' Видалення:dfg\', `delete`=\'1\' WHERE `id`=\'54407\' LIMIT 1'),
(13980,2,NULL,NULL,52204,'2020-03-09 12:28:18','Видалили завдання з розкладу. Клієнт: ','UPDATE `schedule` SET `comment`=\' Видалення:апа\', `delete`=\'1\' WHERE `id`=\'52204\' LIMIT 1'),
(13981,2,NULL,NULL,54010,'2020-03-09 12:58:35','Видалили завдання з розкладу. Клієнт: Бойчук Роксолана','UPDATE `schedule` SET `comment`=\' Видалення:рь\', `delete`=\'1\' WHERE `id`=\'54010\' LIMIT 1'),
(13982,2,NULL,NULL,50399,'2020-03-09 14:06:37','Видалили завдання з розкладу. Клієнт: Мельничук Оксана ','UPDATE `schedule` SET `comment`=\' Видалення:мопро\', `delete`=\'1\' WHERE `id`=\'50399\' LIMIT 1'),
(13983,2,NULL,NULL,54412,'2020-03-09 14:37:21','Видалили завдання з розкладу. Клієнт: Петрик Галина','UPDATE `schedule` SET `comment`=\'1 ніготь Видалення:итти\', `delete`=\'1\' WHERE `id`=\'54412\' LIMIT 1'),
(13984,2,NULL,NULL,54141,'2020-03-09 14:55:27','Видалили завдання з розкладу. Клієнт: Новак Оксана','UPDATE `schedule` SET `comment`=\' Видалення:шошл\', `delete`=\'1\' WHERE `id`=\'54141\' LIMIT 1'),
(13985,2,NULL,NULL,54442,'2020-03-09 15:25:06','Видалили завдання з розкладу. Клієнт: ','UPDATE `schedule` SET `comment`=\' Видалення:счм\', `delete`=\'1\' WHERE `id`=\'54442\' LIMIT 1'),
(13986,2,NULL,NULL,54220,'2020-03-09 16:02:34','Видалили завдання з розкладу. Клієнт: ','UPDATE `schedule` SET `comment`=\' Видалення:прооп\', `delete`=\'1\' WHERE `id`=\'54220\' LIMIT 1'),
(13987,2,NULL,NULL,53686,'2020-03-09 16:33:08','Видалили завдання з розкладу. Клієнт: Бойко Анжела ','UPDATE `schedule` SET `comment`=\' Видалення:пт\', `delete`=\'1\' WHERE `id`=\'53686\' LIMIT 1'),
(13988,2,NULL,NULL,54454,'2020-03-09 17:11:38','Видалили завдання з розкладу. Клієнт: Маша Наша','UPDATE `schedule` SET `comment`=\' Видалення:увкенг\', `delete`=\'1\' WHERE `id`=\'54454\' LIMIT 1'),
(13989,2,NULL,NULL,53020,'2020-03-09 17:13:14','Видалили завдання з розкладу. Клієнт: Данилишин Світлана','UPDATE `schedule` SET `comment`=\' Видалення:прро\', `delete`=\'1\' WHERE `id`=\'53020\' LIMIT 1'),
(13990,2,NULL,NULL,52853,'2020-03-09 17:22:00','Видалили завдання з розкладу. Клієнт: дорошкевич галина','UPDATE `schedule` SET `comment`=\' Видалення:ролро\', `delete`=\'1\' WHERE `id`=\'52853\' LIMIT 1'),
(13991,2,NULL,NULL,54462,'2020-03-10 09:52:49','Видалили завдання з розкладу. Клієнт: Батрак Антоніна ','UPDATE `schedule` SET `comment`=\' Видалення:рвер\', `delete`=\'1\' WHERE `id`=\'54462\' LIMIT 1'),
(13992,2,NULL,NULL,54281,'2020-03-10 10:01:29','Видалили завдання з розкладу. Клієнт: Сулима Христина','UPDATE `schedule` SET `comment`=\' Видалення:dfgd\', `delete`=\'1\' WHERE `id`=\'54281\' LIMIT 1'),
(13993,2,NULL,NULL,54468,'2020-03-10 10:08:40','Видалили завдання з розкладу. Клієнт: Бартко Світлана','UPDATE `schedule` SET `comment`=\' Видалення:укп\', `delete`=\'1\' WHERE `id`=\'54468\' LIMIT 1'),
(13994,2,NULL,NULL,54471,'2020-03-10 10:16:32','Видалили завдання з розкладу. Клієнт: Миколаївна','UPDATE `schedule` SET `comment`=\' Видалення:кное\', `delete`=\'1\' WHERE `id`=\'54471\' LIMIT 1'),
(13995,2,NULL,NULL,54243,'2020-03-10 11:53:16','Видалили завдання з розкладу. Клієнт: Люда Наша','UPDATE `schedule` SET `comment`=\' Видалення:вмів\', `delete`=\'1\' WHERE `id`=\'54243\' LIMIT 1'),
(13996,2,NULL,NULL,54389,'2020-03-10 12:47:15','Видалили завдання з розкладу. Клієнт: Ілюк Оксана','UPDATE `schedule` SET `comment`=\' Видалення:рке\', `delete`=\'1\' WHERE `id`=\'54389\' LIMIT 1'),
(13997,2,NULL,NULL,53463,'2020-03-10 13:11:56','Видалили завдання з розкладу. Клієнт: Дідик  Кароліна','UPDATE `schedule` SET `comment`=\' Видалення:ощ\', `delete`=\'1\' WHERE `id`=\'53463\' LIMIT 1'),
(13998,2,NULL,NULL,53992,'2020-03-10 13:55:29','Видалили завдання з розкладу. Клієнт: Наталя наша','UPDATE `schedule` SET `comment`=\' Видалення:аі\', `delete`=\'1\' WHERE `id`=\'53992\' LIMIT 1'),
(13999,2,NULL,NULL,54496,'2020-03-10 14:02:14','Видалили завдання з розкладу. Клієнт: Наталя наша','UPDATE `schedule` SET `comment`=\' Видалення:уа\', `delete`=\'1\' WHERE `id`=\'54496\' LIMIT 1'),
(14000,2,NULL,NULL,54495,'2020-03-10 14:02:22','Видалили завдання з розкладу. Клієнт: Наталя наша','UPDATE `schedule` SET `comment`=\' Видалення:efs\', `delete`=\'1\' WHERE `id`=\'54495\' LIMIT 1');

INSERT INTO `shedules_history` VALUES 
(14001,2,NULL,NULL,53993,'2020-03-10 14:02:57','Видалили завдання з розкладу. Клієнт: Наталя наша','UPDATE `schedule` SET `comment`=\' Видалення:ohh\', `delete`=\'1\' WHERE `id`=\'53993\' LIMIT 1'),
(14002,2,NULL,NULL,54244,'2020-03-10 14:17:53','Видалили завдання з розкладу. Клієнт: Галя наша','UPDATE `schedule` SET `comment`=\' Видалення:итт\', `delete`=\'1\' WHERE `id`=\'54244\' LIMIT 1'),
(14003,2,NULL,NULL,54497,'2020-03-10 14:33:19','Видалили завдання з розкладу. Клієнт: Наталя наша','UPDATE `schedule` SET `comment`=\' Видалення:тить\', `delete`=\'1\' WHERE `id`=\'54497\' LIMIT 1'),
(14004,2,NULL,NULL,53774,'2020-03-10 16:23:17','Видалили завдання з розкладу. Клієнт: Віка Наша','UPDATE `schedule` SET `comment`=\' Видалення:ропрп\', `delete`=\'1\' WHERE `id`=\'53774\' LIMIT 1'),
(14005,2,NULL,NULL,53773,'2020-03-10 16:23:34','Видалили завдання з розкладу. Клієнт: іра наша','UPDATE `schedule` SET `comment`=\' Видалення:fghfgb\', `delete`=\'1\' WHERE `id`=\'53773\' LIMIT 1'),
(14006,2,NULL,NULL,54517,'2020-03-10 16:29:18','Видалили завдання з розкладу. Клієнт: Віка Наша','UPDATE `schedule` SET `comment`=\' Видалення:рьрит\', `delete`=\'1\' WHERE `id`=\'54517\' LIMIT 1'),
(14007,2,NULL,NULL,54292,'2020-03-10 17:06:21','Видалили завдання з розкладу. Клієнт: Наталя Наша','UPDATE `schedule` SET `comment`=\' Видалення:поит\', `delete`=\'1\' WHERE `id`=\'54292\' LIMIT 1'),
(14008,2,NULL,NULL,54291,'2020-03-10 17:06:32','Видалили завдання з розкладу. Клієнт: Наталя Наша','UPDATE `schedule` SET `comment`=\' Видалення:gun\', `delete`=\'1\' WHERE `id`=\'54291\' LIMIT 1'),
(14009,2,NULL,NULL,54527,'2020-03-10 17:59:56','Видалили завдання з розкладу. Клієнт: Юля наша адмін','UPDATE `schedule` SET `comment`=\' Видалення:вап\', `delete`=\'1\' WHERE `id`=\'54527\' LIMIT 1'),
(14010,2,NULL,NULL,54168,'2020-03-11 09:08:57','Видалили завдання з розкладу. Клієнт: Казакова Маша','UPDATE `schedule` SET `comment`=\' Видалення:fudge\', `delete`=\'1\' WHERE `id`=\'54168\' LIMIT 1'),
(14011,2,NULL,NULL,54537,'2020-03-11 09:33:00','Видалили завдання з розкладу. Клієнт: Галак Галя','UPDATE `schedule` SET `comment`=\' Видалення:рвар\', `delete`=\'1\' WHERE `id`=\'54537\' LIMIT 1'),
(14012,2,NULL,NULL,52012,'2020-03-11 09:44:58','Видалили завдання з розкладу. Клієнт: Макара Оля','UPDATE `schedule` SET `comment`=\' Видалення:уке\', `delete`=\'1\' WHERE `id`=\'52012\' LIMIT 1'),
(14013,2,NULL,NULL,52011,'2020-03-11 09:45:13','Видалили завдання з розкладу. Клієнт: Макара Оля','UPDATE `schedule` SET `comment`=\' Видалення:ter\', `delete`=\'1\' WHERE `id`=\'52011\' LIMIT 1'),
(14014,2,NULL,NULL,52010,'2020-03-11 09:45:24','Видалили завдання з розкладу. Клієнт: Макара Оля','UPDATE `schedule` SET `comment`=\' Видалення:there\', `delete`=\'1\' WHERE `id`=\'52010\' LIMIT 1'),
(14015,2,NULL,NULL,52009,'2020-03-11 09:45:36','Видалили завдання з розкладу. Клієнт: Макара Оля','UPDATE `schedule` SET `comment`=\' Видалення:rger\', `delete`=\'1\' WHERE `id`=\'52009\' LIMIT 1'),
(14016,2,NULL,NULL,53283,'2020-03-11 09:54:42','Видалили завдання з розкладу. Клієнт: Березовська Наталя','UPDATE `schedule` SET `comment`=\' Видалення:ер\', `delete`=\'1\' WHERE `id`=\'53283\' LIMIT 1'),
(14017,2,NULL,NULL,52008,'2020-03-11 09:54:50','Видалили завдання з розкладу. Клієнт: Макара Оля','UPDATE `schedule` SET `comment`=\' Видалення:ryr\', `delete`=\'1\' WHERE `id`=\'52008\' LIMIT 1'),
(14018,2,NULL,NULL,51249,'2020-03-11 10:01:32','Видалили завдання з розкладу. Клієнт: Гоменюк Ірина','UPDATE `schedule` SET `comment`=\' Видалення:оргш\', `delete`=\'1\' WHERE `id`=\'51249\' LIMIT 1'),
(14019,2,NULL,NULL,54142,'2020-03-11 10:47:13','Видалили завдання з розкладу. Клієнт: Бабин Надя','UPDATE `schedule` SET `comment`=\' Видалення:оа\', `delete`=\'1\' WHERE `id`=\'54142\' LIMIT 1'),
(14020,2,NULL,NULL,54566,'2020-03-11 11:56:09','Видалили завдання з розкладу. Клієнт: Бабин Надя','UPDATE `schedule` SET `comment`=\' Видалення:кпв\', `delete`=\'1\' WHERE `id`=\'54566\' LIMIT 1'),
(14021,2,NULL,NULL,53605,'2020-03-11 11:59:12','Видалили завдання з розкладу. Клієнт: Журба Тетяна','UPDATE `schedule` SET `comment`=\'лице - не знає шо саме Видалення:feh\', `delete`=\'1\' WHERE `id`=\'53605\' LIMIT 1'),
(14022,2,NULL,NULL,54529,'2020-03-11 12:54:13','Видалили завдання з розкладу. Клієнт: Шевчик Світлана','UPDATE `schedule` SET `comment`=\' Видалення:пвп\', `delete`=\'1\' WHERE `id`=\'54529\' LIMIT 1'),
(14023,2,NULL,NULL,54569,'2020-03-11 14:57:17','Видалили завдання з розкладу. Клієнт: Маньовська Зоряна','UPDATE `schedule` SET `comment`=\'  стрижка Видалення:ривар\', `delete`=\'1\' WHERE `id`=\'54569\' LIMIT 1'),
(14024,2,NULL,NULL,54456,'2020-03-11 15:16:14','Видалили завдання з розкладу. Клієнт: Маша Наша','UPDATE `schedule` SET `comment`=\' Видалення:father\', `delete`=\'1\' WHERE `id`=\'54456\' LIMIT 1'),
(14025,2,NULL,NULL,54222,'2020-03-11 15:16:56','Видалили завдання з розкладу. Клієнт: Маша Наша','UPDATE `schedule` SET `comment`=\' Видалення:ugh\', `delete`=\'1\' WHERE `id`=\'54222\' LIMIT 1'),
(14026,2,NULL,NULL,54038,'2020-03-11 15:18:55','Видалили завдання з розкладу. Клієнт: іра наша','UPDATE `schedule` SET `comment`=\' Видалення:gfdsfg\', `delete`=\'1\' WHERE `id`=\'54038\' LIMIT 1'),
(14027,2,NULL,NULL,54595,'2020-03-11 15:22:49','Видалили завдання з розкладу. Клієнт: Маша Наша','UPDATE `schedule` SET `comment`=\'добавила час Видалення:амив\', `delete`=\'1\' WHERE `id`=\'54595\' LIMIT 1'),
(14028,2,NULL,NULL,53663,'2020-03-11 15:25:17','Видалили завдання з розкладу. Клієнт: Юля наша адмін','UPDATE `schedule` SET `comment`=\'Ірина Витрикуш 0678506109 Видалення:он\', `delete`=\'1\' WHERE `id`=\'53663\' LIMIT 1'),
(14029,2,NULL,NULL,53664,'2020-03-11 15:26:54','Видалили завдання з розкладу. Клієнт: Юля наша адмін','UPDATE `schedule` SET `comment`=\'Ірина витрикуш 0678506109 Видалення:орп\', `delete`=\'1\' WHERE `id`=\'53664\' LIMIT 1'),
(14030,2,NULL,NULL,54571,'2020-03-11 17:54:11','Видалили завдання з розкладу. Клієнт: Таран Галина','UPDATE `schedule` SET `comment`=\' Видалення:шгпш\', `delete`=\'1\' WHERE `id`=\'54571\' LIMIT 1'),
(14031,2,NULL,NULL,54511,'2020-03-12 09:45:25','Видалили завдання з розкладу. Клієнт: Дуда Марія ','UPDATE `schedule` SET `comment`=\' Видалення:впв\', `delete`=\'1\' WHERE `id`=\'54511\' LIMIT 1'),
(14032,2,NULL,NULL,54528,'2020-03-12 09:47:01','Видалили завдання з розкладу. Клієнт: іра наша','UPDATE `schedule` SET `comment`=\' Видалення:kmh\', `delete`=\'1\' WHERE `id`=\'54528\' LIMIT 1'),
(14033,2,NULL,NULL,52813,'2020-03-12 10:10:24','Видалили завдання з розкладу. Клієнт: ','UPDATE `schedule` SET `comment`=\' Видалення:а\', `delete`=\'1\' WHERE `id`=\'52813\' LIMIT 1'),
(14034,2,NULL,NULL,54587,'2020-03-12 10:44:48','Видалили завдання з розкладу. Клієнт: Наталія Колиндяни','UPDATE `schedule` SET `comment`=\' Видалення:пап\', `delete`=\'1\' WHERE `id`=\'54587\' LIMIT 1'),
(14035,2,NULL,NULL,54621,'2020-03-12 11:30:25','Видалили завдання з розкладу. Клієнт: Безпалько Андріана','UPDATE `schedule` SET `comment`=\' Видалення:рап\', `delete`=\'1\' WHERE `id`=\'54621\' LIMIT 1'),
(14036,2,NULL,NULL,54622,'2020-03-12 11:30:55','Видалили завдання з розкладу. Клієнт: Юля наша адмін','UPDATE `schedule` SET `comment`=\' Видалення:иоот\', `delete`=\'1\' WHERE `id`=\'54622\' LIMIT 1'),
(14037,2,NULL,NULL,52374,'2020-03-12 11:33:19','Видалили завдання з розкладу. Клієнт: Мельничук Хрестина','UPDATE `schedule` SET `comment`=\' Видалення:ит\', `delete`=\'1\' WHERE `id`=\'52374\' LIMIT 1'),
(14038,2,NULL,NULL,54409,'2020-03-12 11:54:56','Видалили завдання з розкладу. Клієнт: Руда Іра','UPDATE `schedule` SET `comment`=\'3 наростити Видалення:пррп\', `delete`=\'1\' WHERE `id`=\'54409\' LIMIT 1'),
(14039,2,NULL,NULL,53454,'2020-03-12 12:05:55','Видалили завдання з розкладу. Клієнт: Маша Наша','UPDATE `schedule` SET `comment`=\' Видалення:вв\', `delete`=\'1\' WHERE `id`=\'53454\' LIMIT 1'),
(14040,2,NULL,NULL,54558,'2020-03-12 12:07:50','Видалили завдання з розкладу. Клієнт: Юля наша адмін','UPDATE `schedule` SET `comment`=\'Грицей Олена 0679758077 Видалення:пр\', `delete`=\'1\' WHERE `id`=\'54558\' LIMIT 1'),
(14041,2,NULL,NULL,54559,'2020-03-12 12:09:09','Видалили завдання з розкладу. Клієнт: Юля наша адмін','UPDATE `schedule` SET `comment`=\'Грицей Олена 0679758077 Видалення:см\', `delete`=\'1\' WHERE `id`=\'54559\' LIMIT 1'),
(14042,2,NULL,NULL,54264,'2020-03-12 12:58:55','Видалили завдання з розкладу. Клієнт: Наталя наша','UPDATE `schedule` SET `comment`=\'лаба Видалення:кенке\', `delete`=\'1\' WHERE `id`=\'54264\' LIMIT 1'),
(14043,2,NULL,NULL,54265,'2020-03-12 12:59:10','Видалили завдання з розкладу. Клієнт: Маша Наша','UPDATE `schedule` SET `comment`=\' Видалення:hurt\', `delete`=\'1\' WHERE `id`=\'54265\' LIMIT 1'),
(14044,2,NULL,NULL,53420,'2020-03-12 14:47:34','Видалили завдання з розкладу. Клієнт: ','UPDATE `schedule` SET `comment`=\' Видалення:апапм\', `delete`=\'1\' WHERE `id`=\'53420\' LIMIT 1'),
(14045,2,NULL,NULL,54191,'2020-03-12 14:48:04','Видалили завдання з розкладу. Клієнт: Семків Наталя','UPDATE `schedule` SET `comment`=\' Видалення:рр\', `delete`=\'1\' WHERE `id`=\'54191\' LIMIT 1'),
(14046,2,NULL,NULL,53315,'2020-03-12 14:49:51','Видалили завдання з розкладу. Клієнт: Буденькевич Віталіна','UPDATE `schedule` SET `comment`=\' Видалення:итт\', `delete`=\'1\' WHERE `id`=\'53315\' LIMIT 1'),
(14047,2,NULL,NULL,54570,'2020-03-12 15:15:28','Видалили завдання з розкладу. Клієнт: Білик Оксана','UPDATE `schedule` SET `comment`=\' Видалення:рр\', `delete`=\'1\' WHERE `id`=\'54570\' LIMIT 1'),
(14048,2,NULL,NULL,54624,'2020-03-12 15:15:37','Видалили завдання з розкладу. Клієнт: Юля наша адмін','UPDATE `schedule` SET `comment`=\' Видалення:v\', `delete`=\'1\' WHERE `id`=\'54624\' LIMIT 1'),
(14049,2,NULL,NULL,53505,'2020-03-12 15:34:23','Видалили завдання з розкладу. Клієнт: Люда Наша','UPDATE `schedule` SET `comment`=\' Видалення:оапно\', `delete`=\'1\' WHERE `id`=\'53505\' LIMIT 1'),
(14050,2,NULL,NULL,53506,'2020-03-12 15:34:33','Видалили завдання з розкладу. Клієнт: Люда Наша','UPDATE `schedule` SET `comment`=\' Видалення:jgjg\', `delete`=\'1\' WHERE `id`=\'53506\' LIMIT 1'),
(14051,2,NULL,NULL,54612,'2020-03-12 15:39:38','Видалили завдання з розкладу. Клієнт: Галя наша','UPDATE `schedule` SET `comment`=\' Видалення:ппк\', `delete`=\'1\' WHERE `id`=\'54612\' LIMIT 1'),
(14052,2,NULL,NULL,54677,'2020-03-12 15:47:39','Видалили завдання з розкладу. Клієнт: Люда Наша','UPDATE `schedule` SET `comment`=\' Видалення:hf\', `delete`=\'1\' WHERE `id`=\'54677\' LIMIT 1'),
(14053,2,NULL,NULL,54676,'2020-03-12 15:47:50','Видалили завдання з розкладу. Клієнт: Віка Наша','UPDATE `schedule` SET `comment`=\' Видалення:gg\', `delete`=\'1\' WHERE `id`=\'54676\' LIMIT 1'),
(14054,2,NULL,NULL,54688,'2020-03-12 16:15:53','Видалили завдання з розкладу. Клієнт: Юля наша адмін','UPDATE `schedule` SET `comment`=\' Видалення:аа\', `delete`=\'1\' WHERE `id`=\'54688\' LIMIT 1'),
(14055,2,NULL,NULL,54618,'2020-03-12 16:17:04','Видалили завдання з розкладу. Клієнт: Наталія Колиндяни','UPDATE `schedule` SET `comment`=\' Видалення:в\', `delete`=\'1\' WHERE `id`=\'54618\' LIMIT 1'),
(14056,2,NULL,NULL,54361,'2020-03-12 17:51:20','Видалили завдання з розкладу. Клієнт: Люда Наша','UPDATE `schedule` SET `comment`=\' Видалення:ить\', `delete`=\'1\' WHERE `id`=\'54361\' LIMIT 1'),
(14057,2,NULL,NULL,53592,'2020-03-13 08:51:28','Видалили завдання з розкладу. Клієнт: Кухарчук Оля','UPDATE `schedule` SET `comment`=\' Видалення:енпрп\', `delete`=\'1\' WHERE `id`=\'53592\' LIMIT 1'),
(14058,2,NULL,NULL,52991,'2020-03-13 08:53:33','Видалили завдання з розкладу. Клієнт: Маша Наша','UPDATE `schedule` SET `comment`=\' Видалення:ahh\', `delete`=\'1\' WHERE `id`=\'52991\' LIMIT 1'),
(14059,2,NULL,NULL,52964,'2020-03-13 08:53:44','Видалили завдання з розкладу. Клієнт: Маша Наша','UPDATE `schedule` SET `comment`=\' Видалення:yhhg\', `delete`=\'1\' WHERE `id`=\'52964\' LIMIT 1'),
(14060,2,NULL,NULL,52965,'2020-03-13 08:54:00','Видалили завдання з розкладу. Клієнт: Маша Наша','UPDATE `schedule` SET `comment`=\' Видалення:gig\', `delete`=\'1\' WHERE `id`=\'52965\' LIMIT 1'),
(14061,2,NULL,NULL,54483,'2020-03-13 08:55:06','Видалили завдання з розкладу. Клієнт: Віка Наша','UPDATE `schedule` SET `comment`=\' Видалення:ugh\', `delete`=\'1\' WHERE `id`=\'54483\' LIMIT 1'),
(14062,2,NULL,NULL,54482,'2020-03-13 08:55:20','Видалили завдання з розкладу. Клієнт: Віка Наша','UPDATE `schedule` SET `comment`=\' Видалення:hh\', `delete`=\'1\' WHERE `id`=\'54482\' LIMIT 1'),
(14063,2,NULL,NULL,54662,'2020-03-13 08:55:32','Видалили завдання з розкладу. Клієнт: Віка Наша','UPDATE `schedule` SET `comment`=\' Видалення:fff\', `delete`=\'1\' WHERE `id`=\'54662\' LIMIT 1'),
(14064,2,NULL,NULL,54666,'2020-03-13 08:55:42','Видалили завдання з розкладу. Клієнт: Віка Наша','UPDATE `schedule` SET `comment`=\' Видалення:ahh\', `delete`=\'1\' WHERE `id`=\'54666\' LIMIT 1'),
(14065,2,NULL,NULL,54665,'2020-03-13 08:55:52','Видалили завдання з розкладу. Клієнт: Віка Наша','UPDATE `schedule` SET `comment`=\' Видалення:hg\', `delete`=\'1\' WHERE `id`=\'54665\' LIMIT 1'),
(14066,2,NULL,NULL,54140,'2020-03-13 09:27:28','Видалили завдання з розкладу. Клієнт: Сало Леся','UPDATE `schedule` SET `comment`=\' Видалення:cvvv\', `delete`=\'1\' WHERE `id`=\'54140\' LIMIT 1'),
(14067,2,NULL,NULL,54478,'2020-03-13 09:40:10','Видалили завдання з розкладу. Клієнт: Огороднік Ірина ','UPDATE `schedule` SET `comment`=\' Видалення:прр\', `delete`=\'1\' WHERE `id`=\'54478\' LIMIT 1'),
(14068,2,NULL,NULL,54660,'2020-03-13 11:01:31','Видалили завдання з розкладу. Клієнт: Маціборко Софія','UPDATE `schedule` SET `comment`=\' Видалення:апв\', `delete`=\'1\' WHERE `id`=\'54660\' LIMIT 1'),
(14069,2,NULL,NULL,52809,'2020-03-13 11:22:29','Видалили завдання з розкладу. Клієнт: ','UPDATE `schedule` SET `comment`=\' Видалення:апп\', `delete`=\'1\' WHERE `id`=\'52809\' LIMIT 1'),
(14070,2,NULL,NULL,54708,'2020-03-13 11:46:55','Видалили завдання з розкладу. Клієнт: Наталя наша','UPDATE `schedule` SET `comment`=\' Видалення: ипп\', `delete`=\'1\' WHERE `id`=\'54708\' LIMIT 1'),
(14071,2,NULL,NULL,54485,'2020-03-13 12:08:07','Видалили завдання з розкладу. Клієнт: Моткалюк Таня','UPDATE `schedule` SET `comment`=\' Видалення:кенк\', `delete`=\'1\' WHERE `id`=\'54485\' LIMIT 1'),
(14072,2,NULL,NULL,54626,'2020-03-13 12:09:08','Видалили завдання з розкладу. Клієнт: Мельничук Хрестина','UPDATE `schedule` SET `comment`=\' Видалення:df\', `delete`=\'1\' WHERE `id`=\'54626\' LIMIT 1'),
(14073,2,NULL,NULL,54036,'2020-03-13 12:38:39','Видалили завдання з розкладу. Клієнт: Маша Наша','UPDATE `schedule` SET `comment`=\' Видалення:анрп\', `delete`=\'1\' WHERE `id`=\'54036\' LIMIT 1'),
(14074,2,NULL,NULL,54037,'2020-03-13 12:38:50','Видалили завдання з розкладу. Клієнт: Маша Наша','UPDATE `schedule` SET `comment`=\' Видалення:рр\', `delete`=\'1\' WHERE `id`=\'54037\' LIMIT 1'),
(14075,2,NULL,NULL,54259,'2020-03-13 13:52:56','Видалили завдання з розкладу. Клієнт: Гевко Олена','UPDATE `schedule` SET `comment`=\' Видалення:кенк\', `delete`=\'1\' WHERE `id`=\'54259\' LIMIT 1'),
(14076,2,NULL,NULL,52719,'2020-03-13 13:54:30','Видалили завдання з розкладу. Клієнт:  Віталіна Вікторівна','UPDATE `schedule` SET `comment`=\' Видалення:ное\', `delete`=\'1\' WHERE `id`=\'52719\' LIMIT 1'),
(14077,2,NULL,NULL,54231,'2020-03-13 14:30:12','Видалили завдання з розкладу. Клієнт: Бегман Леся','UPDATE `schedule` SET `comment`=\' Видалення:укеу\', `delete`=\'1\' WHERE `id`=\'54231\' LIMIT 1'),
(14078,2,NULL,NULL,54724,'2020-03-13 14:30:21','Видалили завдання з розкладу. Клієнт: Бегман Леся','UPDATE `schedule` SET `comment`=\'  віі Видалення:807\', `delete`=\'1\' WHERE `id`=\'54724\' LIMIT 1'),
(14079,2,NULL,NULL,54716,'2020-03-13 14:42:00','Видалили завдання з розкладу. Клієнт: Фургала Ірина','UPDATE `schedule` SET `comment`=\' Видалення:аа\', `delete`=\'1\' WHERE `id`=\'54716\' LIMIT 1'),
(14080,2,NULL,NULL,53430,'2020-03-13 14:49:20','Видалили завдання з розкладу. Клієнт: Орлик Наталя','UPDATE `schedule` SET `comment`=\' Видалення:ими\', `delete`=\'1\' WHERE `id`=\'53430\' LIMIT 1'),
(14081,2,NULL,NULL,53429,'2020-03-13 14:49:33','Видалили завдання з розкладу. Клієнт: Орлик Наталя','UPDATE `schedule` SET `comment`=\' Видалення:vh\', `delete`=\'1\' WHERE `id`=\'53429\' LIMIT 1'),
(14082,2,NULL,NULL,54667,'2020-03-13 14:57:42','Видалили завдання з розкладу. Клієнт: Віка Наша','UPDATE `schedule` SET `comment`=\' Видалення:роро\', `delete`=\'1\' WHERE `id`=\'54667\' LIMIT 1'),
(14083,2,NULL,NULL,54664,'2020-03-13 14:57:55','Видалили завдання з розкладу. Клієнт: Віка Наша','UPDATE `schedule` SET `comment`=\' Видалення:ннор\', `delete`=\'1\' WHERE `id`=\'54664\' LIMIT 1'),
(14084,2,NULL,NULL,54623,'2020-03-13 16:09:43','Видалили завдання з розкладу. Клієнт: Юля наша адмін','UPDATE `schedule` SET `comment`=\' Видалення:аа\', `delete`=\'1\' WHERE `id`=\'54623\' LIMIT 1'),
(14085,2,NULL,NULL,54736,'2020-03-13 16:52:31','Видалили завдання з розкладу. Клієнт: Миколаївна','UPDATE `schedule` SET `comment`=\' Видалення:нен\', `delete`=\'1\' WHERE `id`=\'54736\' LIMIT 1'),
(14086,2,NULL,NULL,53969,'2020-03-14 09:00:37','Видалили завдання з розкладу. Клієнт: Задорожна Юлія','UPDATE `schedule` SET `comment`=\' Видалення:рлпр\', `delete`=\'1\' WHERE `id`=\'53969\' LIMIT 1'),
(14087,2,NULL,NULL,54648,'2020-03-14 09:01:16','Видалили завдання з розкладу. Клієнт: Золотоцька Діана','UPDATE `schedule` SET `comment`=\' Видалення:hhj\', `delete`=\'1\' WHERE `id`=\'54648\' LIMIT 1'),
(14088,2,NULL,NULL,54742,'2020-03-14 09:11:05','Видалили завдання з розкладу. Клієнт: Блаженко Юля','UPDATE `schedule` SET `comment`=\' Видалення:пнпнр\', `delete`=\'1\' WHERE `id`=\'54742\' LIMIT 1'),
(14089,2,NULL,NULL,54564,'2020-03-14 12:04:10','Видалили завдання з розкладу. Клієнт: Янч Вероніка','UPDATE `schedule` SET `comment`=\' Видалення:аф\', `delete`=\'1\' WHERE `id`=\'54564\' LIMIT 1'),
(14090,2,NULL,NULL,53954,'2020-03-14 12:28:49','Видалили завдання з розкладу. Клієнт: Оріховська Таня','UPDATE `schedule` SET `comment`=\' Видалення: а\', `delete`=\'1\' WHERE `id`=\'53954\' LIMIT 1'),
(14091,2,NULL,NULL,53955,'2020-03-14 12:29:01','Видалили завдання з розкладу. Клієнт: Оріховська Таня','UPDATE `schedule` SET `comment`=\' Видалення:fed\', `delete`=\'1\' WHERE `id`=\'53955\' LIMIT 1'),
(14092,2,NULL,NULL,53956,'2020-03-14 12:29:35','Видалили завдання з розкладу. Клієнт: Гоцко інна','UPDATE `schedule` SET `comment`=\' Видалення:сав\', `delete`=\'1\' WHERE `id`=\'53956\' LIMIT 1'),
(14093,2,NULL,NULL,53854,'2020-03-14 14:48:20','Видалили завдання з розкладу. Клієнт: Наталя наша','UPDATE `schedule` SET `comment`=\' Видалення:каа\', `delete`=\'1\' WHERE `id`=\'53854\' LIMIT 1'),
(14094,2,NULL,NULL,54738,'2020-03-15 19:08:54','Видалили завдання з розкладу. Клієнт: Голуб Юля ','UPDATE `schedule` SET `comment`=\' Видалення:опоп\', `delete`=\'1\' WHERE `id`=\'54738\' LIMIT 1'),
(14095,2,NULL,NULL,54420,'2020-03-15 19:15:48','Видалили завдання з розкладу. Клієнт: ковальчук софія','UPDATE `schedule` SET `comment`=\' Видалення:тои\', `delete`=\'1\' WHERE `id`=\'54420\' LIMIT 1'),
(14096,2,NULL,NULL,53803,'2020-03-15 19:19:24','Видалили завдання з розкладу. Клієнт: Василевська Каріна','UPDATE `schedule` SET `comment`=\' Видалення:ои\', `delete`=\'1\' WHERE `id`=\'53803\' LIMIT 1'),
(14097,2,NULL,NULL,54711,'2020-03-16 09:03:19','Видалили завдання з розкладу. Клієнт: Моткалюк Таня','UPDATE `schedule` SET `comment`=\' Видалення:гшн\', `delete`=\'1\' WHERE `id`=\'54711\' LIMIT 1'),
(14098,2,NULL,NULL,53147,'2020-03-16 09:09:17','Видалили завдання з розкладу. Клієнт: Фартушинська Таня','UPDATE `schedule` SET `comment`=\' Видалення:ава\', `delete`=\'1\' WHERE `id`=\'53147\' LIMIT 1'),
(14099,2,NULL,NULL,54133,'2020-03-16 09:10:21','Видалили завдання з розкладу. Клієнт: Благіцька Уляна','UPDATE `schedule` SET `comment`=\' верхня губа Видалення:непнр\', `delete`=\'1\' WHERE `id`=\'54133\' LIMIT 1'),
(14100,2,NULL,NULL,54759,'2020-03-16 09:22:01','Видалили завдання з розкладу. Клієнт: Школьницька Вікторія','UPDATE `schedule` SET `comment`=\' Видалення:мрот\', `delete`=\'1\' WHERE `id`=\'54759\' LIMIT 1'),
(14101,2,NULL,NULL,53887,'2020-03-16 09:48:32','Видалили завдання з розкладу. Клієнт: Блаженко Юля','UPDATE `schedule` SET `comment`=\' Видалення:пт\', `delete`=\'1\' WHERE `id`=\'53887\' LIMIT 1'),
(14102,2,NULL,NULL,52179,'2020-03-16 09:51:18','Видалили завдання з розкладу. Клієнт: Торончук Інна','UPDATE `schedule` SET `comment`=\' Видалення:uhf\', `delete`=\'1\' WHERE `id`=\'52179\' LIMIT 1'),
(14103,2,NULL,NULL,52267,'2020-03-16 09:54:17','Видалили завдання з розкладу. Клієнт: Бурка Христина','UPDATE `schedule` SET `comment`=\' Видалення:ugh\', `delete`=\'1\' WHERE `id`=\'52267\' LIMIT 1'),
(14104,2,NULL,NULL,54434,'2020-03-16 10:37:04','Видалили завдання з розкладу. Клієнт: Мельничук Оксана ','UPDATE `schedule` SET `comment`=\' Видалення:тртр\', `delete`=\'1\' WHERE `id`=\'54434\' LIMIT 1'),
(14105,2,NULL,NULL,54561,'2020-03-16 10:43:19','Видалили завдання з розкладу. Клієнт: Ключник Ірина','UPDATE `schedule` SET `comment`=\' Видалення:gig\', `delete`=\'1\' WHERE `id`=\'54561\' LIMIT 1'),
(14106,2,NULL,NULL,54720,'2020-03-16 10:48:29','Видалили завдання з розкладу. Клієнт: Гевко Олена','UPDATE `schedule` SET `comment`=\' Видалення:hjnm\', `delete`=\'1\' WHERE `id`=\'54720\' LIMIT 1'),
(14107,2,NULL,NULL,54757,'2020-03-16 11:10:27','Видалили завдання з розкладу. Клієнт: Музика Леся','UPDATE `schedule` SET `comment`=\' Видалення:ррп\', `delete`=\'1\' WHERE `id`=\'54757\' LIMIT 1'),
(14108,2,NULL,NULL,52808,'2020-03-16 11:13:03','Видалили завдання з розкладу. Клієнт: ','UPDATE `schedule` SET `comment`=\' Видалення:пр\', `delete`=\'1\' WHERE `id`=\'52808\' LIMIT 1'),
(14109,2,NULL,NULL,54097,'2020-03-16 11:32:29','Видалили завдання з розкладу. Клієнт: Юля наша адмін','UPDATE `schedule` SET `comment`=\' Видалення:апе\', `delete`=\'1\' WHERE `id`=\'54097\' LIMIT 1'),
(14110,2,NULL,NULL,53336,'2020-03-16 11:35:18','Видалили завдання з розкладу. Клієнт: Софія Нова пошта','UPDATE `schedule` SET `comment`=\' Видалення:ytgh\', `delete`=\'1\' WHERE `id`=\'53336\' LIMIT 1'),
(14111,2,NULL,NULL,54562,'2020-03-16 11:53:36','Видалили завдання з розкладу. Клієнт: Ставнича Віта','UPDATE `schedule` SET `comment`=\' Видалення:грг\', `delete`=\'1\' WHERE `id`=\'54562\' LIMIT 1'),
(14112,2,NULL,NULL,54130,'2020-03-16 11:57:07','Видалили завдання з розкладу. Клієнт: Мельничук Наталя','UPDATE `schedule` SET `comment`=\' Видалення:пррп\', `delete`=\'1\' WHERE `id`=\'54130\' LIMIT 1'),
(14113,2,NULL,NULL,54359,'2020-03-16 12:00:32','Видалили завдання з розкладу. Клієнт: пахолок оксана','UPDATE `schedule` SET `comment`=\' Видалення:аія\', `delete`=\'1\' WHERE `id`=\'54359\' LIMIT 1'),
(14114,2,NULL,NULL,52933,'2020-03-16 12:26:42','Видалили завдання з розкладу. Клієнт: Осадчук Наталя','UPDATE `schedule` SET `comment`=\' Видалення:gab\', `delete`=\'1\' WHERE `id`=\'52933\' LIMIT 1'),
(14115,2,NULL,NULL,54753,'2020-03-16 12:30:21','Видалили завдання з розкладу. Клієнт: Гевко Олена','UPDATE `schedule` SET `comment`=\' Видалення:оро\', `delete`=\'1\' WHERE `id`=\'54753\' LIMIT 1'),
(14116,2,NULL,NULL,54705,'2020-03-16 12:32:57','Видалили завдання з розкладу. Клієнт: Габянь Наталя','UPDATE `schedule` SET `comment`=\' Видалення:прп\', `delete`=\'1\' WHERE `id`=\'54705\' LIMIT 1'),
(14117,2,NULL,NULL,53268,'2020-03-16 12:38:45','Видалили завдання з розкладу. Клієнт: Грубенюк Віта','UPDATE `schedule` SET `comment`=\' Видалення:af\', `delete`=\'1\' WHERE `id`=\'53268\' LIMIT 1'),
(14118,2,NULL,NULL,52198,'2020-03-16 12:39:47','Видалили завдання з розкладу. Клієнт: Віка Наша','UPDATE `schedule` SET `comment`=\' Видалення:sf\', `delete`=\'1\' WHERE `id`=\'52198\' LIMIT 1'),
(14119,2,NULL,NULL,52199,'2020-03-16 12:39:55','Видалили завдання з розкладу. Клієнт: Віка Наша','UPDATE `schedule` SET `comment`=\' Видалення:s\', `delete`=\'1\' WHERE `id`=\'52199\' LIMIT 1'),
(14120,2,NULL,NULL,53468,'2020-03-16 13:10:05','Видалили завдання з розкладу. Клієнт: Сливчук Христина','UPDATE `schedule` SET `comment`=\' Видалення:рппр\', `delete`=\'1\' WHERE `id`=\'53468\' LIMIT 1'),
(14121,2,NULL,NULL,52967,'2020-03-16 14:10:53','Видалили завдання з розкладу. Клієнт: Маша Наша','UPDATE `schedule` SET `comment`=\' Видалення:ас\', `delete`=\'1\' WHERE `id`=\'52967\' LIMIT 1'),
(14122,2,NULL,NULL,54658,'2020-03-16 14:12:50','Видалили завдання з розкладу. Клієнт: Наталя наша','UPDATE `schedule` SET `comment`=\' Видалення:hgfg\', `delete`=\'1\' WHERE `id`=\'54658\' LIMIT 1'),
(14123,2,NULL,NULL,54613,'2020-03-16 14:40:30','Видалили завдання з розкладу. Клієнт: Галя наша','UPDATE `schedule` SET `comment`=\' Видалення:папр\', `delete`=\'1\' WHERE `id`=\'54613\' LIMIT 1'),
(14124,2,NULL,NULL,54659,'2020-03-16 14:40:44','Видалили завдання з розкладу. Клієнт: Наталя наша','UPDATE `schedule` SET `comment`=\' Видалення:gh\', `delete`=\'1\' WHERE `id`=\'54659\' LIMIT 1'),
(14125,2,NULL,NULL,54809,'2020-03-16 15:26:38','Видалили завдання з розкладу. Клієнт: Надвернюк Христина','UPDATE `schedule` SET `comment`=\' Видалення:иит\', `delete`=\'1\' WHERE `id`=\'54809\' LIMIT 1'),
(14126,2,NULL,NULL,54762,'2020-03-16 16:37:25','Видалили завдання з розкладу. Клієнт: Семчишин Наталя','UPDATE `schedule` SET `comment`=\' Видалення:utf\', `delete`=\'1\' WHERE `id`=\'54762\' LIMIT 1'),
(14127,2,NULL,NULL,54841,'2020-03-16 18:40:13','Видалили завдання з розкладу. Клієнт: ','UPDATE `schedule` SET `comment`=\' Видалення:мрр\', `delete`=\'1\' WHERE `id`=\'54841\' LIMIT 1'),
(14128,2,NULL,NULL,54727,'2020-03-16 22:11:35','Видалили завдання з розкладу. Клієнт: Бегман Леся','UPDATE `schedule` SET `comment`=\' Видалення:тт\', `delete`=\'1\' WHERE `id`=\'54727\' LIMIT 1'),
(14129,2,NULL,NULL,54728,'2020-03-16 22:12:22','Видалили завдання з розкладу. Клієнт: Бегман Леся','UPDATE `schedule` SET `comment`=\'  віі Видалення:лоро\', `delete`=\'1\' WHERE `id`=\'54728\' LIMIT 1'),
(14130,2,NULL,NULL,54726,'2020-03-16 22:13:00','Видалили завдання з розкладу. Клієнт: Феник Вікторія','UPDATE `schedule` SET `comment`=\' Видалення:оо\', `delete`=\'1\' WHERE `id`=\'54726\' LIMIT 1'),
(14131,2,NULL,NULL,54830,'2020-03-16 22:13:16','Видалили завдання з розкладу. Клієнт: Крушельницька Андріана','UPDATE `schedule` SET `comment`=\' Видалення:тоот\', `delete`=\'1\' WHERE `id`=\'54830\' LIMIT 1'),
(14132,2,NULL,NULL,54555,'2020-03-17 09:48:47','Видалили завдання з розкладу. Клієнт: Солтис Оля','UPDATE `schedule` SET `comment`=\' Видалення:foggy\', `delete`=\'1\' WHERE `id`=\'54555\' LIMIT 1'),
(14133,2,NULL,NULL,53176,'2020-03-17 09:52:21','Видалили завдання з розкладу. Клієнт: Кучман Таня','UPDATE `schedule` SET `comment`=\' Видалення:gig\', `delete`=\'1\' WHERE `id`=\'53176\' LIMIT 1'),
(14134,2,NULL,NULL,53767,'2020-03-17 09:53:41','Видалили завдання з розкладу. Клієнт: Рудько Галя','UPDATE `schedule` SET `comment`=\' Видалення:ugh\', `delete`=\'1\' WHERE `id`=\'53767\' LIMIT 1'),
(14135,2,NULL,NULL,54435,'2020-03-17 10:01:07','Видалили завдання з розкладу. Клієнт: Половчук Наталя','UPDATE `schedule` SET `comment`=\' Видалення:gg\', `delete`=\'1\' WHERE `id`=\'54435\' LIMIT 1'),
(14136,2,NULL,NULL,52942,'2020-03-17 10:04:44','Видалили завдання з розкладу. Клієнт: Наконічевська Олена','UPDATE `schedule` SET `comment`=\' Видалення:sg\', `delete`=\'1\' WHERE `id`=\'52942\' LIMIT 1'),
(14137,2,NULL,NULL,54553,'2020-03-17 10:20:27','Видалили завдання з розкладу. Клієнт: Дюк Марія','UPDATE `schedule` SET `comment`=\' Видалення:ав\', `delete`=\'1\' WHERE `id`=\'54553\' LIMIT 1'),
(14138,2,NULL,NULL,54655,'2020-03-17 10:46:15','Видалили завдання з розкладу. Клієнт: Красноштан Вікторія','UPDATE `schedule` SET `comment`=\' Видалення:си\', `delete`=\'1\' WHERE `id`=\'54655\' LIMIT 1'),
(14139,2,NULL,NULL,54651,'2020-03-17 10:47:39','Видалили завдання з розкладу. Клієнт: Балик Галина','UPDATE `schedule` SET `comment`=\' Видалення:апмпа\', `delete`=\'1\' WHERE `id`=\'54651\' LIMIT 1'),
(14140,2,NULL,NULL,54836,'2020-03-17 11:20:47','Видалили завдання з розкладу. Клієнт: Війтишин Оксана ','UPDATE `schedule` SET `comment`=\' Видалення:апррп\', `delete`=\'1\' WHERE `id`=\'54836\' LIMIT 1'),
(14141,2,NULL,NULL,54838,'2020-03-17 11:22:24','Видалили завдання з розкладу. Клієнт: Війтишин Ірина','UPDATE `schedule` SET `comment`=\' Видалення:лоо\', `delete`=\'1\' WHERE `id`=\'54838\' LIMIT 1'),
(14142,2,NULL,NULL,54837,'2020-03-17 11:23:30','Видалили завдання з розкладу. Клієнт: Війтишин Ірина','UPDATE `schedule` SET `comment`=\' Видалення:прпр\', `delete`=\'1\' WHERE `id`=\'54837\' LIMIT 1'),
(14143,2,NULL,NULL,54835,'2020-03-17 11:23:39','Видалили завдання з розкладу. Клієнт: Війтишин Оксана ','UPDATE `schedule` SET `comment`=\' Видалення:fog\', `delete`=\'1\' WHERE `id`=\'54835\' LIMIT 1'),
(14144,2,NULL,NULL,53099,'2020-03-17 11:26:08','Видалили завдання з розкладу. Клієнт: Ковалишин Віка','UPDATE `schedule` SET `comment`=\' Видалення:fight\', `delete`=\'1\' WHERE `id`=\'53099\' LIMIT 1'),
(14145,2,NULL,NULL,54370,'2020-03-17 11:27:24','Видалили завдання з розкладу. Клієнт: Мазуренко Іра','UPDATE `schedule` SET `comment`=\' Видалення:true\', `delete`=\'1\' WHERE `id`=\'54370\' LIMIT 1'),
(14146,2,NULL,NULL,53264,'2020-03-17 11:29:19','Видалили завдання з розкладу. Клієнт: Задиляк Світлана','UPDATE `schedule` SET `comment`=\' Видалення:ц3у\', `delete`=\'1\' WHERE `id`=\'53264\' LIMIT 1'),
(14147,2,NULL,NULL,53693,'2020-03-17 11:30:33','Видалили завдання з розкладу. Клієнт: Петрило Наталя','UPDATE `schedule` SET `comment`=\' Видалення:gh\', `delete`=\'1\' WHERE `id`=\'53693\' LIMIT 1'),
(14148,2,NULL,NULL,54675,'2020-03-17 11:37:00','Видалили завдання з розкладу. Клієнт: Сивак Інна','UPDATE `schedule` SET `comment`=\' Видалення:ррп\', `delete`=\'1\' WHERE `id`=\'54675\' LIMIT 1'),
(14149,2,NULL,NULL,54533,'2020-03-17 11:41:52','Видалили завдання з розкладу. Клієнт: Гордієнко Оля','UPDATE `schedule` SET `comment`=\' Видалення:hh\', `delete`=\'1\' WHERE `id`=\'54533\' LIMIT 1'),
(14150,2,NULL,NULL,54410,'2020-03-17 11:44:40','Видалили завдання з розкладу. Клієнт: Бойко Анжела ','UPDATE `schedule` SET `comment`=\' Видалення:аеао\', `delete`=\'1\' WHERE `id`=\'54410\' LIMIT 1'),
(14151,2,NULL,NULL,53808,'2020-03-17 11:59:28','Видалили завдання з розкладу. Клієнт: Янч Вероніка','UPDATE `schedule` SET `comment`=\' Видалення:tru\', `delete`=\'1\' WHERE `id`=\'53808\' LIMIT 1'),
(14152,2,NULL,NULL,53273,'2020-03-17 12:00:05','Видалили завдання з розкладу. Клієнт: Янч Вероніка','UPDATE `schedule` SET `comment`=\'тонування Видалення:пварп\', `delete`=\'1\' WHERE `id`=\'53273\' LIMIT 1'),
(14153,2,NULL,NULL,54743,'2020-03-17 12:11:38','Видалили завдання з розкладу. Клієнт: Блаженко Юля','UPDATE `schedule` SET `comment`=\' Видалення:опно\', `delete`=\'1\' WHERE `id`=\'54743\' LIMIT 1'),
(14154,2,NULL,NULL,54607,'2020-03-17 12:16:17','Видалили завдання з розкладу. Клієнт: Штира Оксана','UPDATE `schedule` SET `comment`=\' Видалення:апр\', `delete`=\'1\' WHERE `id`=\'54607\' LIMIT 1'),
(14155,2,NULL,NULL,53017,'2020-03-17 12:19:26','Видалили завдання з розкладу. Клієнт: Сендзюк Леся','UPDATE `schedule` SET `comment`=\' Видалення:dog\', `delete`=\'1\' WHERE `id`=\'53017\' LIMIT 1'),
(14156,2,NULL,NULL,51514,'2020-03-17 13:33:41','Видалили завдання з розкладу. Клієнт: Федорович Таня','UPDATE `schedule` SET `comment`=\' Видалення:рпр\', `delete`=\'1\' WHERE `id`=\'51514\' LIMIT 1'),
(14157,2,NULL,NULL,53568,'2020-03-17 13:34:21','Видалили завдання з розкладу. Клієнт: Сеник Олена','UPDATE `schedule` SET `comment`=\'зняти акрил.   буде Видалення:понпр\', `delete`=\'1\' WHERE `id`=\'53568\' LIMIT 1'),
(14158,2,NULL,NULL,53533,'2020-03-17 13:43:39','Видалили завдання з розкладу. Клієнт: Шевченко Віка','UPDATE `schedule` SET `comment`=\' Видалення:пва\', `delete`=\'1\' WHERE `id`=\'53533\' LIMIT 1'),
(14159,2,NULL,NULL,54895,'2020-03-17 13:46:48','Видалили завдання з розкладу. Клієнт: Юля наша адмін','UPDATE `schedule` SET `comment`=\' Видалення:iuj\', `delete`=\'1\' WHERE `id`=\'54895\' LIMIT 1'),
(14160,2,NULL,NULL,54901,'2020-03-17 14:21:44','Видалили завдання з розкладу. Клієнт: Сеник Олена','UPDATE `schedule` SET `comment`=\' Видалення:купк\', `delete`=\'1\' WHERE `id`=\'54901\' LIMIT 1'),
(14161,2,NULL,NULL,54772,'2020-03-17 14:28:54','Видалили завдання з розкладу. Клієнт: Блаженко Юля','UPDATE `schedule` SET `comment`=\' Видалення:g\', `delete`=\'1\' WHERE `id`=\'54772\' LIMIT 1'),
(14162,2,NULL,NULL,52024,'2020-03-17 14:31:01','Видалили завдання з розкладу. Клієнт: Павлюк Настя','UPDATE `schedule` SET `comment`=\' Видалення:рп\', `delete`=\'1\' WHERE `id`=\'52024\' LIMIT 1'),
(14163,2,NULL,NULL,52025,'2020-03-17 14:31:10','Видалили завдання з розкладу. Клієнт: Павлюк Настя','UPDATE `schedule` SET `comment`=\' Видалення:gf\', `delete`=\'1\' WHERE `id`=\'52025\' LIMIT 1'),
(14164,2,NULL,NULL,54488,'2020-03-17 14:52:50','Видалили завдання з розкладу. Клієнт: Тришак Галя','UPDATE `schedule` SET `comment`=\' Видалення:пмп\', `delete`=\'1\' WHERE `id`=\'54488\' LIMIT 1'),
(14165,2,NULL,NULL,54489,'2020-03-17 14:53:08','Видалили завдання з розкладу. Клієнт: Тришак Галина ','UPDATE `schedule` SET `comment`=\' Видалення:gift\', `delete`=\'1\' WHERE `id`=\'54489\' LIMIT 1'),
(14166,2,NULL,NULL,54490,'2020-03-17 14:53:18','Видалили завдання з розкладу. Клієнт: Тришак Галина ','UPDATE `schedule` SET `comment`=\' Видалення:fghfg\', `delete`=\'1\' WHERE `id`=\'54490\' LIMIT 1'),
(14167,2,NULL,NULL,53974,'2020-03-17 15:48:24','Видалили завдання з розкладу. Клієнт: Данилишин Галина','UPDATE `schedule` SET `comment`=\' Видалення:упеук\', `delete`=\'1\' WHERE `id`=\'53974\' LIMIT 1'),
(14168,2,NULL,NULL,54902,'2020-03-17 16:12:55','Видалили завдання з розкладу. Клієнт: Віка Наша','UPDATE `schedule` SET `comment`=\' Видалення:foggy\', `delete`=\'1\' WHERE `id`=\'54902\' LIMIT 1'),
(14169,2,NULL,NULL,52992,'2020-03-17 16:14:14','Видалили завдання з розкладу. Клієнт: Дмитровська Оксана','UPDATE `schedule` SET `comment`=\' Видалення:пр\', `delete`=\'1\' WHERE `id`=\'52992\' LIMIT 1'),
(14170,2,NULL,NULL,52205,'2020-03-17 16:16:13','Видалили завдання з розкладу. Клієнт: ','UPDATE `schedule` SET `comment`=\' Видалення:try\', `delete`=\'1\' WHERE `id`=\'52205\' LIMIT 1'),
(14171,2,NULL,NULL,53055,'2020-03-17 16:18:24','Видалили завдання з розкладу. Клієнт: Бойчук Галя','UPDATE `schedule` SET `comment`=\'буде Видалення:апрп\', `delete`=\'1\' WHERE `id`=\'53055\' LIMIT 1'),
(14172,2,NULL,NULL,54803,'2020-03-17 16:21:10','Видалили завдання з розкладу. Клієнт: Глушин Іра','UPDATE `schedule` SET `comment`=\'хз Видалення:прр\', `delete`=\'1\' WHERE `id`=\'54803\' LIMIT 1'),
(14173,2,NULL,NULL,53656,'2020-03-17 16:22:34','Видалили завдання з розкладу. Клієнт: Кушнерюк Віра','UPDATE `schedule` SET `comment`=\' Видалення:nvgv\', `delete`=\'1\' WHERE `id`=\'53656\' LIMIT 1'),
(14174,2,NULL,NULL,54854,'2020-03-17 16:25:07','Видалили завдання з розкладу. Клієнт: Шафран Галина','UPDATE `schedule` SET `comment`=\' Видалення:рее\', `delete`=\'1\' WHERE `id`=\'54854\' LIMIT 1'),
(14175,2,NULL,NULL,53893,'2020-03-17 16:26:37','Видалили завдання з розкладу. Клієнт: Віка Наша','UPDATE `schedule` SET `comment`=\'добав часу Видалення:ftfg\', `delete`=\'1\' WHERE `id`=\'53893\' LIMIT 1'),
(14176,2,NULL,NULL,53888,'2020-03-17 16:26:50','Видалили завдання з розкладу. Клієнт: Харук Ліля','UPDATE `schedule` SET `comment`=\'буде мала Видалення:hh\', `delete`=\'1\' WHERE `id`=\'53888\' LIMIT 1'),
(14177,2,NULL,NULL,54863,'2020-03-17 16:29:29','Видалили завдання з розкладу. Клієнт: Задиляк Світлана','UPDATE `schedule` SET `comment`=\' Видалення:аа\', `delete`=\'1\' WHERE `id`=\'54863\' LIMIT 1'),
(14178,2,NULL,NULL,54864,'2020-03-17 16:31:12','Видалили завдання з розкладу. Клієнт: Сивак Інна','UPDATE `schedule` SET `comment`=\' Видалення:пкв\', `delete`=\'1\' WHERE `id`=\'54864\' LIMIT 1'),
(14179,2,NULL,NULL,54903,'2020-03-17 16:33:35','Видалили завдання з розкладу. Клієнт: Козубенко Юля','UPDATE `schedule` SET `comment`=\' Видалення:аі\', `delete`=\'1\' WHERE `id`=\'54903\' LIMIT 1'),
(14180,2,NULL,NULL,54913,'2020-03-17 16:44:45','Видалили завдання з розкладу. Клієнт: ТИмофій Віта','UPDATE `schedule` SET `comment`=\' Видалення:рв\', `delete`=\'1\' WHERE `id`=\'54913\' LIMIT 1'),
(14181,2,NULL,NULL,53103,'2020-03-18 13:26:20','Видалили завдання з розкладу. Клієнт: Костецька Наталя','UPDATE `schedule` SET `comment`=\' Видалення:огрл\', `delete`=\'1\' WHERE `id`=\'53103\' LIMIT 1'),
(14182,2,NULL,NULL,54823,'2020-03-18 13:27:19','Видалили завдання з розкладу. Клієнт: Гевко Оксана ','UPDATE `schedule` SET `comment`=\' Видалення:ог\', `delete`=\'1\' WHERE `id`=\'54823\' LIMIT 1'),
(14183,2,NULL,NULL,53877,'2020-03-18 13:28:43','Видалили завдання з розкладу. Клієнт: Блаженко Юля','UPDATE `schedule` SET `comment`=\' Видалення:лорор\', `delete`=\'1\' WHERE `id`=\'53877\' LIMIT 1'),
(14184,2,NULL,NULL,53073,'2020-03-18 13:30:21','Видалили завдання з розкладу. Клієнт: Волоська Ганна','UPDATE `schedule` SET `comment`=\' Видалення:доол\', `delete`=\'1\' WHERE `id`=\'53073\' LIMIT 1'),
(14185,2,NULL,NULL,53354,'2020-03-18 13:37:53','Видалили завдання з розкладу. Клієнт: Колісник Інна','UPDATE `schedule` SET `comment`=\' Видалення:орор\', `delete`=\'1\' WHERE `id`=\'53354\' LIMIT 1'),
(14186,2,NULL,NULL,54615,'2020-03-19 12:46:26','Видалили завдання з розкладу. Клієнт: Білобрам Каріна','UPDATE `schedule` SET `comment`=\' Видалення:имп\', `delete`=\'1\' WHERE `id`=\'54615\' LIMIT 1'),
(14187,2,NULL,NULL,54855,'2020-03-19 12:48:06','Видалили завдання з розкладу. Клієнт: Красноштан Вікторія','UPDATE `schedule` SET `comment`=\' Видалення:ор\', `delete`=\'1\' WHERE `id`=\'54855\' LIMIT 1'),
(14188,2,NULL,NULL,54758,'2020-03-19 12:48:26','Видалили завдання з розкладу. Клієнт: Музика Леся','UPDATE `schedule` SET `comment`=\' Видалення:ото\', `delete`=\'1\' WHERE `id`=\'54758\' LIMIT 1'),
(14189,2,NULL,NULL,54436,'2020-03-19 12:48:40','Видалили завдання з розкладу. Клієнт: Половчук Наталя','UPDATE `schedule` SET `comment`=\' Видалення:тт\', `delete`=\'1\' WHERE `id`=\'54436\' LIMIT 1'),
(14190,2,NULL,NULL,53816,'2020-03-19 14:45:16','Видалили завдання з розкладу. Клієнт: Юля наша адмін','UPDATE `schedule` SET `comment`=\' Видалення:ии\', `delete`=\'1\' WHERE `id`=\'53816\' LIMIT 1'),
(14191,2,NULL,NULL,54939,'2020-03-19 14:50:00','Видалили завдання з розкладу. Клієнт: Сивак Інна','UPDATE `schedule` SET `comment`=\' Видалення:порп\', `delete`=\'1\' WHERE `id`=\'54939\' LIMIT 1'),
(14192,2,NULL,NULL,54851,'2020-03-19 14:50:31','Видалили завдання з розкладу. Клієнт: Гоменюк Ірина','UPDATE `schedule` SET `comment`=\' Видалення:оиор\', `delete`=\'1\' WHERE `id`=\'54851\' LIMIT 1'),
(14193,2,NULL,NULL,54446,'2020-03-19 14:51:41','Видалили завдання з розкладу. Клієнт: Мальована Іванна','UPDATE `schedule` SET `comment`=\' Видалення:пп\', `delete`=\'1\' WHERE `id`=\'54446\' LIMIT 1'),
(14194,2,NULL,NULL,54839,'2020-03-19 14:53:03','Видалили завдання з розкладу. Клієнт: Сивак Інна','UPDATE `schedule` SET `comment`=\' Видалення:рлр\', `delete`=\'1\' WHERE `id`=\'54839\' LIMIT 1'),
(14195,2,NULL,NULL,53655,'2020-03-19 14:55:10','Видалили завдання з розкладу. Клієнт: Кушнерюк Віра','UPDATE `schedule` SET `comment`=\' Видалення:пп\', `delete`=\'1\' WHERE `id`=\'53655\' LIMIT 1'),
(14196,2,NULL,NULL,54856,'2020-03-19 14:58:23','Видалили завдання з розкладу. Клієнт: Балик Галина','UPDATE `schedule` SET `comment`=\' Видалення:ррл\', `delete`=\'1\' WHERE `id`=\'54856\' LIMIT 1'),
(14197,2,NULL,NULL,53171,'2020-03-19 15:00:38','Видалили завдання з розкладу. Клієнт: Вася Континент','UPDATE `schedule` SET `comment`=\' Видалення:оппо\', `delete`=\'1\' WHERE `id`=\'53171\' LIMIT 1'),
(14198,2,NULL,NULL,53823,'2020-03-19 15:14:05','Видалили завдання з розкладу. Клієнт: Грушевська Оля','UPDATE `schedule` SET `comment`=\' Видалення:тот\', `delete`=\'1\' WHERE `id`=\'53823\' LIMIT 1'),
(14199,2,NULL,NULL,53360,'2020-03-19 15:15:58','Видалили завдання з розкладу. Клієнт: Журавська Світлана','UPDATE `schedule` SET `comment`=\' Видалення:поор\', `delete`=\'1\' WHERE `id`=\'53360\' LIMIT 1'),
(14200,2,NULL,NULL,54814,'2020-03-19 15:17:18','Видалили завдання з розкладу. Клієнт: Софія Нова пошта','UPDATE `schedule` SET `comment`=\' Видалення:тлл\', `delete`=\'1\' WHERE `id`=\'54814\' LIMIT 1'),
(14201,2,NULL,NULL,54508,'2020-03-19 16:07:33','Видалили завдання з розкладу. Клієнт: Турчак Віта','UPDATE `schedule` SET `comment`=\' Видалення:тит\', `delete`=\'1\' WHERE `id`=\'54508\' LIMIT 1'),
(14202,2,NULL,NULL,54920,'2020-03-19 16:54:42','Видалили завдання з розкладу. Клієнт: Дмитровська Оксана','UPDATE `schedule` SET `comment`=\' Видалення:грго\', `delete`=\'1\' WHERE `id`=\'54920\' LIMIT 1'),
(14203,2,NULL,NULL,54358,'2020-03-19 16:54:58','Видалили завдання з розкладу. Клієнт: Андрусик Оксана','UPDATE `schedule` SET `comment`=\' Видалення:лол\', `delete`=\'1\' WHERE `id`=\'54358\' LIMIT 1'),
(14204,2,NULL,NULL,54886,'2020-03-19 16:55:16','Видалили завдання з розкладу. Клієнт: Янч Вероніка','UPDATE `schedule` SET `comment`=\' Видалення:трр\', `delete`=\'1\' WHERE `id`=\'54886\' LIMIT 1'),
(14205,2,NULL,NULL,54926,'2020-03-19 16:55:29','Видалили завдання з розкладу. Клієнт: Шафран Галина','UPDATE `schedule` SET `comment`=\' Видалення:ирпр\', `delete`=\'1\' WHERE `id`=\'54926\' LIMIT 1'),
(14206,2,NULL,NULL,53831,'2020-03-19 16:55:54','Видалили завдання з розкладу. Клієнт: Дивоняк Марія','UPDATE `schedule` SET `comment`=\' Видалення:рлпо\', `delete`=\'1\' WHERE `id`=\'53831\' LIMIT 1'),
(14207,2,NULL,NULL,53228,'2020-03-19 16:56:10','Видалили завдання з розкладу. Клієнт: Біла Іра','UPDATE `schedule` SET `comment`=\' Видалення:нн\', `delete`=\'1\' WHERE `id`=\'53228\' LIMIT 1'),
(14208,2,NULL,NULL,54887,'2020-03-19 16:58:49','Видалили завдання з розкладу. Клієнт: Янч Вероніка','UPDATE `schedule` SET `comment`=\' Видалення:рлор\', `delete`=\'1\' WHERE `id`=\'54887\' LIMIT 1'),
(14209,2,NULL,NULL,54729,'2020-03-19 19:38:59','Видалили завдання з розкладу. Клієнт: Чорній Іра','UPDATE `schedule` SET `comment`=\' Видалення:бтоо\', `delete`=\'1\' WHERE `id`=\'54729\' LIMIT 1'),
(14210,2,NULL,NULL,51748,'2020-03-20 11:08:26','Видалили завдання з розкладу. Клієнт: Березовська Наталя','UPDATE `schedule` SET `comment`=\' Видалення:олрп\', `delete`=\'1\' WHERE `id`=\'51748\' LIMIT 1'),
(14211,2,NULL,NULL,51756,'2020-03-20 11:08:39','Видалили завдання з розкладу. Клієнт: Сузанська Оксана','UPDATE `schedule` SET `comment`=\' Видалення:тор\', `delete`=\'1\' WHERE `id`=\'51756\' LIMIT 1'),
(14212,2,NULL,NULL,53245,'2020-03-20 11:08:54','Видалили завдання з розкладу. Клієнт: Сєдова Наталя','UPDATE `schedule` SET `comment`=\' Видалення:тити\', `delete`=\'1\' WHERE `id`=\'53245\' LIMIT 1'),
(14213,2,NULL,NULL,51353,'2020-03-20 11:09:07','Видалили завдання з розкладу. Клієнт: Яцук Леся','UPDATE `schedule` SET `comment`=\' Видалення:рпо\', `delete`=\'1\' WHERE `id`=\'51353\' LIMIT 1'),
(14214,2,NULL,NULL,51354,'2020-03-20 11:56:34','Видалили завдання з розкладу. Клієнт: Яцук Леся','UPDATE `schedule` SET `comment`=\'дочка Видалення:рпнер\', `delete`=\'1\' WHERE `id`=\'51354\' LIMIT 1'),
(14215,2,NULL,NULL,53222,'2020-03-20 11:56:47','Видалили завдання з розкладу. Клієнт: Калань Марина','UPDATE `schedule` SET `comment`=\' Видалення:лпнно\', `delete`=\'1\' WHERE `id`=\'53222\' LIMIT 1'),
(14216,2,NULL,NULL,53905,'2020-03-20 11:57:08','Видалили завдання з розкладу. Клієнт: Баюк лєна','UPDATE `schedule` SET `comment`=\' Видалення:рп\', `delete`=\'1\' WHERE `id`=\'53905\' LIMIT 1'),
(14217,2,NULL,NULL,53261,'2020-03-20 11:58:55','Видалили завдання з розкладу. Клієнт: Половчук Оля','UPDATE `schedule` SET `comment`=\' Видалення:гпге\', `delete`=\'1\' WHERE `id`=\'53261\' LIMIT 1'),
(14218,2,NULL,NULL,54600,'2020-03-20 11:59:56','Видалили завдання з розкладу. Клієнт: Майданик Віра','UPDATE `schedule` SET `comment`=\' Видалення:мрр\', `delete`=\'1\' WHERE `id`=\'54600\' LIMIT 1'),
(14219,2,NULL,NULL,53889,'2020-03-20 12:00:06','Видалили завдання з розкладу. Клієнт: Харук Ліля','UPDATE `schedule` SET `comment`=\' Видалення:рпрп\', `delete`=\'1\' WHERE `id`=\'53889\' LIMIT 1'),
(14220,2,NULL,NULL,54557,'2020-03-20 12:02:04','Видалили завдання з розкладу. Клієнт: Будня Зоряна','UPDATE `schedule` SET `comment`=\' Видалення:прр\', `delete`=\'1\' WHERE `id`=\'54557\' LIMIT 1'),
(14221,2,NULL,NULL,53965,'2020-03-20 12:03:40','Видалили завдання з розкладу. Клієнт: Стельмах Анастасія','UPDATE `schedule` SET `comment`=\' Видалення:опггп\', `delete`=\'1\' WHERE `id`=\'53965\' LIMIT 1'),
(14222,2,NULL,NULL,53840,'2020-03-20 12:03:50','Видалили завдання з розкладу. Клієнт: Прокопик Наталя','UPDATE `schedule` SET `comment`=\' Видалення:пге\', `delete`=\'1\' WHERE `id`=\'53840\' LIMIT 1'),
(14223,2,NULL,NULL,54532,'2020-03-20 12:04:09','Видалили завдання з розкладу. Клієнт: Гордієнко Оля','UPDATE `schedule` SET `comment`=\' Видалення:рр\', `delete`=\'1\' WHERE `id`=\'54532\' LIMIT 1'),
(14224,2,NULL,NULL,54931,'2020-03-20 12:06:05','Видалили завдання з розкладу. Клієнт: Козубенко Юля','UPDATE `schedule` SET `comment`=\' Видалення:ршр\', `delete`=\'1\' WHERE `id`=\'54931\' LIMIT 1'),
(14225,2,NULL,NULL,54932,'2020-03-20 12:06:19','Видалили завдання з розкладу. Клієнт: Віка Наша','UPDATE `schedule` SET `comment`=\' Видалення:пп\', `delete`=\'1\' WHERE `id`=\'54932\' LIMIT 1'),
(14226,2,NULL,NULL,54928,'2020-03-20 12:06:30','Видалили завдання з розкладу. Клієнт: Віка Наша','UPDATE `schedule` SET `comment`=\' Видалення:рпрп\', `delete`=\'1\' WHERE `id`=\'54928\' LIMIT 1'),
(14227,2,NULL,NULL,54927,'2020-03-20 12:06:47','Видалили завдання з розкладу. Клієнт: Харук Ліля','UPDATE `schedule` SET `comment`=\' Видалення:о\', `delete`=\'1\' WHERE `id`=\'54927\' LIMIT 1'),
(14228,2,NULL,NULL,53895,'2020-03-20 12:08:23','Видалили завдання з розкладу. Клієнт: Гульчак Світлана','UPDATE `schedule` SET `comment`=\' Видалення:рр\', `delete`=\'1\' WHERE `id`=\'53895\' LIMIT 1'),
(14229,2,NULL,NULL,53828,'2020-03-20 12:12:39','Видалили завдання з розкладу. Клієнт: Журавська Юля','UPDATE `schedule` SET `comment`=\' Видалення:орор\', `delete`=\'1\' WHERE `id`=\'53828\' LIMIT 1'),
(14230,2,NULL,NULL,52007,'2020-03-20 12:13:14','Видалили завдання з розкладу. Клієнт: Макара Оля','UPDATE `schedule` SET `comment`=\' Видалення:ьио\', `delete`=\'1\' WHERE `id`=\'52007\' LIMIT 1'),
(14231,2,NULL,NULL,54765,'2020-03-20 12:13:27','Видалили завдання з розкладу. Клієнт: Василевська Каріна','UPDATE `schedule` SET `comment`=\' Видалення:мрр\', `delete`=\'1\' WHERE `id`=\'54765\' LIMIT 1'),
(14232,2,NULL,NULL,53225,'2020-03-20 17:40:53','Видалили завдання з розкладу. Клієнт: Томчук Таня ','UPDATE `schedule` SET `comment`=\' Видалення:рпр\', `delete`=\'1\' WHERE `id`=\'53225\' LIMIT 1'),
(14233,2,NULL,NULL,54678,'2020-03-20 17:41:48','Видалили завдання з розкладу. Клієнт: Юля наша адмін','UPDATE `schedule` SET `comment`=\' Видалення:прпр\', `delete`=\'1\' WHERE `id`=\'54678\' LIMIT 1'),
(14234,2,NULL,NULL,54461,'2020-03-20 17:44:39','Видалили завдання з розкладу. Клієнт: Батрак Антоніна ','UPDATE `schedule` SET `comment`=\' Видалення:опоп\', `delete`=\'1\' WHERE `id`=\'54461\' LIMIT 1'),
(14235,2,NULL,NULL,53672,'2020-03-20 17:48:01','Видалили завдання з розкладу. Клієнт: Огороднік Таня','UPDATE `schedule` SET `comment`=\' Видалення:лотот\', `delete`=\'1\' WHERE `id`=\'53672\' LIMIT 1'),
(14236,2,NULL,NULL,54739,'2020-03-25 17:31:42','Видалили завдання з розкладу. Клієнт: Ципліцька Наталя','UPDATE `schedule` SET `comment`=\' Видалення:роно\', `delete`=\'1\' WHERE `id`=\'54739\' LIMIT 1'),
(14237,2,NULL,NULL,54741,'2020-03-25 17:31:54','Видалили завдання з розкладу. Клієнт: Ципліцька Наталя','UPDATE `schedule` SET `comment`=\' Видалення:лрро\', `delete`=\'1\' WHERE `id`=\'54741\' LIMIT 1'),
(14238,2,NULL,NULL,54740,'2020-03-25 17:32:09','Видалили завдання з розкладу. Клієнт: Ципліцька Наталя','UPDATE `schedule` SET `comment`=\' Видалення:лрр\', `delete`=\'1\' WHERE `id`=\'54740\' LIMIT 1'),
(14239,2,NULL,NULL,54415,'2020-03-26 16:20:02','Видалили завдання з розкладу. Клієнт: Мурза Наталя','UPDATE `schedule` SET `comment`=\' Видалення:uui\', `delete`=\'1\' WHERE `id`=\'54415\' LIMIT 1'),
(14240,2,NULL,NULL,53368,'2020-04-02 14:20:17','Видалили завдання з розкладу. Клієнт: Мелимука Настя','UPDATE `schedule` SET `comment`=\' Видалення:лрр\', `delete`=\'1\' WHERE `id`=\'53368\' LIMIT 1'),
(14241,2,NULL,NULL,52505,'2020-04-02 14:20:31','Видалили завдання з розкладу. Клієнт: Скалій Юля ','UPDATE `schedule` SET `comment`=\' Видалення:пр\', `delete`=\'1\' WHERE `id`=\'52505\' LIMIT 1'),
(14242,2,NULL,NULL,54842,'2020-04-02 14:20:43','Видалили завдання з розкладу. Клієнт: смелюх таня ','UPDATE `schedule` SET `comment`=\' Видалення:оо\', `delete`=\'1\' WHERE `id`=\'54842\' LIMIT 1'),
(14243,2,NULL,NULL,53907,'2020-04-02 14:21:00','Видалили завдання з розкладу. Клієнт: Скалій Юля ','UPDATE `schedule` SET `comment`=\' Видалення:рлр00\', `delete`=\'1\' WHERE `id`=\'53907\' LIMIT 1'),
(14244,2,NULL,NULL,53906,'2020-04-02 14:21:17','Видалили завдання з розкладу. Клієнт: Мелимука Настя','UPDATE `schedule` SET `comment`=\' Видалення:оо\', `delete`=\'1\' WHERE `id`=\'53906\' LIMIT 1'),
(14245,2,NULL,NULL,52597,'2020-04-08 20:17:54','Видалили завдання з розкладу. Клієнт: Скалій Юля ','UPDATE `schedule` SET `comment`=\' Видалення:ии00\', `delete`=\'1\' WHERE `id`=\'52597\' LIMIT 1'),
(14246,2,NULL,NULL,52507,'2020-04-08 20:18:13','Видалили завдання з розкладу. Клієнт: Скалій Юля ','UPDATE `schedule` SET `comment`=\' Видалення:тиь\', `delete`=\'1\' WHERE `id`=\'52507\' LIMIT 1'),
(14247,2,NULL,NULL,52616,'2020-04-08 20:18:32','Видалили завдання з розкладу. Клієнт: Скалій Юля ','UPDATE `schedule` SET `comment`=\' Видалення:ттб \', `delete`=\'1\' WHERE `id`=\'52616\' LIMIT 1'),
(14248,2,NULL,NULL,53106,'2020-04-08 20:18:49','Видалили завдання з розкладу. Клієнт: Скалій Юля ','UPDATE `schedule` SET `comment`=\' Видалення:тбт\', `delete`=\'1\' WHERE `id`=\'53106\' LIMIT 1'),
(14249,2,NULL,NULL,53371,'2020-04-08 20:19:13','Видалили завдання з розкладу. Клієнт: Мелимука Настя','UPDATE `schedule` SET `comment`=\' Видалення:тт\', `delete`=\'1\' WHERE `id`=\'53371\' LIMIT 1'),
(14250,2,NULL,NULL,52665,'2020-04-08 20:19:29','Видалили завдання з розкладу. Клієнт: Скалій Юля ','UPDATE `schedule` SET `comment`=\' Видалення:ии\', `delete`=\'1\' WHERE `id`=\'52665\' LIMIT 1'),
(14251,2,NULL,NULL,52182,'2020-04-10 17:11:37','Видалили завдання з розкладу. Клієнт: Урбан Наталя','UPDATE `schedule` SET `comment`=\' Видалення:обрм00\', `delete`=\'1\' WHERE `id`=\'52182\' LIMIT 1'),
(14252,2,NULL,NULL,53872,'2020-04-10 17:13:27','Видалили завдання з розкладу. Клієнт: Михайловська Юля','UPDATE `schedule` SET `comment`=\' Видалення:поп\', `delete`=\'1\' WHERE `id`=\'53872\' LIMIT 1'),
(14253,2,NULL,NULL,48898,'2020-04-17 13:55:18','Видалили завдання з розкладу. Клієнт: Слободян Валентина','UPDATE `schedule` SET `comment`=\' Видалення:оошл\', `delete`=\'1\' WHERE `id`=\'48898\' LIMIT 1'),
(14254,2,NULL,NULL,48897,'2020-04-17 13:55:33','Видалили завдання з розкладу. Клієнт: Дутчак Іра','UPDATE `schedule` SET `comment`=\' Видалення:рорлл\', `delete`=\'1\' WHERE `id`=\'48897\' LIMIT 1'),
(14255,2,NULL,NULL,48896,'2020-04-17 13:56:01','Видалили завдання з розкладу. Клієнт: Дутчак Іра','UPDATE `schedule` SET `comment`=\' Видалення:олл\', `delete`=\'1\' WHERE `id`=\'48896\' LIMIT 1'),
(14256,2,NULL,NULL,48893,'2020-04-17 13:56:56','Видалили завдання з розкладу. Клієнт: Слободян Іванна','UPDATE `schedule` SET `comment`=\' Видалення:рлннш00\\n\', `delete`=\'1\' WHERE `id`=\'48893\' LIMIT 1'),
(14257,2,NULL,NULL,48892,'2020-04-17 13:57:25','Видалили завдання з розкладу. Клієнт: Слободян Іванна','UPDATE `schedule` SET `comment`=\' Видалення:иро\', `delete`=\'1\' WHERE `id`=\'48892\' LIMIT 1'),
(14258,2,NULL,NULL,48920,'2020-04-17 13:58:11','Видалили завдання з розкладу. Клієнт: Коржак Каріна','UPDATE `schedule` SET `comment`=\' Видалення:лл00\', `delete`=\'1\' WHERE `id`=\'48920\' LIMIT 1'),
(14259,2,NULL,NULL,48895,'2020-04-17 13:58:34','Видалили завдання з розкладу. Клієнт: Грицьо Марія','UPDATE `schedule` SET `comment`=\' Видалення:тт00\', `delete`=\'1\' WHERE `id`=\'48895\' LIMIT 1'),
(14260,2,NULL,NULL,48894,'2020-04-17 13:58:59','Видалили завдання з розкладу. Клієнт: Грицьо Марія','UPDATE `schedule` SET `comment`=\' Видалення:лжло\', `delete`=\'1\' WHERE `id`=\'48894\' LIMIT 1'),
(14261,2,NULL,NULL,48921,'2020-04-17 13:59:17','Видалили завдання з розкладу. Клієнт: Коржак Каріна','UPDATE `schedule` SET `comment`=\' Видалення:ллд\', `delete`=\'1\' WHERE `id`=\'48921\' LIMIT 1'),
(14262,2,NULL,NULL,48899,'2020-04-17 14:00:01','Видалили завдання з розкладу. Клієнт: Слободян Валентина','UPDATE `schedule` SET `comment`=\' Видалення:ррл\', `delete`=\'1\' WHERE `id`=\'48899\' LIMIT 1'),
(14263,2,NULL,NULL,54993,'2020-04-17 14:02:44','Видалили завдання з розкладу. Клієнт: Слободян Іванна','UPDATE `schedule` SET `comment`=\' Видалення:тбот\', `delete`=\'1\' WHERE `id`=\'54993\' LIMIT 1'),
(14264,2,NULL,NULL,54994,'2020-04-17 14:02:55','Видалили завдання з розкладу. Клієнт: Слободян Іванна','UPDATE `schedule` SET `comment`=\' Видалення:лрр\', `delete`=\'1\' WHERE `id`=\'54994\' LIMIT 1'),
(14265,2,NULL,NULL,54995,'2020-04-17 14:03:22','Видалили завдання з розкладу. Клієнт: Слободян Валентина','UPDATE `schedule` SET `comment`=\' Видалення:рр\', `delete`=\'1\' WHERE `id`=\'54995\' LIMIT 1'),
(14266,2,NULL,NULL,54996,'2020-04-17 14:03:33','Видалили завдання з розкладу. Клієнт: Слободян Валентина','UPDATE `schedule` SET `comment`=\' Видалення:ьь\', `delete`=\'1\' WHERE `id`=\'54996\' LIMIT 1'),
(14267,2,NULL,NULL,54998,'2020-04-17 14:03:56','Видалили завдання з розкладу. Клієнт: Грицьо Марія','UPDATE `schedule` SET `comment`=\' Видалення:оипор\', `delete`=\'1\' WHERE `id`=\'54998\' LIMIT 1'),
(14268,2,NULL,NULL,54997,'2020-04-17 14:04:06','Видалили завдання з розкладу. Клієнт: Грицьо Марія','UPDATE `schedule` SET `comment`=\' Видалення:лоол\', `delete`=\'1\' WHERE `id`=\'54997\' LIMIT 1'),
(14269,2,NULL,NULL,55000,'2020-04-17 14:04:24','Видалили завдання з розкладу. Клієнт: Дутчак Іра','UPDATE `schedule` SET `comment`=\' Видалення:ль\', `delete`=\'1\' WHERE `id`=\'55000\' LIMIT 1'),
(14270,2,NULL,NULL,54999,'2020-04-17 14:04:36','Видалили завдання з розкладу. Клієнт: Дутчак Іра','UPDATE `schedule` SET `comment`=\' Видалення:лл\', `delete`=\'1\' WHERE `id`=\'54999\' LIMIT 1'),
(14271,2,NULL,NULL,55001,'2020-04-17 14:04:54','Видалили завдання з розкладу. Клієнт: Коржак Каріна','UPDATE `schedule` SET `comment`=\' Видалення:ол\', `delete`=\'1\' WHERE `id`=\'55001\' LIMIT 1'),
(14272,2,NULL,NULL,55002,'2020-04-17 14:05:09','Видалили завдання з розкладу. Клієнт: Коржак Каріна','UPDATE `schedule` SET `comment`=\' Видалення:лл\', `delete`=\'1\' WHERE `id`=\'55002\' LIMIT 1'),
(14273,2,NULL,NULL,52724,'2020-05-04 17:26:57','Видалили завдання з розкладу. Клієнт: Василів Віра','UPDATE `schedule` SET `comment`=\' Видалення:иро\', `delete`=\'1\' WHERE `id`=\'52724\' LIMIT 1'),
(14274,2,NULL,NULL,52725,'2020-05-04 17:27:09','Видалили завдання з розкладу. Клієнт: Василів Віра','UPDATE `schedule` SET `comment`=\' Видалення:бтт\', `delete`=\'1\' WHERE `id`=\'52725\' LIMIT 1'),
(14275,2,NULL,NULL,50959,'2020-05-04 17:27:22','Видалили завдання з розкладу. Клієнт: Галанюк Оля','UPDATE `schedule` SET `comment`=\' Видалення:бтиь00\', `delete`=\'1\' WHERE `id`=\'50959\' LIMIT 1'),
(14276,2,NULL,NULL,47313,'2020-05-04 17:34:16','Видалили завдання з розкладу. Клієнт: Худик Іра','UPDATE `schedule` SET `comment`=\' Видалення:ттр\', `delete`=\'1\' WHERE `id`=\'47313\' LIMIT 1'),
(14277,2,NULL,NULL,47314,'2020-05-04 17:35:02','Видалили завдання з розкладу. Клієнт: Худик Іра','UPDATE `schedule` SET `comment`=\' Видалення:оо\', `delete`=\'1\' WHERE `id`=\'47314\' LIMIT 1'),
(14278,2,NULL,NULL,53868,'2020-05-06 13:41:56','Видалили завдання з розкладу. Клієнт: Яцук Леся','UPDATE `schedule` SET `comment`=\' Видалення:рорп\', `delete`=\'1\' WHERE `id`=\'53868\' LIMIT 1'),
(14279,2,NULL,NULL,51865,'2020-05-06 13:49:21','Видалили завдання з розкладу. Клієнт: Совяк Наталя','UPDATE `schedule` SET `comment`=\' Видалення:tyg\', `delete`=\'1\' WHERE `id`=\'51865\' LIMIT 1'),
(14280,2,NULL,NULL,54070,'2020-05-06 13:50:47','Видалили завдання з розкладу. Клієнт: Огороднік Ірина ','UPDATE `schedule` SET `comment`=\' Видалення:ув\', `delete`=\'1\' WHERE `id`=\'54070\' LIMIT 1'),
(14281,2,NULL,NULL,51344,'2020-05-06 14:00:26','Видалили завдання з розкладу. Клієнт: Тришак Іра','UPDATE `schedule` SET `comment`=\' Видалення:ри\', `delete`=\'1\' WHERE `id`=\'51344\' LIMIT 1'),
(14282,2,NULL,NULL,50527,'2020-05-06 14:00:44','Видалили завдання з розкладу. Клієнт: Тришак Іра','UPDATE `schedule` SET `comment`=\' Видалення:gh\', `delete`=\'1\' WHERE `id`=\'50527\' LIMIT 1'),
(14283,2,NULL,NULL,51619,'2020-05-06 14:11:15','Видалили завдання з розкладу. Клієнт: МАксимчук Таня','UPDATE `schedule` SET `comment`=\' Видалення:ач\', `delete`=\'1\' WHERE `id`=\'51619\' LIMIT 1'),
(14284,2,NULL,NULL,54188,'2020-05-06 14:11:26','Видалили завдання з розкладу. Клієнт: Бедрій Оксана','UPDATE `schedule` SET `comment`=\' Видалення:0\', `delete`=\'1\' WHERE `id`=\'54188\' LIMIT 1'),
(14285,2,NULL,NULL,53723,'2020-05-06 14:15:31','Видалили завдання з розкладу. Клієнт: Буслер Надія','UPDATE `schedule` SET `comment`=\' Видалення:уів\', `delete`=\'1\' WHERE `id`=\'53723\' LIMIT 1'),
(14286,2,NULL,NULL,53722,'2020-05-06 14:15:52','Видалили завдання з розкладу. Клієнт: Буслер Надія','UPDATE `schedule` SET `comment`=\' Видалення:00\', `delete`=\'1\' WHERE `id`=\'53722\' LIMIT 1'),
(14287,2,NULL,NULL,54112,'2020-05-06 14:16:32','Видалили завдання з розкладу. Клієнт: Ягода Лідія ','UPDATE `schedule` SET `comment`=\' Видалення:gv\', `delete`=\'1\' WHERE `id`=\'54112\' LIMIT 1'),
(14288,2,NULL,NULL,55006,'2020-05-06 14:20:24','Видалили завдання з розкладу. Клієнт: Ганущак Іра','UPDATE `schedule` SET `comment`=\' Видалення:ів\', `delete`=\'1\' WHERE `id`=\'55006\' LIMIT 1'),
(14289,2,NULL,NULL,52602,'2020-05-06 14:29:09','Видалили завдання з розкладу. Клієнт: Федорович Таня','UPDATE `schedule` SET `comment`=\' Видалення:вапр\', `delete`=\'1\' WHERE `id`=\'52602\' LIMIT 1'),
(14290,2,NULL,NULL,54384,'2020-05-06 14:46:14','Видалили завдання з розкладу. Клієнт: Прейзнер Світлана ','UPDATE `schedule` SET `comment`=\' Видалення:кап\', `delete`=\'1\' WHERE `id`=\'54384\' LIMIT 1'),
(14291,2,NULL,NULL,55058,'2020-05-06 14:47:19','Видалили завдання з розкладу. Клієнт: Хмелик Леся Ігорівна','UPDATE `schedule` SET `comment`=\' Видалення:six\', `delete`=\'1\' WHERE `id`=\'55058\' LIMIT 1'),
(14292,2,NULL,NULL,51618,'2020-05-06 14:48:14','Видалили завдання з розкладу. Клієнт: МАксимчук Таня','UPDATE `schedule` SET `comment`=\' Видалення:fg\', `delete`=\'1\' WHERE `id`=\'51618\' LIMIT 1'),
(14293,2,NULL,NULL,51617,'2020-05-06 14:48:28','Видалили завдання з розкладу. Клієнт: МАксимчук Таня','UPDATE `schedule` SET `comment`=\' Видалення:yh\', `delete`=\'1\' WHERE `id`=\'51617\' LIMIT 1'),
(14294,2,NULL,NULL,52453,'2020-05-06 14:53:43','Видалили завдання з розкладу. Клієнт: Петрушенко Леся','UPDATE `schedule` SET `comment`=\' Видалення:ке\', `delete`=\'1\' WHERE `id`=\'52453\' LIMIT 1'),
(14295,2,NULL,NULL,53730,'2020-05-06 15:00:36','Видалили завдання з розкладу. Клієнт: Шастків Діана','UPDATE `schedule` SET `comment`=\' Видалення:иьи\', `delete`=\'1\' WHERE `id`=\'53730\' LIMIT 1'),
(14296,2,NULL,NULL,53729,'2020-05-06 15:01:22','Видалили завдання з розкладу. Клієнт: Шастків Діана','UPDATE `schedule` SET `comment`=\' Видалення:рпо\', `delete`=\'1\' WHERE `id`=\'53729\' LIMIT 1'),
(14297,2,NULL,NULL,53902,'2020-05-06 15:04:16','Видалили завдання з розкладу. Клієнт: Гнатківська Наталя','UPDATE `schedule` SET `comment`=\' Видалення:ву\', `delete`=\'1\' WHERE `id`=\'53902\' LIMIT 1'),
(14298,2,NULL,NULL,55103,'2020-05-06 15:33:58','Видалили завдання з розкладу. Клієнт: Гнатківська Наталя','UPDATE `schedule` SET `comment`=\'і Видалення:орр\', `delete`=\'1\' WHERE `id`=\'55103\' LIMIT 1'),
(14299,2,NULL,NULL,55113,'2020-05-06 15:53:41','Видалили завдання з розкладу. Клієнт: Білонога Іра','UPDATE `schedule` SET `comment`=\' Видалення:с\', `delete`=\'1\' WHERE `id`=\'55113\' LIMIT 1'),
(14300,2,NULL,NULL,55122,'2020-05-06 16:54:27','Видалили завдання з розкладу. Клієнт: Шумельда Наталя','UPDATE `schedule` SET `comment`=\'дитяча стрижка Видалення:м\', `delete`=\'1\' WHERE `id`=\'55122\' LIMIT 1'),
(14301,2,NULL,NULL,55176,'2020-05-07 13:33:56','Видалили завдання з розкладу. Клієнт: Процків Оля','UPDATE `schedule` SET `comment`=\' Видалення:ть\', `delete`=\'1\' WHERE `id`=\'55176\' LIMIT 1'),
(14302,2,NULL,NULL,53792,'2020-05-07 13:44:24','Видалили завдання з розкладу. Клієнт: Ліпунова Тетяна','UPDATE `schedule` SET `comment`=\' Видалення:рт\', `delete`=\'1\' WHERE `id`=\'53792\' LIMIT 1'),
(14303,2,NULL,NULL,53792,'2020-05-07 13:44:26','Видалили завдання з розкладу. Клієнт: Ліпунова Тетяна','UPDATE `schedule` SET `comment`=\' Видалення:рт Видалення:рт\', `delete`=\'1\' WHERE `id`=\'53792\' LIMIT 1'),
(14304,2,NULL,NULL,55115,'2020-05-07 14:13:41','Видалили завдання з розкладу. Клієнт: Тимофій Таня','UPDATE `schedule` SET `comment`=\' Видалення:от\', `delete`=\'1\' WHERE `id`=\'55115\' LIMIT 1'),
(14305,2,NULL,NULL,55152,'2020-05-07 18:15:05','Видалили завдання з розкладу. Клієнт: Барицька Ліда','UPDATE `schedule` SET `comment`=\' Видалення:роро\', `delete`=\'1\' WHERE `id`=\'55152\' LIMIT 1'),
(14306,2,NULL,NULL,54634,'2020-05-07 18:18:26','Видалили завдання з розкладу. Клієнт: Грицей Олена','UPDATE `schedule` SET `comment`=\' Видалення:рр\', `delete`=\'1\' WHERE `id`=\'54634\' LIMIT 1'),
(14307,2,NULL,NULL,54635,'2020-05-07 18:18:42','Видалили завдання з розкладу. Клієнт: Грицей Олена','UPDATE `schedule` SET `comment`=\' Видалення:лол\', `delete`=\'1\' WHERE `id`=\'54635\' LIMIT 1'),
(14308,2,NULL,NULL,54962,'2020-05-07 19:04:14','Видалили завдання з розкладу. Клієнт: Будня Зоряна','UPDATE `schedule` SET `comment`=\' Видалення:тт\', `delete`=\'1\' WHERE `id`=\'54962\' LIMIT 1'),
(14309,2,NULL,NULL,55094,'2020-05-07 19:13:21','Видалили завдання з розкладу. Клієнт: Лецан Інна','UPDATE `schedule` SET `comment`=\'і Видалення:ппт\', `delete`=\'1\' WHERE `id`=\'55094\' LIMIT 1'),
(14310,2,NULL,NULL,54955,'2020-05-07 19:17:41','Видалили завдання з розкладу. Клієнт: Янч Вероніка','UPDATE `schedule` SET `comment`=\' Видалення:рпро\', `delete`=\'1\' WHERE `id`=\'54955\' LIMIT 1'),
(14311,2,NULL,NULL,54021,'2020-05-07 19:18:37','Видалили завдання з розкладу. Клієнт: Винничук Наталя','UPDATE `schedule` SET `comment`=\' Видалення:олр\', `delete`=\'1\' WHERE `id`=\'54021\' LIMIT 1'),
(14312,2,NULL,NULL,55095,'2020-05-08 11:09:37','Видалили завдання з розкладу. Клієнт: Пласконь Леся','UPDATE `schedule` SET `comment`=\'і Видалення:прпр\', `delete`=\'1\' WHERE `id`=\'55095\' LIMIT 1'),
(14313,2,NULL,NULL,55111,'2020-05-08 11:18:14','Видалили завдання з розкладу. Клієнт: Ландяк Христина','UPDATE `schedule` SET `comment`=\'підрівняти каре Видалення:ипьо\', `delete`=\'1\' WHERE `id`=\'55111\' LIMIT 1'),
(14314,2,NULL,NULL,55047,'2020-05-08 11:24:45','Видалили завдання з розкладу. Клієнт: Полянська Іра','UPDATE `schedule` SET `comment`=\'і Видалення:ооо\', `delete`=\'1\' WHERE `id`=\'55047\' LIMIT 1'),
(14315,2,NULL,NULL,55131,'2020-05-08 11:28:31','Видалили завдання з розкладу. Клієнт: Бойко Тетяна','UPDATE `schedule` SET `comment`=\' Видалення:аллво\', `delete`=\'1\' WHERE `id`=\'55131\' LIMIT 1'),
(14316,2,NULL,NULL,55132,'2020-05-08 11:30:15','Видалили завдання з розкладу. Клієнт: Бойко Тетяна','UPDATE `schedule` SET `comment`=\' Видалення:лал\', `delete`=\'1\' WHERE `id`=\'55132\' LIMIT 1'),
(14317,2,NULL,NULL,55156,'2020-05-08 11:33:50','Видалили завдання з розкладу. Клієнт: Яремчук Оля','UPDATE `schedule` SET `comment`=\' Видалення:влвіл\', `delete`=\'1\' WHERE `id`=\'55156\' LIMIT 1'),
(14318,2,NULL,NULL,55210,'2020-05-08 11:38:31','Видалили завдання з розкладу. Клієнт: Пласконь Леся','UPDATE `schedule` SET `comment`=\' Видалення:пп\', `delete`=\'1\' WHERE `id`=\'55210\' LIMIT 1'),
(14319,2,NULL,NULL,55145,'2020-05-08 11:44:13','Видалили завдання з розкладу. Клієнт: Музика Олександра','UPDATE `schedule` SET `comment`=\'Або міліровка або однотонне. Треба поради майстра. І стрижка Видалення:аоп\', `delete`=\'1\' WHERE `id`=\'55145\' LIMIT 1'),
(14320,2,NULL,NULL,55221,'2020-05-08 11:45:51','Видалили завдання з розкладу. Клієнт: ','UPDATE `schedule` SET `comment`=\' Видалення:лвьв00\', `delete`=\'1\' WHERE `id`=\'55221\' LIMIT 1'),
(14321,2,NULL,NULL,55157,'2020-05-08 11:49:18','Видалили завдання з розкладу. Клієнт: Бодяк Олег','UPDATE `schedule` SET `comment`=\'3 чоловік Видалення:вро\', `delete`=\'1\' WHERE `id`=\'55157\' LIMIT 1'),
(14322,2,NULL,NULL,55195,'2020-05-08 11:49:40','Видалили завдання з розкладу. Клієнт: Будня Зоряна','UPDATE `schedule` SET `comment`=\' Видалення:вв\', `delete`=\'1\' WHERE `id`=\'55195\' LIMIT 1'),
(14323,2,NULL,NULL,55098,'2020-05-08 11:55:04','Видалили завдання з розкладу. Клієнт: Лецан Інна','UPDATE `schedule` SET `comment`=\'і Видалення:воара00\', `delete`=\'1\' WHERE `id`=\'55098\' LIMIT 1'),
(14324,2,NULL,NULL,55205,'2020-05-08 12:01:59','Видалили завдання з розкладу. Клієнт: Раш Оксана','UPDATE `schedule` SET `comment`=\' Видалення:пс00\', `delete`=\'1\' WHERE `id`=\'55205\' LIMIT 1'),
(14325,2,NULL,NULL,55229,'2020-05-08 14:03:18','Видалили завдання з розкладу. Клієнт: Антків Наталя','UPDATE `schedule` SET `comment`=\' Видалення:ороп00\', `delete`=\'1\' WHERE `id`=\'55229\' LIMIT 1'),
(14326,2,NULL,NULL,54367,'2020-05-08 14:03:43','Видалили завдання з розкладу. Клієнт: Сампара Ніна','UPDATE `schedule` SET `comment`=\'без зняття Видалення:иип00\', `delete`=\'1\' WHERE `id`=\'54367\' LIMIT 1'),
(14327,2,NULL,NULL,54366,'2020-05-08 14:04:01','Видалили завдання з розкладу. Клієнт: Сампара Ніна','UPDATE `schedule` SET `comment`=\'без гельлаку Видалення:ппор000\', `delete`=\'1\' WHERE `id`=\'54366\' LIMIT 1'),
(14328,2,NULL,NULL,52903,'2020-05-08 14:05:06','Видалили завдання з розкладу. Клієнт: Супчак Інна','UPDATE `schedule` SET `comment`=\' Видалення:ро\', `delete`=\'1\' WHERE `id`=\'52903\' LIMIT 1'),
(14329,2,NULL,NULL,52900,'2020-05-08 14:05:30','Видалили завдання з розкладу. Клієнт: Супчак Інна','UPDATE `schedule` SET `comment`=\' Видалення:тт\', `delete`=\'1\' WHERE `id`=\'52900\' LIMIT 1'),
(14330,2,NULL,NULL,52899,'2020-05-08 14:05:57','Видалили завдання з розкладу. Клієнт: Карвацька Христина','UPDATE `schedule` SET `comment`=\' Видалення:рол\', `delete`=\'1\' WHERE `id`=\'52899\' LIMIT 1'),
(14331,2,NULL,NULL,52902,'2020-05-08 14:06:23','Видалили завдання з розкладу. Клієнт: Карвацька Христина','UPDATE `schedule` SET `comment`=\' Видалення:логор\', `delete`=\'1\' WHERE `id`=\'52902\' LIMIT 1'),
(14332,2,NULL,NULL,54971,'2020-05-08 14:08:32','Видалили завдання з розкладу. Клієнт: Бронь','UPDATE `schedule` SET `comment`=\'Мацишин Соломія і ще має бути до Іри мейк і має принести завдаток до 10 квітня. Бронь до 10квітня Видалення:т т \', `delete`=\'1\' WHERE `id`=\'54971\' LIMIT 1'),
(14333,2,NULL,NULL,54970,'2020-05-08 14:08:46','Видалили завдання з розкладу. Клієнт: Бронь','UPDATE `schedule` SET `comment`=\' Видалення:тть\', `delete`=\'1\' WHERE `id`=\'54970\' LIMIT 1'),
(14334,2,NULL,NULL,55164,'2020-05-08 14:09:11','Видалили завдання з розкладу. Клієнт: Гульчак Світлана','UPDATE `schedule` SET `comment`=\' Видалення:рль\', `delete`=\'1\' WHERE `id`=\'55164\' LIMIT 1'),
(14335,2,NULL,NULL,55086,'2020-05-08 14:12:32','Видалили завдання з розкладу. Клієнт: Батрак Антоніна ','UPDATE `schedule` SET `comment`=\' Видалення:ппро\', `delete`=\'1\' WHERE `id`=\'55086\' LIMIT 1'),
(14336,2,NULL,NULL,55034,'2020-05-08 14:43:56','Видалили завдання з розкладу. Клієнт: Совяк Наталя','UPDATE `schedule` SET `comment`=\' Видалення:рро\', `delete`=\'1\' WHERE `id`=\'55034\' LIMIT 1'),
(14337,2,NULL,NULL,55243,'2020-05-08 15:16:29','Видалили завдання з розкладу. Клієнт: Білецький Славік','UPDATE `schedule` SET `comment`=\' Видалення:шршл00\', `delete`=\'1\' WHERE `id`=\'55243\' LIMIT 1'),
(14338,2,NULL,NULL,55228,'2020-05-08 15:16:49','Видалили завдання з розкладу. Клієнт: ','UPDATE `schedule` SET `comment`=\'білецький Ярослав 0962100945 Видалення:тть00\', `delete`=\'1\' WHERE `id`=\'55228\' LIMIT 1'),
(14339,2,NULL,NULL,55250,'2020-05-08 15:20:46','Видалили завдання з розкладу. Клієнт: ','UPDATE `schedule` SET `comment`=\' Видалення:ьиоо00\', `delete`=\'1\' WHERE `id`=\'55250\' LIMIT 1'),
(14340,2,NULL,NULL,55237,'2020-05-08 15:50:30','Видалили завдання з розкладу. Клієнт: Окіпна Зоряна','UPDATE `schedule` SET `comment`=\' Видалення:имртот00\', `delete`=\'1\' WHERE `id`=\'55237\' LIMIT 1'),
(14341,2,NULL,NULL,55284,'2020-05-09 13:30:43','Видалили завдання з розкладу. Клієнт: Половчук Наталя','UPDATE `schedule` SET `comment`=\' Видалення:проп\', `delete`=\'1\' WHERE `id`=\'55284\' LIMIT 1'),
(14342,2,NULL,NULL,55027,'2020-05-09 14:23:32','Видалили завдання з розкладу. Клієнт: Наталя наша','UPDATE `schedule` SET `comment`=\'ще буде чстка Видалення:оо\', `delete`=\'1\' WHERE `id`=\'55027\' LIMIT 1'),
(14343,2,NULL,NULL,55025,'2020-05-09 14:23:42','Видалили завдання з розкладу. Клієнт: Купецька Тая','UPDATE `schedule` SET `comment`=\'і Видалення:gj\', `delete`=\'1\' WHERE `id`=\'55025\' LIMIT 1'),
(14344,2,NULL,NULL,55026,'2020-05-09 14:23:53','Видалили завдання з розкладу. Клієнт: Купецька Тая','UPDATE `schedule` SET `comment`=\'і Видалення:fgdf\', `delete`=\'1\' WHERE `id`=\'55026\' LIMIT 1'),
(14345,2,NULL,NULL,55294,'2020-05-09 14:33:50','Видалили завдання з розкладу. Клієнт: Купецька Тая','UPDATE `schedule` SET `comment`=\' Видалення:jj\', `delete`=\'1\' WHERE `id`=\'55294\' LIMIT 1'),
(14346,2,NULL,NULL,55163,'2020-05-11 09:37:08','Видалили завдання з розкладу. Клієнт: Деркач Люба','UPDATE `schedule` SET `comment`=\' Видалення:ррьб\', `delete`=\'1\' WHERE `id`=\'55163\' LIMIT 1'),
(14347,2,NULL,NULL,55080,'2020-05-11 09:58:11','Видалили завдання з розкладу. Клієнт: Бойчук Оксана','UPDATE `schedule` SET `comment`=\' Видалення:пооп\', `delete`=\'1\' WHERE `id`=\'55080\' LIMIT 1'),
(14348,2,NULL,NULL,55081,'2020-05-11 09:58:23','Видалили завдання з розкладу. Клієнт: Бойчук Оксана','UPDATE `schedule` SET `comment`=\' Видалення:jj\', `delete`=\'1\' WHERE `id`=\'55081\' LIMIT 1'),
(14349,2,NULL,NULL,55021,'2020-05-11 11:17:08','Видалили завдання з розкладу. Клієнт: Дзіковська Світлана','UPDATE `schedule` SET `comment`=\' Видалення:ороо\', `delete`=\'1\' WHERE `id`=\'55021\' LIMIT 1'),
(14350,2,NULL,NULL,55199,'2020-05-11 11:32:22','Видалили завдання з розкладу. Клієнт: Корнак Марія','UPDATE `schedule` SET `comment`=\' Видалення:прр\', `delete`=\'1\' WHERE `id`=\'55199\' LIMIT 1'),
(14351,2,NULL,NULL,55336,'2020-05-11 11:38:29','Видалили завдання з розкладу. Клієнт: Слухиньська Ілона','UPDATE `schedule` SET `comment`=\' Видалення:аав\', `delete`=\'1\' WHERE `id`=\'55336\' LIMIT 1'),
(14352,2,NULL,NULL,55278,'2020-05-11 11:42:24','Видалили завдання з розкладу. Клієнт: Мельничук Наталя','UPDATE `schedule` SET `comment`=\' Видалення:шл\', `delete`=\'1\' WHERE `id`=\'55278\' LIMIT 1'),
(14353,2,NULL,NULL,55352,'2020-05-11 14:49:36','Видалили завдання з розкладу. Клієнт: Цепенда Марія','UPDATE `schedule` SET `comment`=\' Видалення:рпрп\', `delete`=\'1\' WHERE `id`=\'55352\' LIMIT 1'),
(14354,2,NULL,NULL,55264,'2020-05-11 16:56:10','Видалили завдання з розкладу. Клієнт: ','UPDATE `schedule` SET `comment`=\' Видалення:рро\', `delete`=\'1\' WHERE `id`=\'55264\' LIMIT 1'),
(14355,2,NULL,NULL,55263,'2020-05-11 16:58:22','Видалили завдання з розкладу. Клієнт: Самсон Лєна','UPDATE `schedule` SET `comment`=\' Видалення:рол\', `delete`=\'1\' WHERE `id`=\'55263\' LIMIT 1'),
(14356,2,NULL,NULL,55375,'2020-05-11 17:13:37','Видалили завдання з розкладу. Клієнт: Миколаївна','UPDATE `schedule` SET `comment`=\' Видалення:аа\', `delete`=\'1\' WHERE `id`=\'55375\' LIMIT 1'),
(14357,2,NULL,NULL,55089,'2020-05-11 17:36:29','Видалили завдання з розкладу. Клієнт: Дзюба Алла','UPDATE `schedule` SET `comment`=\' Видалення:аппв\', `delete`=\'1\' WHERE `id`=\'55089\' LIMIT 1'),
(14358,2,NULL,NULL,54295,'2020-05-11 18:18:55','Видалили завдання з розкладу. Клієнт: Самсон Лєна','UPDATE `schedule` SET `comment`=\' Видалення:гдго\', `delete`=\'1\' WHERE `id`=\'54295\' LIMIT 1'),
(14359,2,NULL,NULL,55327,'2020-05-11 19:31:49','Видалили завдання з розкладу. Клієнт: Дзіковська Світлана','UPDATE `schedule` SET `comment`=\' Видалення:ирр\', `delete`=\'1\' WHERE `id`=\'55327\' LIMIT 1'),
(14360,2,NULL,NULL,55390,'2020-05-11 20:23:01','Видалили завдання з розкладу. Клієнт: ','UPDATE `schedule` SET `comment`=\'дика таня буде\' в базі дика наталя це дочка іі Видалення:пр\', `delete`=\'1\' WHERE `id`=\'55390\' LIMIT 1'),
(14361,2,NULL,NULL,55390,'2020-05-11 20:23:15','Видалили завдання з розкладу. Клієнт: ','UPDATE `schedule` SET `comment`=\'дика таня буде\' в базі дика наталя це дочка іі Видалення:gb\', `delete`=\'1\' WHERE `id`=\'55390\' LIMIT 1'),
(14362,2,NULL,NULL,55390,'2020-05-11 20:23:29','Видалили завдання з розкладу. Клієнт: ','UPDATE `schedule` SET `comment`=\'дика таня буде\' в базі дика наталя це дочка іі Видалення:van\', `delete`=\'1\' WHERE `id`=\'55390\' LIMIT 1'),
(14363,2,NULL,NULL,55390,'2020-05-11 20:24:22','Видалили завдання з розкладу. Клієнт: ','UPDATE `schedule` SET `comment`=\'дика таня буде\' в базі дика наталя це дочка іі Видалення:ghj\', `delete`=\'1\' WHERE `id`=\'55390\' LIMIT 1'),
(14364,2,NULL,NULL,55392,'2020-05-11 20:29:45','Видалили завдання з розкладу. Клієнт: ','UPDATE `schedule` SET `comment`=\' Видалення:вчс\', `delete`=\'1\' WHERE `id`=\'55392\' LIMIT 1'),
(14365,2,NULL,NULL,55390,'2020-05-11 20:31:02','Видалили завдання з розкладу. Клієнт: ','UPDATE `schedule` SET `comment`=\'дика таня буде\' в базі дика наталя це дочка іі Видалення:васи\', `delete`=\'1\' WHERE `id`=\'55390\' LIMIT 1'),
(14366,2,NULL,NULL,55390,'2020-05-11 20:31:21','Видалили завдання з розкладу. Клієнт: ','UPDATE `schedule` SET `comment`=\'дика таня буде\' в базі дика наталя це дочка іі Видалення:dtfgv\', `delete`=\'1\' WHERE `id`=\'55390\' LIMIT 1'),
(14367,2,NULL,NULL,55373,'2020-05-12 09:06:41','Видалили завдання з розкладу. Клієнт: Бохняк Юліанна','UPDATE `schedule` SET `comment`=\' Видалення:hjk\', `delete`=\'1\' WHERE `id`=\'55373\' LIMIT 1'),
(14368,2,NULL,NULL,55024,'2020-05-12 09:29:35','Видалили завдання з розкладу. Клієнт: Бадлюк Уляна','UPDATE `schedule` SET `comment`=\'і Видалення:кпв\', `delete`=\'1\' WHERE `id`=\'55024\' LIMIT 1'),
(14369,2,NULL,NULL,52763,'2020-05-12 09:51:04','Видалили завдання з розкладу. Клієнт: Катеринюк таня','UPDATE `schedule` SET `comment`=\'сестра Видалення:апм\', `delete`=\'1\' WHERE `id`=\'52763\' LIMIT 1'),
(14370,2,NULL,NULL,52767,'2020-05-12 09:51:26','Видалили завдання з розкладу. Клієнт: Катеринюк таня','UPDATE `schedule` SET `comment`=\' Видалення:god\', `delete`=\'1\' WHERE `id`=\'52767\' LIMIT 1'),
(14371,2,NULL,NULL,52762,'2020-05-12 09:51:36','Видалили завдання з розкладу. Клієнт: Катеринюк аня','UPDATE `schedule` SET `comment`=\' Видалення:sss\', `delete`=\'1\' WHERE `id`=\'52762\' LIMIT 1'),
(14372,2,NULL,NULL,52765,'2020-05-12 09:51:49','Видалили завдання з розкладу. Клієнт: Катеринюк аня','UPDATE `schedule` SET `comment`=\'мама нареченоі Видалення:grr\', `delete`=\'1\' WHERE `id`=\'52765\' LIMIT 1'),
(14373,2,NULL,NULL,52764,'2020-05-12 09:51:58','Видалили завдання з розкладу. Клієнт: Катеринюк аня','UPDATE `schedule` SET `comment`=\'мама нареченоі Видалення:ff\', `delete`=\'1\' WHERE `id`=\'52764\' LIMIT 1'),
(14374,2,NULL,NULL,52766,'2020-05-12 09:52:06','Видалили завдання з розкладу. Клієнт: Катеринюк аня','UPDATE `schedule` SET `comment`=\'наречена Видалення:fff\', `delete`=\'1\' WHERE `id`=\'52766\' LIMIT 1'),
(14375,2,NULL,NULL,55335,'2020-05-12 10:58:22','Видалили завдання з розкладу. Клієнт: Шимко Маряна','UPDATE `schedule` SET `comment`=\'гель-лак Видалення:рап\', `delete`=\'1\' WHERE `id`=\'55335\' LIMIT 1'),
(14376,2,NULL,NULL,55050,'2020-05-12 12:46:10','Видалили завдання з розкладу. Клієнт: Федорович Таня','UPDATE `schedule` SET `comment`=\' Видалення:вв\', `delete`=\'1\' WHERE `id`=\'55050\' LIMIT 1'),
(14377,2,NULL,NULL,55207,'2020-05-12 12:47:35','Видалили завдання з розкладу. Клієнт: Шептицька Таня','UPDATE `schedule` SET `comment`=\' Видалення:сі\', `delete`=\'1\' WHERE `id`=\'55207\' LIMIT 1'),
(14378,2,NULL,NULL,55427,'2020-05-12 13:03:30','Видалили завдання з розкладу. Клієнт: Ковтак Світлана','UPDATE `schedule` SET `comment`=\' Видалення:врь\', `delete`=\'1\' WHERE `id`=\'55427\' LIMIT 1'),
(14379,2,NULL,NULL,55426,'2020-05-12 13:03:41','Видалили завдання з розкладу. Клієнт: Ковтак Світлана','UPDATE `schedule` SET `comment`=\' Видалення:jell\', `delete`=\'1\' WHERE `id`=\'55426\' LIMIT 1'),
(14380,2,NULL,NULL,50903,'2020-05-12 15:07:42','Видалили завдання з розкладу. Клієнт: Кочмарська Галина','UPDATE `schedule` SET `comment`=\' Видалення:рр\', `delete`=\'1\' WHERE `id`=\'50903\' LIMIT 1'),
(14381,2,NULL,NULL,50904,'2020-05-12 15:07:53','Видалили завдання з розкладу. Клієнт: Кочмарська Галина','UPDATE `schedule` SET `comment`=\' Видалення:ds\', `delete`=\'1\' WHERE `id`=\'50904\' LIMIT 1'),
(14382,2,NULL,NULL,55357,'2020-05-12 15:13:58','Видалили завдання з розкладу. Клієнт: Цепенда Марія','UPDATE `schedule` SET `comment`=\' Видалення:гшлдщ\', `delete`=\'1\' WHERE `id`=\'55357\' LIMIT 1'),
(14383,2,NULL,NULL,55407,'2020-05-12 15:37:00','Видалили завдання з розкладу. Клієнт:  Аліна Наша','UPDATE `schedule` SET `comment`=\' Видалення:тт\', `delete`=\'1\' WHERE `id`=\'55407\' LIMIT 1'),
(14384,2,NULL,NULL,55408,'2020-05-12 15:37:09','Видалили завдання з розкладу. Клієнт: Катя наша ','UPDATE `schedule` SET `comment`=\' Видалення:df\', `delete`=\'1\' WHERE `id`=\'55408\' LIMIT 1'),
(14385,2,NULL,NULL,55193,'2020-05-12 15:37:22','Видалили завдання з розкладу. Клієнт: Люда Наша','UPDATE `schedule` SET `comment`=\' Видалення:dgf\', `delete`=\'1\' WHERE `id`=\'55193\' LIMIT 1'),
(14386,2,NULL,NULL,55367,'2020-05-12 15:54:17','Видалили завдання з розкладу. Клієнт: Віка Наша','UPDATE `schedule` SET `comment`=\' Видалення:олпоп\', `delete`=\'1\' WHERE `id`=\'55367\' LIMIT 1'),
(14387,2,NULL,NULL,55366,'2020-05-12 15:54:27','Видалили завдання з розкладу. Клієнт: Люда Наша','UPDATE `schedule` SET `comment`=\' Видалення:jj\', `delete`=\'1\' WHERE `id`=\'55366\' LIMIT 1'),
(14388,2,NULL,NULL,55457,'2020-05-12 16:07:15','Видалили завдання з розкладу. Клієнт: ','UPDATE `schedule` SET `comment`=\'матвієшин наталя Видалення:juju\', `delete`=\'1\' WHERE `id`=\'55457\' LIMIT 1'),
(14389,2,NULL,NULL,55456,'2020-05-12 16:09:25','Видалили завдання з розкладу. Клієнт: Будня Зоряна','UPDATE `schedule` SET `comment`=\' Видалення:vxx\', `delete`=\'1\' WHERE `id`=\'55456\' LIMIT 1'),
(14390,2,NULL,NULL,55319,'2020-05-12 17:04:16','Видалили завдання з розкладу. Клієнт: Бойчук Оксана','UPDATE `schedule` SET `comment`=\' Видалення:оло\', `delete`=\'1\' WHERE `id`=\'55319\' LIMIT 1'),
(14391,2,NULL,NULL,55468,'2020-05-12 17:04:29','Видалили завдання з розкладу. Клієнт: Бойчук Оксана','UPDATE `schedule` SET `comment`=\' Видалення:g\', `delete`=\'1\' WHERE `id`=\'55468\' LIMIT 1'),
(14392,2,NULL,NULL,55082,'2020-05-12 17:05:06','Видалили завдання з розкладу. Клієнт: Бойчук Галя','UPDATE `schedule` SET `comment`=\' Видалення:аа\', `delete`=\'1\' WHERE `id`=\'55082\' LIMIT 1'),
(14393,2,NULL,NULL,55364,'2020-05-12 17:05:21','Видалили завдання з розкладу. Клієнт: Віка Наша','UPDATE `schedule` SET `comment`=\' Видалення:dgf\', `delete`=\'1\' WHERE `id`=\'55364\' LIMIT 1'),
(14394,2,NULL,NULL,55365,'2020-05-12 17:05:29','Видалили завдання з розкладу. Клієнт: Люда Наша','UPDATE `schedule` SET `comment`=\' Видалення:vx\', `delete`=\'1\' WHERE `id`=\'55365\' LIMIT 1'),
(14395,2,NULL,NULL,55462,'2020-05-13 09:03:50','Видалили завдання з розкладу. Клієнт: Наталя наша','UPDATE `schedule` SET `comment`=\' Видалення:рнпр\', `delete`=\'1\' WHERE `id`=\'55462\' LIMIT 1'),
(14396,2,NULL,NULL,55220,'2020-05-13 09:21:50','Видалили завдання з розкладу. Клієнт: Музика Олександрааа','UPDATE `schedule` SET `comment`=\' Видалення:лджю\', `delete`=\'1\' WHERE `id`=\'55220\' LIMIT 1'),
(14397,2,NULL,NULL,55320,'2020-05-13 10:11:44','Видалили завдання з розкладу. Клієнт: Бойчук Оксана','UPDATE `schedule` SET `comment`=\' Видалення:лоьт\', `delete`=\'1\' WHERE `id`=\'55320\' LIMIT 1'),
(14398,2,NULL,NULL,55412,'2020-05-13 10:15:23','Видалили завдання з розкладу. Клієнт: Горбань Наталя','UPDATE `schedule` SET `comment`=\' Видалення:fghjhn\', `delete`=\'1\' WHERE `id`=\'55412\' LIMIT 1'),
(14399,2,NULL,NULL,55390,'2020-05-13 10:19:00','Видалили завдання з розкладу. Клієнт: ','UPDATE `schedule` SET `comment`=\'дика таня буде\' в базі дика наталя це дочка іі Видалення:риьтть\', `delete`=\'1\' WHERE `id`=\'55390\' LIMIT 1'),
(14400,2,NULL,NULL,55390,'2020-05-13 10:19:12','Видалили завдання з розкладу. Клієнт: ','UPDATE `schedule` SET `comment`=\'дика таня буде\' в базі дика наталя це дочка іі Видалення:non\', `delete`=\'1\' WHERE `id`=\'55390\' LIMIT 1'),
(14401,2,NULL,NULL,55390,'2020-05-13 10:19:22','Видалили завдання з розкладу. Клієнт: ','UPDATE `schedule` SET `comment`=\'дика таня буде\' в базі дика наталя це дочка іі Видалення:bomb\', `delete`=\'1\' WHERE `id`=\'55390\' LIMIT 1'),
(14402,2,NULL,NULL,55390,'2020-05-13 10:19:36','Видалили завдання з розкладу. Клієнт: ','UPDATE `schedule` SET `comment`=\'дика таня буде\' в базі дика наталя це дочка іі Видалення:bomb\', `delete`=\'1\' WHERE `id`=\'55390\' LIMIT 1'),
(14403,2,NULL,NULL,55490,'2020-05-13 10:48:30','Видалили завдання з розкладу. Клієнт: Гнатківська Ольга','UPDATE `schedule` SET `comment`=\'500 грн вже оплатили Видалення:вааі\', `delete`=\'1\' WHERE `id`=\'55490\' LIMIT 1'),
(14404,2,NULL,NULL,52098,'2020-05-13 11:01:54','Видалили завдання з розкладу. Клієнт: Наталія Колиндяни','UPDATE `schedule` SET `comment`=\' Видалення:иии\', `delete`=\'1\' WHERE `id`=\'52098\' LIMIT 1'),
(14405,2,NULL,NULL,55044,'2020-05-13 13:41:23','Видалили завдання з розкладу. Клієнт: Ганущак Іра','UPDATE `schedule` SET `comment`=\' Видалення:оол\', `delete`=\'1\' WHERE `id`=\'55044\' LIMIT 1'),
(14406,2,NULL,NULL,55415,'2020-05-13 13:41:52','Видалили завдання з розкладу. Клієнт: Шимко Маряна','UPDATE `schedule` SET `comment`=\' Видалення:аа\', `delete`=\'1\' WHERE `id`=\'55415\' LIMIT 1'),
(14407,2,NULL,NULL,54992,'2020-05-13 13:56:28','Видалили завдання з розкладу. Клієнт: Футра Іра','UPDATE `schedule` SET `comment`=\' Видалення:ьтьт\', `delete`=\'1\' WHERE `id`=\'54992\' LIMIT 1'),
(14408,2,NULL,NULL,55206,'2020-05-13 13:58:48','Видалили завдання з розкладу. Клієнт: Винничук Наталя','UPDATE `schedule` SET `comment`=\' кінчики Видалення:dfss\', `delete`=\'1\' WHERE `id`=\'55206\' LIMIT 1'),
(14409,2,NULL,NULL,39655,'2020-05-13 14:53:08','Видалили завдання з розкладу. Клієнт: Гудь Христина','UPDATE `schedule` SET `comment`=\' Видалення:вп\', `delete`=\'1\' WHERE `id`=\'39655\' LIMIT 1'),
(14410,2,NULL,NULL,39654,'2020-05-13 14:53:18','Видалили завдання з розкладу. Клієнт: Гудь Христина','UPDATE `schedule` SET `comment`=\' Видалення:sad\', `delete`=\'1\' WHERE `id`=\'39654\' LIMIT 1'),
(14411,2,NULL,NULL,39652,'2020-05-13 14:53:29','Видалили завдання з розкладу. Клієнт: Гудь Марія','UPDATE `schedule` SET `comment`=\' Видалення:fc\', `delete`=\'1\' WHERE `id`=\'39652\' LIMIT 1'),
(14412,2,NULL,NULL,39651,'2020-05-13 14:53:37','Видалили завдання з розкладу. Клієнт: Гудь Анна','UPDATE `schedule` SET `comment`=\' Видалення:vx\', `delete`=\'1\' WHERE `id`=\'39651\' LIMIT 1'),
(14413,2,NULL,NULL,39650,'2020-05-13 14:53:45','Видалили завдання з розкладу. Клієнт: Гудь Анна','UPDATE `schedule` SET `comment`=\' Видалення:gv\', `delete`=\'1\' WHERE `id`=\'39650\' LIMIT 1'),
(14414,2,NULL,NULL,39645,'2020-05-13 14:53:53','Видалили завдання з розкладу. Клієнт: Гудь Аліна','UPDATE `schedule` SET `comment`=\' Видалення:fc\', `delete`=\'1\' WHERE `id`=\'39645\' LIMIT 1'),
(14415,2,NULL,NULL,39648,'2020-05-13 14:54:02','Видалили завдання з розкладу. Клієнт: Гудь Анна','UPDATE `schedule` SET `comment`=\' Видалення:ddx\', `delete`=\'1\' WHERE `id`=\'39648\' LIMIT 1'),
(14416,2,NULL,NULL,39647,'2020-05-13 14:54:12','Видалили завдання з розкладу. Клієнт: Гудь Аліна','UPDATE `schedule` SET `comment`=\' Видалення:cfzs\', `delete`=\'1\' WHERE `id`=\'39647\' LIMIT 1'),
(14417,2,NULL,NULL,39653,'2020-05-13 14:54:20','Видалили завдання з розкладу. Клієнт: Гудь Христина','UPDATE `schedule` SET `comment`=\' Видалення:svb\', `delete`=\'1\' WHERE `id`=\'39653\' LIMIT 1'),
(14418,2,NULL,NULL,39646,'2020-05-13 14:54:34','Видалили завдання з розкладу. Клієнт: Гудь Аліна','UPDATE `schedule` SET `comment`=\' Видалення:byhi\', `delete`=\'1\' WHERE `id`=\'39646\' LIMIT 1'),
(14419,2,NULL,NULL,39662,'2020-05-13 14:56:05','Видалили завдання з розкладу. Клієнт: Балацко Оля','UPDATE `schedule` SET `comment`=\' Видалення:gf\', `delete`=\'1\' WHERE `id`=\'39662\' LIMIT 1'),
(14420,2,NULL,NULL,55323,'2020-05-13 15:27:36','Видалили завдання з розкладу. Клієнт: Вася Континент','UPDATE `schedule` SET `comment`=\' Видалення:ьррь\', `delete`=\'1\' WHERE `id`=\'55323\' LIMIT 1'),
(14421,2,NULL,NULL,55519,'2020-05-13 15:40:50','Видалили завдання з розкладу. Клієнт: Юля наша адмін','UPDATE `schedule` SET `comment`=\' Видалення:аяп\', `delete`=\'1\' WHERE `id`=\'55519\' LIMIT 1'),
(14422,2,NULL,NULL,55445,'2020-05-13 16:33:36','Видалили завдання з розкладу. Клієнт: Галя наша','UPDATE `schedule` SET `comment`=\' Видалення:мс\', `delete`=\'1\' WHERE `id`=\'55445\' LIMIT 1'),
(14423,2,NULL,NULL,55444,'2020-05-13 16:34:05','Видалили завдання з розкладу. Клієнт: Наталя наша','UPDATE `schedule` SET `comment`=\' Видалення:ав\', `delete`=\'1\' WHERE `id`=\'55444\' LIMIT 1'),
(14424,2,NULL,NULL,55198,'2020-05-13 17:27:24','Видалили завдання з розкладу. Клієнт: Ушій Віта','UPDATE `schedule` SET `comment`=\' Видалення:аав\', `delete`=\'1\' WHERE `id`=\'55198\' LIMIT 1'),
(14425,2,NULL,NULL,55531,'2020-05-13 17:27:32','Видалили завдання з розкладу. Клієнт: Ушій Віта','UPDATE `schedule` SET `comment`=\' Видалення:df\', `delete`=\'1\' WHERE `id`=\'55531\' LIMIT 1'),
(14426,2,NULL,NULL,55518,'2020-05-13 20:24:56','Видалили завдання з розкладу. Клієнт: Тимчук Христина ','UPDATE `schedule` SET `comment`=\' Видалення:ропор\', `delete`=\'1\' WHERE `id`=\'55518\' LIMIT 1'),
(14427,2,NULL,NULL,55203,'2020-05-14 08:58:56','Видалили завдання з розкладу. Клієнт: ','UPDATE `schedule` SET `comment`=\' Видалення:аа\', `delete`=\'1\' WHERE `id`=\'55203\' LIMIT 1'),
(14428,2,NULL,NULL,55287,'2020-05-14 09:27:26','Видалили завдання з розкладу. Клієнт: Савчук Аліна','UPDATE `schedule` SET `comment`=\'гель-лак Видалення:рть\', `delete`=\'1\' WHERE `id`=\'55287\' LIMIT 1'),
(14429,2,NULL,NULL,55534,'2020-05-14 09:33:02','Видалили завдання з розкладу. Клієнт: Тимчук Христина ','UPDATE `schedule` SET `comment`=\' Видалення:от\', `delete`=\'1\' WHERE `id`=\'55534\' LIMIT 1'),
(14430,2,NULL,NULL,55370,'2020-05-14 09:42:53','Видалили завдання з розкладу. Клієнт: Юля наша адмін','UPDATE `schedule` SET `comment`=\' Видалення:роро\', `delete`=\'1\' WHERE `id`=\'55370\' LIMIT 1'),
(14431,2,NULL,NULL,53873,'2020-05-14 09:44:56','Видалили завдання з розкладу. Клієнт: Михайловська Юля','UPDATE `schedule` SET `comment`=\' Видалення:hhkm\', `delete`=\'1\' WHERE `id`=\'53873\' LIMIT 1'),
(14432,2,NULL,NULL,55389,'2020-05-14 09:50:53','Видалили завдання з розкладу. Клієнт: Кобильняк Марія','UPDATE `schedule` SET `comment`=\' Видалення:отт\', `delete`=\'1\' WHERE `id`=\'55389\' LIMIT 1'),
(14433,2,NULL,NULL,55509,'2020-05-14 11:03:26','Видалили завдання з розкладу. Клієнт: Мороз Лариса ','UPDATE `schedule` SET `comment`=\' Видалення:аа\', `delete`=\'1\' WHERE `id`=\'55509\' LIMIT 1'),
(14434,2,NULL,NULL,55454,'2020-05-14 11:45:36','Видалили завдання з розкладу. Клієнт: Шостак Оксана','UPDATE `schedule` SET `comment`=\' Видалення:поорп\', `delete`=\'1\' WHERE `id`=\'55454\' LIMIT 1'),
(14435,2,NULL,NULL,55471,'2020-05-14 14:21:20','Видалили завдання з розкладу. Клієнт: Люда Наша','UPDATE `schedule` SET `comment`=\' Видалення:прв\', `delete`=\'1\' WHERE `id`=\'55471\' LIMIT 1'),
(14436,2,NULL,NULL,55472,'2020-05-14 14:21:29','Видалили завдання з розкладу. Клієнт: Віка Наша','UPDATE `schedule` SET `comment`=\' Видалення:bc\', `delete`=\'1\' WHERE `id`=\'55472\' LIMIT 1'),
(14437,2,NULL,NULL,55527,'2020-05-14 14:21:37','Видалили завдання з розкладу. Клієнт: Юля наша адмін','UPDATE `schedule` SET `comment`=\' Видалення:vg\', `delete`=\'1\' WHERE `id`=\'55527\' LIMIT 1'),
(14438,2,NULL,NULL,55172,'2020-05-14 15:09:06','Видалили завдання з розкладу. Клієнт:  Аліна Наша','UPDATE `schedule` SET `comment`=\' Видалення:пв\', `delete`=\'1\' WHERE `id`=\'55172\' LIMIT 1'),
(14439,2,NULL,NULL,54748,'2020-05-14 16:27:46','Видалили завдання з розкладу. Клієнт: Опихана Галина','UPDATE `schedule` SET `comment`=\'переможниця Giveaway Видалення:роролл\', `delete`=\'1\' WHERE `id`=\'54748\' LIMIT 1'),
(14440,2,NULL,NULL,49451,'2020-05-14 17:03:17','Видалили завдання з розкладу. Клієнт: Мамалига Іра','UPDATE `schedule` SET `comment`=\' Видалення:ссм\', `delete`=\'1\' WHERE `id`=\'49451\' LIMIT 1'),
(14441,2,NULL,NULL,49452,'2020-05-14 17:03:38','Видалили завдання з розкладу. Клієнт: Мамалига Іра','UPDATE `schedule` SET `comment`=\' Видалення:end\', `delete`=\'1\' WHERE `id`=\'49452\' LIMIT 1'),
(14442,2,NULL,NULL,55574,'2020-05-14 21:31:18','Видалили завдання з розкладу. Клієнт: Куфель Софія','UPDATE `schedule` SET `comment`=\' Видалення:яс\', `delete`=\'1\' WHERE `id`=\'55574\' LIMIT 1'),
(14443,2,NULL,NULL,55477,'2020-05-15 08:57:26','Видалили завдання з розкладу. Клієнт: Магус Сніжана','UPDATE `schedule` SET `comment`=\' Видалення:htj\', `delete`=\'1\' WHERE `id`=\'55477\' LIMIT 1'),
(14444,2,NULL,NULL,55469,'2020-05-15 08:58:34','Видалили завдання з розкладу. Клієнт: Бойчук Оксана','UPDATE `schedule` SET `comment`=\' Видалення:kjlkl\', `delete`=\'1\' WHERE `id`=\'55469\' LIMIT 1'),
(14445,2,NULL,NULL,55288,'2020-05-15 09:09:28','Видалили завдання з розкладу. Клієнт: Крушельницька Марія','UPDATE `schedule` SET `comment`=\' Видалення:ропр\', `delete`=\'1\' WHERE `id`=\'55288\' LIMIT 1'),
(14446,2,NULL,NULL,55552,'2020-05-15 09:34:31','Видалили завдання з розкладу. Клієнт: Осадчук Інна','UPDATE `schedule` SET `comment`=\' Видалення:гено\', `delete`=\'1\' WHERE `id`=\'55552\' LIMIT 1'),
(14447,2,NULL,NULL,55478,'2020-05-15 09:40:33','Видалили завдання з розкладу. Клієнт: Магус Сніжана','UPDATE `schedule` SET `comment`=\' Видалення:end\', `delete`=\'1\' WHERE `id`=\'55478\' LIMIT 1'),
(14448,2,NULL,NULL,55581,'2020-05-15 09:58:14','Видалили завдання з розкладу. Клієнт: Крушельницька Марія','UPDATE `schedule` SET `comment`=\' Видалення:аа\', `delete`=\'1\' WHERE `id`=\'55581\' LIMIT 1'),
(14449,2,NULL,NULL,55041,'2020-05-15 10:08:13','Видалили завдання з розкладу. Клієнт: Пандрак Діана','UPDATE `schedule` SET `comment`=\' Видалення:dcvv\', `delete`=\'1\' WHERE `id`=\'55041\' LIMIT 1'),
(14450,2,NULL,NULL,55555,'2020-05-15 10:19:53','Видалили завдання з розкладу. Клієнт: Філь Наталя','UPDATE `schedule` SET `comment`=\' Видалення:прри\', `delete`=\'1\' WHERE `id`=\'55555\' LIMIT 1'),
(14451,2,NULL,NULL,55546,'2020-05-15 12:33:01','Видалили завдання з розкладу. Клієнт: Галя наша','UPDATE `schedule` SET `comment`=\' Видалення:пкп\', `delete`=\'1\' WHERE `id`=\'55546\' LIMIT 1'),
(14452,2,NULL,NULL,55547,'2020-05-15 12:33:32','Видалили завдання з розкладу. Клієнт: Наталя наша','UPDATE `schedule` SET `comment`=\' Видалення:frf\', `delete`=\'1\' WHERE `id`=\'55547\' LIMIT 1'),
(14453,2,NULL,NULL,55561,'2020-05-15 13:18:10','Видалили завдання з розкладу. Клієнт: Галя наша','UPDATE `schedule` SET `comment`=\' Видалення:рор\', `delete`=\'1\' WHERE `id`=\'55561\' LIMIT 1'),
(14454,2,NULL,NULL,53727,'2020-05-15 13:32:18','Видалили завдання з розкладу. Клієнт: Штуник віка','UPDATE `schedule` SET `comment`=\' Видалення:рро\', `delete`=\'1\' WHERE `id`=\'53727\' LIMIT 1'),
(14455,2,NULL,NULL,53726,'2020-05-15 13:32:50','Видалили завдання з розкладу. Клієнт: Штуник віка','UPDATE `schedule` SET `comment`=\' Видалення:rf\', `delete`=\'1\' WHERE `id`=\'53726\' LIMIT 1'),
(14456,2,NULL,NULL,55349,'2020-05-15 13:39:08','Видалили завдання з розкладу. Клієнт: Біла Христина','UPDATE `schedule` SET `comment`=\' Видалення:в\', `delete`=\'1\' WHERE `id`=\'55349\' LIMIT 1'),
(14457,2,NULL,NULL,55571,'2020-05-15 14:15:36','Видалили завдання з розкладу. Клієнт: Крушельник Оксана','UPDATE `schedule` SET `comment`=\' Видалення:пв\', `delete`=\'1\' WHERE `id`=\'55571\' LIMIT 1'),
(14458,2,NULL,NULL,55589,'2020-05-15 15:16:57','Видалили завдання з розкладу. Клієнт: Сєдова Наталя','UPDATE `schedule` SET `comment`=\' Видалення:аа\', `delete`=\'1\' WHERE `id`=\'55589\' LIMIT 1'),
(14459,2,NULL,NULL,54990,'2020-05-15 16:08:32','Видалили завдання з розкладу. Клієнт: Урбан Наталя','UPDATE `schedule` SET `comment`=\' Видалення:а\', `delete`=\'1\' WHERE `id`=\'54990\' LIMIT 1'),
(14460,2,NULL,NULL,55394,'2020-05-15 16:16:36','Видалили завдання з розкладу. Клієнт: Гарилюк Аліна','UPDATE `schedule` SET `comment`=\' Видалення:ртрь\', `delete`=\'1\' WHERE `id`=\'55394\' LIMIT 1'),
(14461,2,NULL,NULL,55474,'2020-05-15 17:59:21','Видалили завдання з розкладу. Клієнт: Наталя наша','UPDATE `schedule` SET `comment`=\' Видалення:аа\', `delete`=\'1\' WHERE `id`=\'55474\' LIMIT 1'),
(14462,2,NULL,NULL,55310,'2020-05-16 09:47:18','Видалили завдання з розкладу. Клієнт: Черкасова Мар’яна ','UPDATE `schedule` SET `comment`=\' Видалення:тмм\', `delete`=\'1\' WHERE `id`=\'55310\' LIMIT 1'),
(14463,2,NULL,NULL,55558,'2020-05-16 09:56:21','Видалили завдання з розкладу. Клієнт: Савчук Роман','UPDATE `schedule` SET `comment`=\' Видалення:ауа\', `delete`=\'1\' WHERE `id`=\'55558\' LIMIT 1'),
(14464,2,NULL,NULL,55301,'2020-05-16 11:29:16','Видалили завдання з розкладу. Клієнт: ','UPDATE `schedule` SET `comment`=\' Видалення:рр\', `delete`=\'1\' WHERE `id`=\'55301\' LIMIT 1'),
(14465,2,NULL,NULL,53794,'2020-05-16 13:30:27','Видалили завдання з розкладу. Клієнт: Ліпунова Тетяна','UPDATE `schedule` SET `comment`=\' Видалення:рр\', `delete`=\'1\' WHERE `id`=\'53794\' LIMIT 1'),
(14466,2,NULL,NULL,53796,'2020-05-16 13:31:20','Видалили завдання з розкладу. Клієнт: Ліпунова Тетяна','UPDATE `schedule` SET `comment`=\' Видалення:оннр\', `delete`=\'1\' WHERE `id`=\'53796\' LIMIT 1'),
(14467,2,NULL,NULL,53798,'2020-05-16 13:32:07','Видалили завдання з розкладу. Клієнт: Ліпунова Тетяна','UPDATE `schedule` SET `comment`=\' Видалення:рорл\', `delete`=\'1\' WHERE `id`=\'53798\' LIMIT 1'),
(14468,2,NULL,NULL,53800,'2020-05-16 13:32:59','Видалили завдання з розкладу. Клієнт: Ліпунова Тетяна','UPDATE `schedule` SET `comment`=\' Видалення:орпро\', `delete`=\'1\' WHERE `id`=\'53800\' LIMIT 1'),
(14469,2,NULL,NULL,55266,'2020-05-16 13:54:40','Видалили завдання з розкладу. Клієнт: Маньовська Тетяна','UPDATE `schedule` SET `comment`=\' стрижка Видалення:ааа\', `delete`=\'1\' WHERE `id`=\'55266\' LIMIT 1'),
(14470,2,NULL,NULL,50942,'2020-05-16 14:55:37','Видалили завдання з розкладу. Клієнт: Сорока Таня','UPDATE `schedule` SET `comment`=\' Видалення:впрп\', `delete`=\'1\' WHERE `id`=\'50942\' LIMIT 1'),
(14471,2,NULL,NULL,50941,'2020-05-16 14:56:13','Видалили завдання з розкладу. Клієнт: Сорока Таня','UPDATE `schedule` SET `comment`=\' Видалення:rsttr\', `delete`=\'1\' WHERE `id`=\'50941\' LIMIT 1'),
(14472,2,NULL,NULL,50930,'2020-05-16 15:00:27','Видалили завдання з розкладу. Клієнт: Ворох Віта','UPDATE `schedule` SET `comment`=\' Видалення:имсм\', `delete`=\'1\' WHERE `id`=\'50930\' LIMIT 1'),
(14473,2,NULL,NULL,50931,'2020-05-16 15:00:47','Видалили завдання з розкладу. Клієнт: Ворох Віта','UPDATE `schedule` SET `comment`=\' Видалення:dd\', `delete`=\'1\' WHERE `id`=\'50931\' LIMIT 1'),
(14474,2,NULL,NULL,55568,'2020-05-16 16:33:01','Видалили завдання з розкладу. Клієнт: Бурка Христина','UPDATE `schedule` SET `comment`=\' Видалення:каа\', `delete`=\'1\' WHERE `id`=\'55568\' LIMIT 1'),
(14475,2,NULL,NULL,55625,'2020-05-16 17:11:29','Видалили завдання з розкладу. Клієнт: Бойчук Оля','UPDATE `schedule` SET `comment`=\'вакуумний МОЖЕ Видалення:оо\', `delete`=\'1\' WHERE `id`=\'55625\' LIMIT 1'),
(14476,2,NULL,NULL,55033,'2020-05-18 10:00:08','Видалили завдання з розкладу. Клієнт: Яцук Леся','UPDATE `schedule` SET `comment`=\' Видалення:т\', `delete`=\'1\' WHERE `id`=\'55033\' LIMIT 1'),
(14477,2,NULL,NULL,55635,'2020-05-18 11:37:29','Видалили завдання з розкладу. Клієнт: Савчук Роман','UPDATE `schedule` SET `comment`=\' Видалення:чм\', `delete`=\'1\' WHERE `id`=\'55635\' LIMIT 1'),
(14478,2,NULL,NULL,55316,'2020-05-18 14:14:07','Видалили завдання з розкладу. Клієнт: Огороднік Ірина ','UPDATE `schedule` SET `comment`=\' Видалення:ььтб\', `delete`=\'1\' WHERE `id`=\'55316\' LIMIT 1'),
(14479,2,NULL,NULL,55548,'2020-05-18 14:14:50','Видалили завдання з розкладу. Клієнт: Наталя наша','UPDATE `schedule` SET `comment`=\' Видалення:jul\', `delete`=\'1\' WHERE `id`=\'55548\' LIMIT 1'),
(14480,2,NULL,NULL,55608,'2020-05-18 14:16:46','Видалили завдання з розкладу. Клієнт: Наталя наша','UPDATE `schedule` SET `comment`=\' Видалення:ркер\', `delete`=\'1\' WHERE `id`=\'55608\' LIMIT 1'),
(14481,2,NULL,NULL,55297,'2020-05-18 14:19:27','Видалили завдання з розкладу. Клієнт: Наталя наша','UPDATE `schedule` SET `comment`=\' Видалення:м \', `delete`=\'1\' WHERE `id`=\'55297\' LIMIT 1'),
(14482,2,NULL,NULL,55708,'2020-05-18 14:21:57','Видалили завдання з розкладу. Клієнт: Антків Віра','UPDATE `schedule` SET `comment`=\' Видалення:ilk\', `delete`=\'1\' WHERE `id`=\'55708\' LIMIT 1'),
(14483,2,NULL,NULL,55298,'2020-05-18 14:22:14','Видалили завдання з розкладу. Клієнт: Маша Наша','UPDATE `schedule` SET `comment`=\' Видалення:bmn \', `delete`=\'1\' WHERE `id`=\'55298\' LIMIT 1'),
(14484,2,NULL,NULL,51764,'2020-05-18 15:17:47','Видалили завдання з розкладу. Клієнт: Нагірна Вероніка','UPDATE `schedule` SET `comment`=\' Видалення:бю\', `delete`=\'1\' WHERE `id`=\'51764\' LIMIT 1'),
(14485,2,NULL,NULL,55721,'2020-05-18 15:54:53','Видалили завдання з розкладу. Клієнт: Сліпенька Люда','UPDATE `schedule` SET `comment`=\' Видалення:бтить\', `delete`=\'1\' WHERE `id`=\'55721\' LIMIT 1'),
(14486,2,NULL,NULL,55489,'2020-05-18 16:09:31','Видалили завдання з розкладу. Клієнт: Сапіщук Іванна','UPDATE `schedule` SET `comment`=\' поварбувати коріння Видалення:вап\', `delete`=\'1\' WHERE `id`=\'55489\' LIMIT 1'),
(14487,2,NULL,NULL,55723,'2020-05-18 16:24:27','Видалили завдання з розкладу. Клієнт: ','UPDATE `schedule` SET `comment`=\' Видалення:апп\', `delete`=\'1\' WHERE `id`=\'55723\' LIMIT 1'),
(14488,2,NULL,NULL,55724,'2020-05-18 16:25:56','Видалили завдання з розкладу. Клієнт: ','UPDATE `schedule` SET `comment`=\' Видалення:от\', `delete`=\'1\' WHERE `id`=\'55724\' LIMIT 1'),
(14489,2,NULL,NULL,55201,'2020-05-19 08:47:56','Видалили завдання з розкладу. Клієнт: Надвернюк Марія','UPDATE `schedule` SET `comment`=\'неповна гель Видалення:аав\', `delete`=\'1\' WHERE `id`=\'55201\' LIMIT 1'),
(14490,2,NULL,NULL,55486,'2020-05-19 08:54:06','Видалили завдання з розкладу. Клієнт: Горбань Наталя','UPDATE `schedule` SET `comment`=\' Видалення:анерн\', `delete`=\'1\' WHERE `id`=\'55486\' LIMIT 1'),
(14491,2,NULL,NULL,55318,'2020-05-19 09:00:39','Видалили завдання з розкладу. Клієнт: Огороднік Ірина ','UPDATE `schedule` SET `comment`=\' Видалення:trtd\', `delete`=\'1\' WHERE `id`=\'55318\' LIMIT 1'),
(14492,2,NULL,NULL,55715,'2020-05-19 09:02:25','Видалили завдання з розкладу. Клієнт: Наталя Наша','UPDATE `schedule` SET `comment`=\' Видалення:gig\', `delete`=\'1\' WHERE `id`=\'55715\' LIMIT 1'),
(14493,2,NULL,NULL,55549,'2020-05-19 09:02:39','Видалили завдання з розкладу. Клієнт: Люда Наша','UPDATE `schedule` SET `comment`=\' Видалення:err\', `delete`=\'1\' WHERE `id`=\'55549\' LIMIT 1'),
(14494,2,NULL,NULL,55609,'2020-05-19 09:02:52','Видалили завдання з розкладу. Клієнт: Галя наша','UPDATE `schedule` SET `comment`=\' Видалення:gygy\', `delete`=\'1\' WHERE `id`=\'55609\' LIMIT 1'),
(14495,2,NULL,NULL,55734,'2020-05-19 09:07:01','Видалили завдання з розкладу. Клієнт: Кумигіна Аліна','UPDATE `schedule` SET `comment`=\' Видалення:рор\', `delete`=\'1\' WHERE `id`=\'55734\' LIMIT 1'),
(14496,2,NULL,NULL,55309,'2020-05-19 09:08:20','Видалили завдання з розкладу. Клієнт: Хованець Христина','UPDATE `schedule` SET `comment`=\' Видалення:kjhkj\', `delete`=\'1\' WHERE `id`=\'55309\' LIMIT 1'),
(14497,2,NULL,NULL,55692,'2020-05-19 09:45:20','Видалили завдання з розкладу. Клієнт: іра наша','UPDATE `schedule` SET `comment`=\' Видалення:рр\', `delete`=\'1\' WHERE `id`=\'55692\' LIMIT 1'),
(14498,2,NULL,NULL,55691,'2020-05-19 09:45:33','Видалили завдання з розкладу. Клієнт: іра наша','UPDATE `schedule` SET `comment`=\' Видалення:hhj\', `delete`=\'1\' WHERE `id`=\'55691\' LIMIT 1'),
(14499,2,NULL,NULL,55638,'2020-05-19 09:59:26','Видалили завдання з розкладу. Клієнт: Маша Наша','UPDATE `schedule` SET `comment`=\' Видалення:вв\', `delete`=\'1\' WHERE `id`=\'55638\' LIMIT 1'),
(14500,2,NULL,NULL,55737,'2020-05-19 10:03:19','Видалили завдання з розкладу. Клієнт: Надвернюк Марія','UPDATE `schedule` SET `comment`=\' Видалення:gg\', `delete`=\'1\' WHERE `id`=\'55737\' LIMIT 1');

INSERT INTO `shedules_history` VALUES 
(14501,2,NULL,NULL,55730,'2020-05-19 10:34:56','Видалили завдання з розкладу. Клієнт: Наталя Наша','UPDATE `schedule` SET `comment`=\' Видалення:апрпр\', `delete`=\'1\' WHERE `id`=\'55730\' LIMIT 1'),
(14502,2,NULL,NULL,55515,'2020-05-19 10:50:38','Видалили завдання з розкладу. Клієнт: Федорович Таня','UPDATE `schedule` SET `comment`=\' Видалення:jj\', `delete`=\'1\' WHERE `id`=\'55515\' LIMIT 1'),
(14503,2,NULL,NULL,55183,'2020-05-19 11:17:46','Видалили завдання з розкладу. Клієнт: Козак Людмила','UPDATE `schedule` SET `comment`=\' Видалення:ипи\', `delete`=\'1\' WHERE `id`=\'55183\' LIMIT 1'),
(14504,2,NULL,NULL,55741,'2020-05-19 11:18:57','Видалили завдання з розкладу. Клієнт: Крисюк Софія','UPDATE `schedule` SET `comment`=\' Видалення:роро\', `delete`=\'1\' WHERE `id`=\'55741\' LIMIT 1'),
(14505,2,NULL,NULL,55186,'2020-05-19 11:38:53','Видалили завдання з розкладу. Клієнт: Гевко Олена','UPDATE `schedule` SET `comment`=\' Видалення:ртрт\', `delete`=\'1\' WHERE `id`=\'55186\' LIMIT 1'),
(14506,2,NULL,NULL,55729,'2020-05-19 11:39:46','Видалили завдання з розкладу. Клієнт: Галя наша','UPDATE `schedule` SET `comment`=\' Видалення:high\', `delete`=\'1\' WHERE `id`=\'55729\' LIMIT 1'),
(14507,2,NULL,NULL,55728,'2020-05-19 11:40:04','Видалили завдання з розкладу. Клієнт: Люда Наша','UPDATE `schedule` SET `comment`=\' Видалення:gfgj\', `delete`=\'1\' WHERE `id`=\'55728\' LIMIT 1'),
(14508,2,NULL,NULL,55557,'2020-05-19 12:02:46','Видалили завдання з розкладу. Клієнт: Шклярська Світлана','UPDATE `schedule` SET `comment`=\' Видалення:иси\', `delete`=\'1\' WHERE `id`=\'55557\' LIMIT 1'),
(14509,2,NULL,NULL,51306,'2020-05-19 14:09:34','Видалили завдання з розкладу. Клієнт: Шаровська Саша','UPDATE `schedule` SET `comment`=\' Видалення:ропир\', `delete`=\'1\' WHERE `id`=\'51306\' LIMIT 1'),
(14510,2,NULL,NULL,52716,'2020-05-19 14:10:03','Видалили завдання з розкладу. Клієнт: Шаровська Ірина','UPDATE `schedule` SET `comment`=\' Видалення:nbvb\', `delete`=\'1\' WHERE `id`=\'52716\' LIMIT 1'),
(14511,2,NULL,NULL,51307,'2020-05-19 14:10:21','Видалили завдання з розкладу. Клієнт: Шаровська Саша','UPDATE `schedule` SET `comment`=\' Видалення: n\', `delete`=\'1\' WHERE `id`=\'51307\' LIMIT 1'),
(14512,2,NULL,NULL,51983,'2020-05-19 14:11:17','Видалили завдання з розкладу. Клієнт: Шаровська Саша','UPDATE `schedule` SET `comment`=\' Видалення:bb\', `delete`=\'1\' WHERE `id`=\'51983\' LIMIT 1'),
(14513,2,NULL,NULL,55781,'2020-05-19 14:40:48','Видалили завдання з розкладу. Клієнт: іра наша','UPDATE `schedule` SET `comment`=\' Видалення:роро\', `delete`=\'1\' WHERE `id`=\'55781\' LIMIT 1'),
(14514,2,NULL,NULL,52819,'2020-05-19 16:39:56','Видалили завдання з розкладу. Клієнт: Друк Марія','UPDATE `schedule` SET `comment`=\' Видалення:рпрпр\', `delete`=\'1\' WHERE `id`=\'52819\' LIMIT 1'),
(14515,2,NULL,NULL,52816,'2020-05-19 16:40:17','Видалили завдання з розкладу. Клієнт: Друк Марія','UPDATE `schedule` SET `comment`=\' Видалення:high\', `delete`=\'1\' WHERE `id`=\'52816\' LIMIT 1'),
(14516,2,NULL,NULL,52815,'2020-05-19 16:40:30','Видалили завдання з розкладу. Клієнт: Друк Марія','UPDATE `schedule` SET `comment`=\' Видалення:gfkvfkvf\', `delete`=\'1\' WHERE `id`=\'52815\' LIMIT 1'),
(14517,2,NULL,NULL,52818,'2020-05-19 16:40:37','Видалили завдання з розкладу. Клієнт: Друк Марія','UPDATE `schedule` SET `comment`=\' Видалення:dfdf\', `delete`=\'1\' WHERE `id`=\'52818\' LIMIT 1'),
(14518,2,NULL,NULL,52817,'2020-05-19 16:40:45','Видалили завдання з розкладу. Клієнт: Друк Марія','UPDATE `schedule` SET `comment`=\' Видалення:rsf\', `delete`=\'1\' WHERE `id`=\'52817\' LIMIT 1'),
(14519,2,NULL,NULL,55640,'2020-05-19 17:33:49','Видалили завдання з розкладу. Клієнт: Гриненко Таня','UPDATE `schedule` SET `comment`=\' Видалення:гго\', `delete`=\'1\' WHERE `id`=\'55640\' LIMIT 1'),
(14520,2,NULL,NULL,55346,'2020-05-20 09:16:23','Видалили завдання з розкладу. Клієнт: Лахматова  Аня','UPDATE `schedule` SET `comment`=\' Видалення:аи\', `delete`=\'1\' WHERE `id`=\'55346\' LIMIT 1'),
(14521,2,NULL,NULL,55048,'2020-05-20 09:20:17','Видалили завдання з розкладу. Клієнт: Федорович Таня','UPDATE `schedule` SET `comment`=\' Видалення: abc\', `delete`=\'1\' WHERE `id`=\'55048\' LIMIT 1'),
(14522,2,NULL,NULL,55121,'2020-05-20 10:18:44','Видалили завдання з розкладу. Клієнт: Осадчук Іра','UPDATE `schedule` SET `comment`=\' Видалення:вс\', `delete`=\'1\' WHERE `id`=\'55121\' LIMIT 1'),
(14523,2,NULL,NULL,55475,'2020-05-20 10:19:00','Видалили завдання з розкладу. Клієнт: Осадчук Іра','UPDATE `schedule` SET `comment`=\' Видалення:gfdgfd\', `delete`=\'1\' WHERE `id`=\'55475\' LIMIT 1'),
(14524,2,NULL,NULL,55817,'2020-05-20 10:24:21','Видалили завдання з розкладу. Клієнт: Регуш Інна','UPDATE `schedule` SET `comment`=\' Видалення:ваа\', `delete`=\'1\' WHERE `id`=\'55817\' LIMIT 1'),
(14525,2,NULL,NULL,55623,'2020-05-20 11:39:41','Видалили завдання з розкладу. Клієнт: Янік Тетяна','UPDATE `schedule` SET `comment`=\' Видалення:аар\', `delete`=\'1\' WHERE `id`=\'55623\' LIMIT 1'),
(14526,2,NULL,NULL,55622,'2020-05-20 11:40:37','Видалили завдання з розкладу. Клієнт: Янік Тетяна','UPDATE `schedule` SET `comment`=\' Видалення:рппро\', `delete`=\'1\' WHERE `id`=\'55622\' LIMIT 1'),
(14527,2,NULL,NULL,55830,'2020-05-20 11:52:06','Видалили завдання з розкладу. Клієнт: Гриненко Таня','UPDATE `schedule` SET `comment`=\' Видалення:вч\', `delete`=\'1\' WHERE `id`=\'55830\' LIMIT 1'),
(14528,2,NULL,NULL,52981,'2020-05-20 12:34:36','Видалили завдання з розкладу. Клієнт: Созанська Наталя','UPDATE `schedule` SET `comment`=\' Видалення:оло\', `delete`=\'1\' WHERE `id`=\'52981\' LIMIT 1'),
(14529,2,NULL,NULL,52982,'2020-05-20 12:34:50','Видалили завдання з розкладу. Клієнт: Созанська Наталя','UPDATE `schedule` SET `comment`=\' Видалення:ugh\', `delete`=\'1\' WHERE `id`=\'52982\' LIMIT 1'),
(14530,2,NULL,NULL,52983,'2020-05-20 12:35:04','Видалили завдання з розкладу. Клієнт: Созанська Наталя','UPDATE `schedule` SET `comment`=\' Видалення:hug\', `delete`=\'1\' WHERE `id`=\'52983\' LIMIT 1'),
(14531,2,NULL,NULL,55630,'2020-05-20 15:24:27','Видалили завдання з розкладу. Клієнт: Бронь','UPDATE `schedule` SET `comment`=\'глова христина Видалення:ара\', `delete`=\'1\' WHERE `id`=\'55630\' LIMIT 1'),
(14532,2,NULL,NULL,55409,'2020-05-21 09:22:24','Видалили завдання з розкладу. Клієнт: Сузанська Оксана','UPDATE `schedule` SET `comment`=\'2 хлопчика Видалення:рпрпа\', `delete`=\'1\' WHERE `id`=\'55409\' LIMIT 1'),
(14533,2,NULL,NULL,55485,'2020-05-21 09:28:03','Видалили завдання з розкладу. Клієнт: Палагнюк Люда','UPDATE `schedule` SET `comment`=\' Видалення:рр\', `delete`=\'1\' WHERE `id`=\'55485\' LIMIT 1'),
(14534,2,NULL,NULL,55820,'2020-05-21 09:40:02','Видалили завдання з розкладу. Клієнт: Регуш Інна','UPDATE `schedule` SET `comment`=\' Видалення:иьит\', `delete`=\'1\' WHERE `id`=\'55820\' LIMIT 1'),
(14535,2,NULL,NULL,55776,'2020-05-21 10:07:56','Видалили завдання з розкладу. Клієнт: Вяткіна Катерина','UPDATE `schedule` SET `comment`=\' Видалення:уа\', `delete`=\'1\' WHERE `id`=\'55776\' LIMIT 1'),
(14536,2,NULL,NULL,55425,'2020-05-21 13:06:44','Видалили завдання з розкладу. Клієнт: Федорович Таня','UPDATE `schedule` SET `comment`=\' Видалення:ииь\', `delete`=\'1\' WHERE `id`=\'55425\' LIMIT 1'),
(14537,2,NULL,NULL,52604,'2020-05-21 13:07:45','Видалили завдання з розкладу. Клієнт: Федорович Таня','UPDATE `schedule` SET `comment`=\' Видалення:нон\', `delete`=\'1\' WHERE `id`=\'52604\' LIMIT 1'),
(14538,2,NULL,NULL,52603,'2020-05-21 13:08:25','Видалили завдання з розкладу. Клієнт: Федорович Таня','UPDATE `schedule` SET `comment`=\' Видалення:jyhghn\', `delete`=\'1\' WHERE `id`=\'52603\' LIMIT 1'),
(14539,2,NULL,NULL,55874,'2020-05-21 14:29:16','Видалили завдання з розкладу. Клієнт: лохматов сергій','UPDATE `schedule` SET `comment`=\' Видалення:лрр\', `delete`=\'1\' WHERE `id`=\'55874\' LIMIT 1'),
(14540,2,NULL,NULL,55480,'2020-05-21 14:59:52','Видалили завдання з розкладу. Клієнт: Худик Іра','UPDATE `schedule` SET `comment`=\' Видалення:роро\', `delete`=\'1\' WHERE `id`=\'55480\' LIMIT 1'),
(14541,2,NULL,NULL,55416,'2020-05-21 15:01:04','Видалили завдання з розкладу. Клієнт: Галанюк Оля','UPDATE `schedule` SET `comment`=\' Видалення:аа\', `delete`=\'1\' WHERE `id`=\'55416\' LIMIT 1'),
(14542,2,NULL,NULL,55481,'2020-05-21 15:02:01','Видалили завдання з розкладу. Клієнт: Худик Іра','UPDATE `schedule` SET `comment`=\' Видалення:ап\', `delete`=\'1\' WHERE `id`=\'55481\' LIMIT 1'),
(14543,2,NULL,NULL,55850,'2020-05-21 15:02:24','Видалили завдання з розкладу. Клієнт: Галанюк Оля','UPDATE `schedule` SET `comment`=\' Видалення:gdx\', `delete`=\'1\' WHERE `id`=\'55850\' LIMIT 1'),
(14544,2,NULL,NULL,55901,'2020-05-21 16:28:32','Видалили завдання з розкладу. Клієнт: Венгер Ірина','UPDATE `schedule` SET `comment`=\' Видалення:пвпв\', `delete`=\'1\' WHERE `id`=\'55901\' LIMIT 1'),
(14545,2,NULL,NULL,55576,'2020-05-21 16:28:59','Видалили завдання з розкладу. Клієнт: Зайчук Оля','UPDATE `schedule` SET `comment`=\' Видалення:bb c\', `delete`=\'1\' WHERE `id`=\'55576\' LIMIT 1'),
(14546,2,NULL,NULL,55866,'2020-05-21 16:39:38','Видалили завдання з розкладу. Клієнт: Вяткіна Катерина','UPDATE `schedule` SET `comment`=\' Видалення:dvvc\', `delete`=\'1\' WHERE `id`=\'55866\' LIMIT 1'),
(14547,2,NULL,NULL,55867,'2020-05-22 08:53:38','Видалили завдання з розкладу. Клієнт: ','UPDATE `schedule` SET `comment`=\' Видалення:плрл\', `delete`=\'1\' WHERE `id`=\'55867\' LIMIT 1'),
(14548,2,NULL,NULL,55705,'2020-05-22 09:55:32','Видалили завдання з розкладу. Клієнт: Мальована Іванна','UPDATE `schedule` SET `comment`=\' Видалення:олорл\', `delete`=\'1\' WHERE `id`=\'55705\' LIMIT 1'),
(14549,2,NULL,NULL,55925,'2020-05-22 13:22:29','Видалили завдання з розкладу. Клієнт: Сенюк Дмитро','UPDATE `schedule` SET `comment`=\' Видалення:ропо\', `delete`=\'1\' WHERE `id`=\'55925\' LIMIT 1'),
(14550,2,NULL,NULL,55926,'2020-05-22 13:22:39','Видалили завдання з розкладу. Клієнт: Маша Наша','UPDATE `schedule` SET `comment`=\' Видалення:hh\', `delete`=\'1\' WHERE `id`=\'55926\' LIMIT 1'),
(14551,2,NULL,NULL,55897,'2020-05-22 13:50:25','Видалили завдання з розкладу. Клієнт: Олійник Тетяна','UPDATE `schedule` SET `comment`=\' Видалення:огог\', `delete`=\'1\' WHERE `id`=\'55897\' LIMIT 1'),
(14552,2,NULL,NULL,55702,'2020-05-22 15:37:52','Видалили завдання з розкладу. Клієнт: руда уляна','UPDATE `schedule` SET `comment`=\' Видалення:опр\', `delete`=\'1\' WHERE `id`=\'55702\' LIMIT 1'),
(14553,2,NULL,NULL,55811,'2020-05-22 16:36:55','Видалили завдання з розкладу. Клієнт: Наталя пуляк','UPDATE `schedule` SET `comment`=\' Видалення:рри\', `delete`=\'1\' WHERE `id`=\'55811\' LIMIT 1'),
(14554,2,NULL,NULL,55818,'2020-05-22 17:11:21','Видалили завдання з розкладу. Клієнт: Осадчук Іра','UPDATE `schedule` SET `comment`=\' Видалення:апвп\', `delete`=\'1\' WHERE `id`=\'55818\' LIMIT 1'),
(14555,2,NULL,NULL,55819,'2020-05-22 17:11:29','Видалили завдання з розкладу. Клієнт: Осадчук Іра','UPDATE `schedule` SET `comment`=\' Видалення:ff\', `delete`=\'1\' WHERE `id`=\'55819\' LIMIT 1'),
(14556,2,NULL,NULL,55928,'2020-05-22 17:29:44','Видалили завдання з розкладу. Клієнт: Сенюк Дмитро','UPDATE `schedule` SET `comment`=\' Видалення:ртирьмрьи\', `delete`=\'1\' WHERE `id`=\'55928\' LIMIT 1'),
(14557,2,NULL,NULL,55954,'2020-05-23 09:22:53','Видалили завдання з розкладу. Клієнт: ','UPDATE `schedule` SET `comment`=\' Видалення:аа\', `delete`=\'1\' WHERE `id`=\'55954\' LIMIT 1'),
(14558,2,NULL,NULL,54330,'2020-05-23 09:33:28','Видалили завдання з розкладу. Клієнт: Танасів Вікторія','UPDATE `schedule` SET `comment`=\' Видалення:тбоот\', `delete`=\'1\' WHERE `id`=\'54330\' LIMIT 1'),
(14559,2,NULL,NULL,54331,'2020-05-23 09:33:39','Видалили завдання з розкладу. Клієнт: Танасів Вікторія','UPDATE `schedule` SET `comment`=\' Видалення:ghjhg\', `delete`=\'1\' WHERE `id`=\'54331\' LIMIT 1'),
(14560,2,NULL,NULL,53305,'2020-05-23 09:33:49','Видалили завдання з розкладу. Клієнт: Танасів Вікторія','UPDATE `schedule` SET `comment`=\' Видалення:f\', `delete`=\'1\' WHERE `id`=\'53305\' LIMIT 1'),
(14561,2,NULL,NULL,53307,'2020-05-23 09:33:57','Видалили завдання з розкладу. Клієнт: Танасів Вікторія','UPDATE `schedule` SET `comment`=\'буде тетяна Видалення:ff\', `delete`=\'1\' WHERE `id`=\'53307\' LIMIT 1'),
(14562,2,NULL,NULL,53301,'2020-05-23 09:34:05','Видалили завдання з розкладу. Клієнт: Танасів Вікторія','UPDATE `schedule` SET `comment`=\' Видалення:df\', `delete`=\'1\' WHERE `id`=\'53301\' LIMIT 1'),
(14563,2,NULL,NULL,53303,'2020-05-23 09:34:19','Видалили завдання з розкладу. Клієнт: Танасів Вікторія','UPDATE `schedule` SET `comment`=\'буде Тетяна Видалення:fjfh\', `delete`=\'1\' WHERE `id`=\'53303\' LIMIT 1'),
(14564,2,NULL,NULL,51271,'2020-05-23 09:34:30','Видалили завдання з розкладу. Клієнт: Грушицька Надія','UPDATE `schedule` SET `comment`=\' Видалення:hjhfgj\', `delete`=\'1\' WHERE `id`=\'51271\' LIMIT 1'),
(14565,2,NULL,NULL,53308,'2020-05-23 09:34:38','Видалили завдання з розкладу. Клієнт: Наталя наша','UPDATE `schedule` SET `comment`=\' Видалення:hg\', `delete`=\'1\' WHERE `id`=\'53308\' LIMIT 1'),
(14566,2,NULL,NULL,53306,'2020-05-23 09:34:47','Видалили завдання з розкладу. Клієнт: Маша Наша','UPDATE `schedule` SET `comment`=\' Видалення:vz\', `delete`=\'1\' WHERE `id`=\'53306\' LIMIT 1'),
(14567,2,NULL,NULL,53302,'2020-05-23 09:34:56','Видалили завдання з розкладу. Клієнт:  Аліна Наша','UPDATE `schedule` SET `comment`=\' Видалення:s\', `delete`=\'1\' WHERE `id`=\'53302\' LIMIT 1'),
(14568,2,NULL,NULL,53304,'2020-05-23 09:35:03','Видалили завдання з розкладу. Клієнт: Віка Наша','UPDATE `schedule` SET `comment`=\' Видалення:ggb\', `delete`=\'1\' WHERE `id`=\'53304\' LIMIT 1'),
(14569,2,NULL,NULL,55940,'2020-05-23 09:45:42','Видалили завдання з розкладу. Клієнт: Ярошук Галина','UPDATE `schedule` SET `comment`=\'пояснити що вона робить Видалення:ав\', `delete`=\'1\' WHERE `id`=\'55940\' LIMIT 1'),
(14570,2,NULL,NULL,53864,'2020-05-23 11:03:41','Видалили завдання з розкладу. Клієнт: Попіль Ілона','UPDATE `schedule` SET `comment`=\' Видалення:апап\', `delete`=\'1\' WHERE `id`=\'53864\' LIMIT 1'),
(14571,2,NULL,NULL,55683,'2020-05-23 11:06:54','Видалили завдання з розкладу. Клієнт: Яцук Леся','UPDATE `schedule` SET `comment`=\' Видалення:ропро\', `delete`=\'1\' WHERE `id`=\'55683\' LIMIT 1'),
(14572,2,NULL,NULL,55750,'2020-05-23 11:10:21','Видалили завдання з розкладу. Клієнт: Іванка Пельвецька','UPDATE `schedule` SET `comment`=\' Видалення:авв\', `delete`=\'1\' WHERE `id`=\'55750\' LIMIT 1'),
(14573,2,NULL,NULL,55973,'2020-05-23 11:26:08','Видалили завдання з розкладу. Клієнт: Наталя наша','UPDATE `schedule` SET `comment`=\' Видалення:а\', `delete`=\'1\' WHERE `id`=\'55973\' LIMIT 1'),
(14574,2,NULL,NULL,55972,'2020-05-23 11:27:39','Видалили завдання з розкладу. Клієнт: Іванка Пельвецька','UPDATE `schedule` SET `comment`=\' Видалення:апапр\', `delete`=\'1\' WHERE `id`=\'55972\' LIMIT 1'),
(14575,2,NULL,NULL,55499,'2020-05-23 11:31:35','Видалили завдання з розкладу. Клієнт: Гевко Таня','UPDATE `schedule` SET `comment`=\' Видалення:gdfd\', `delete`=\'1\' WHERE `id`=\'55499\' LIMIT 1'),
(14576,2,NULL,NULL,55458,'2020-05-23 11:45:22','Видалили завдання з розкладу. Клієнт: Деркач Вікторія','UPDATE `schedule` SET `comment`=\' Видалення:ав\', `delete`=\'1\' WHERE `id`=\'55458\' LIMIT 1'),
(14577,2,NULL,NULL,52484,'2020-05-23 13:53:50','Видалили завдання з розкладу. Клієнт: Тимочко Марія','UPDATE `schedule` SET `comment`=\' Видалення:ааа\', `delete`=\'1\' WHERE `id`=\'52484\' LIMIT 1'),
(14578,2,NULL,NULL,55859,'2020-05-23 14:59:50','Видалили завдання з розкладу. Клієнт: Довбуш іван','UPDATE `schedule` SET `comment`=\' Видалення:сс\', `delete`=\'1\' WHERE `id`=\'55859\' LIMIT 1'),
(14579,2,NULL,NULL,55939,'2020-05-23 15:31:10','Видалили завдання з розкладу. Клієнт: Тимочко Марія','UPDATE `schedule` SET `comment`=\' Видалення:уа\', `delete`=\'1\' WHERE `id`=\'55939\' LIMIT 1'),
(14580,2,NULL,NULL,55992,'2020-05-23 15:38:03','Видалили завдання з розкладу. Клієнт: Гаєвська Тамара','UPDATE `schedule` SET `comment`=\' Видалення:ав\', `delete`=\'1\' WHERE `id`=\'55992\' LIMIT 1'),
(14581,2,NULL,NULL,52390,'2020-05-23 16:08:46','Видалили завдання з розкладу. Клієнт: Фундитус Зоряна','UPDATE `schedule` SET `comment`=\'Vika Видалення:вв\', `delete`=\'1\' WHERE `id`=\'52390\' LIMIT 1'),
(14582,2,NULL,NULL,52391,'2020-05-23 16:08:53','Видалили завдання з розкладу. Клієнт: Фундитус Зоряна','UPDATE `schedule` SET `comment`=\'Vika Видалення:fg\', `delete`=\'1\' WHERE `id`=\'52391\' LIMIT 1'),
(14583,2,NULL,NULL,52261,'2020-05-23 16:09:01','Видалили завдання з розкладу. Клієнт: Фундитус Зоряна','UPDATE `schedule` SET `comment`=\' Видалення:vxv\', `delete`=\'1\' WHERE `id`=\'52261\' LIMIT 1'),
(14584,2,NULL,NULL,52769,'2020-05-23 16:09:08','Видалили завдання з розкладу. Клієнт: Фундитус Зоряна','UPDATE `schedule` SET `comment`=\' Видалення:cz\', `delete`=\'1\' WHERE `id`=\'52769\' LIMIT 1'),
(14585,2,NULL,NULL,52341,'2020-05-23 16:09:16','Видалили завдання з розкладу. Клієнт: Фундитус Зоряна','UPDATE `schedule` SET `comment`=\' Видалення:cvcvb\', `delete`=\'1\' WHERE `id`=\'52341\' LIMIT 1'),
(14586,2,NULL,NULL,55988,'2020-05-25 09:16:37','Видалили завдання з розкладу. Клієнт: Серединська Тетяна','UPDATE `schedule` SET `comment`=\' Видалення:мвч\', `delete`=\'1\' WHERE `id`=\'55988\' LIMIT 1'),
(14587,2,NULL,NULL,55035,'2020-05-25 09:25:56','Видалили завдання з розкладу. Клієнт: Данилишин Галина','UPDATE `schedule` SET `comment`=\' Видалення:fdgcg\', `delete`=\'1\' WHERE `id`=\'55035\' LIMIT 1'),
(14588,2,NULL,NULL,55036,'2020-05-25 09:26:13','Видалили завдання з розкладу. Клієнт: Данилишин Галина','UPDATE `schedule` SET `comment`=\' Видалення:gk\', `delete`=\'1\' WHERE `id`=\'55036\' LIMIT 1'),
(14589,2,NULL,NULL,55932,'2020-05-25 09:34:44','Видалили завдання з розкладу. Клієнт: Собків Лідія','UPDATE `schedule` SET `comment`=\' Видалення:ии\', `delete`=\'1\' WHERE `id`=\'55932\' LIMIT 1'),
(14590,2,NULL,NULL,56014,'2020-05-25 09:37:46','Видалили завдання з розкладу. Клієнт: Собків Лідія','UPDATE `schedule` SET `comment`=\' Видалення:мчс\', `delete`=\'1\' WHERE `id`=\'56014\' LIMIT 1'),
(14591,2,NULL,NULL,55852,'2020-05-25 11:40:01','Видалили завдання з розкладу. Клієнт: Вася Континент','UPDATE `schedule` SET `comment`=\' Видалення:ваи\', `delete`=\'1\' WHERE `id`=\'55852\' LIMIT 1'),
(14592,2,NULL,NULL,55597,'2020-05-25 12:18:40','Видалили завдання з розкладу. Клієнт: скирта ліза','UPDATE `schedule` SET `comment`=\' Видалення: ячс\', `delete`=\'1\' WHERE `id`=\'55597\' LIMIT 1'),
(14593,2,NULL,NULL,55995,'2020-05-25 12:21:17','Видалили завдання з розкладу. Клієнт: Процків Оля','UPDATE `schedule` SET `comment`=\' Видалення:па\', `delete`=\'1\' WHERE `id`=\'55995\' LIMIT 1'),
(14594,2,NULL,NULL,49608,'2020-05-25 12:29:53','Видалили завдання з розкладу. Клієнт: Трач Вікторія','UPDATE `schedule` SET `comment`=\' Видалення:рспсми\', `delete`=\'1\' WHERE `id`=\'49608\' LIMIT 1'),
(14595,2,NULL,NULL,49609,'2020-05-25 12:30:09','Видалили завдання з розкладу. Клієнт: Трач Вікторія','UPDATE `schedule` SET `comment`=\' Видалення:bm\', `delete`=\'1\' WHERE `id`=\'49609\' LIMIT 1'),
(14596,2,NULL,NULL,55906,'2020-05-25 13:13:45','Видалили завдання з розкладу. Клієнт: Наталя наша','UPDATE `schedule` SET `comment`=\' Видалення:мм\', `delete`=\'1\' WHERE `id`=\'55906\' LIMIT 1'),
(14597,2,NULL,NULL,55101,'2020-05-25 15:40:34','Видалили завдання з розкладу. Клієнт: Бойчук Роксолана','UPDATE `schedule` SET `comment`=\' Видалення:ормиот\', `delete`=\'1\' WHERE `id`=\'55101\' LIMIT 1'),
(14598,2,NULL,NULL,55100,'2020-05-25 15:41:37','Видалили завдання з розкладу. Клієнт: Бойчук Роксолана','UPDATE `schedule` SET `comment`=\' Видалення:jam\', `delete`=\'1\' WHERE `id`=\'55100\' LIMIT 1'),
(14599,2,NULL,NULL,55703,'2020-05-25 16:16:08','Видалили завдання з розкладу. Клієнт: Білецька Таня','UPDATE `schedule` SET `comment`=\' Видалення:ророи\', `delete`=\'1\' WHERE `id`=\'55703\' LIMIT 1'),
(14600,2,NULL,NULL,55704,'2020-05-25 16:16:32','Видалили завдання з розкладу. Клієнт: Білецька Таня','UPDATE `schedule` SET `comment`=\' Видалення:mm\', `delete`=\'1\' WHERE `id`=\'55704\' LIMIT 1'),
(14601,2,NULL,NULL,56056,'2020-05-25 17:41:03','Видалили завдання з розкладу. Клієнт: Наталя Наша','UPDATE `schedule` SET `comment`=\' Видалення:и. \', `delete`=\'1\' WHERE `id`=\'56056\' LIMIT 1'),
(14602,2,NULL,NULL,53581,'2020-05-26 12:21:50','Видалили завдання з розкладу. Клієнт: Козак Людмила','UPDATE `schedule` SET `comment`=\' Видалення:рлоро\', `delete`=\'1\' WHERE `id`=\'53581\' LIMIT 1'),
(14603,2,NULL,NULL,55487,'2020-05-26 12:26:20','Видалили завдання з розкладу. Клієнт: Коваль Іра','UPDATE `schedule` SET `comment`=\' Видалення:ttr\', `delete`=\'1\' WHERE `id`=\'55487\' LIMIT 1'),
(14604,2,NULL,NULL,55488,'2020-05-26 12:26:27','Видалили завдання з розкладу. Клієнт: Коваль Іра','UPDATE `schedule` SET `comment`=\' Видалення:rdf\', `delete`=\'1\' WHERE `id`=\'55488\' LIMIT 1'),
(14605,2,NULL,NULL,55311,'2020-05-26 12:27:49','Видалили завдання з розкладу. Клієнт: Гусяк Наталя','UPDATE `schedule` SET `comment`=\' Видалення:hug\', `delete`=\'1\' WHERE `id`=\'55311\' LIMIT 1'),
(14606,2,NULL,NULL,55123,'2020-05-26 12:29:34','Видалили завдання з розкладу. Клієнт: Огороднік Людмила','UPDATE `schedule` SET `comment`=\' Видалення:ччм\', `delete`=\'1\' WHERE `id`=\'55123\' LIMIT 1'),
(14607,2,NULL,NULL,55102,'2020-05-26 13:35:03','Видалили завдання з розкладу. Клієнт: сендзюк наталя','UPDATE `schedule` SET `comment`=\' Видалення:пап\', `delete`=\'1\' WHERE `id`=\'55102\' LIMIT 1'),
(14608,2,NULL,NULL,55543,'2020-05-26 14:46:49','Видалили завдання з розкладу. Клієнт: Ушій Віта','UPDATE `schedule` SET `comment`=\' Видалення:ука\', `delete`=\'1\' WHERE `id`=\'55543\' LIMIT 1'),
(14609,2,NULL,NULL,55835,'2020-05-26 14:47:00','Видалили завдання з розкладу. Клієнт: іра наша','UPDATE `schedule` SET `comment`=\' Видалення:dffc\', `delete`=\'1\' WHERE `id`=\'55835\' LIMIT 1'),
(14610,2,NULL,NULL,56105,'2020-05-26 15:16:41','Видалили завдання з розкладу. Клієнт: ','UPDATE `schedule` SET `comment`=\' Видалення:огопр\', `delete`=\'1\' WHERE `id`=\'56105\' LIMIT 1'),
(14611,2,NULL,NULL,51873,'2020-05-26 16:04:08','Видалили завдання з розкладу. Клієнт: Кшос Олена','UPDATE `schedule` SET `comment`=\' Видалення:аммс\', `delete`=\'1\' WHERE `id`=\'51873\' LIMIT 1'),
(14612,2,NULL,NULL,51872,'2020-05-26 16:04:16','Видалили завдання з розкладу. Клієнт: Кшос Олена','UPDATE `schedule` SET `comment`=\' Видалення:у\', `delete`=\'1\' WHERE `id`=\'51872\' LIMIT 1'),
(14613,2,NULL,NULL,53431,'2020-05-26 16:07:37','Видалили завдання з розкладу. Клієнт: Бабин Надя','UPDATE `schedule` SET `comment`=\' Видалення:hhhb\', `delete`=\'1\' WHERE `id`=\'53431\' LIMIT 1'),
(14614,2,NULL,NULL,53316,'2020-05-26 16:07:46','Видалили завдання з розкладу. Клієнт: Бабин Надя','UPDATE `schedule` SET `comment`=\' Видалення:gvhg\', `delete`=\'1\' WHERE `id`=\'53316\' LIMIT 1'),
(14615,2,NULL,NULL,53804,'2020-05-26 16:18:35','Видалили завдання з розкладу. Клієнт: Бажанська Віка','UPDATE `schedule` SET `comment`=\' Видалення:гпр\', `delete`=\'1\' WHERE `id`=\'53804\' LIMIT 1'),
(14616,2,NULL,NULL,55514,'2020-05-26 16:34:43','Видалили завдання з розкладу. Клієнт: Середа Оля','UPDATE `schedule` SET `comment`=\' Видалення:mnbn\', `delete`=\'1\' WHERE `id`=\'55514\' LIMIT 1'),
(14617,2,NULL,NULL,56066,'2020-05-26 17:38:06','Видалили завдання з розкладу. Клієнт: Кузь Юля','UPDATE `schedule` SET `comment`=\' Видалення:кк\', `delete`=\'1\' WHERE `id`=\'56066\' LIMIT 1'),
(14618,2,NULL,NULL,55944,'2020-05-27 10:10:37','Видалили завдання з розкладу. Клієнт: Осадчук Іра','UPDATE `schedule` SET `comment`=\' Видалення:в\', `delete`=\'1\' WHERE `id`=\'55944\' LIMIT 1'),
(14619,2,NULL,NULL,56126,'2020-05-27 10:19:03','Видалили завдання з розкладу. Клієнт: Катя наша ','UPDATE `schedule` SET `comment`=\' Видалення:а\', `delete`=\'1\' WHERE `id`=\'56126\' LIMIT 1'),
(14620,2,NULL,NULL,56128,'2020-05-27 10:21:19','Видалили завдання з розкладу. Клієнт: Нога Наталя','UPDATE `schedule` SET `comment`=\' Видалення:вв\', `delete`=\'1\' WHERE `id`=\'56128\' LIMIT 1'),
(14621,2,NULL,NULL,56127,'2020-05-27 10:21:39','Видалили завдання з розкладу. Клієнт: Нога Наталя','UPDATE `schedule` SET `comment`=\' Видалення:ів\', `delete`=\'1\' WHERE `id`=\'56127\' LIMIT 1'),
(14622,2,NULL,NULL,51113,'2020-05-27 10:31:50','Видалили завдання з розкладу. Клієнт: Салій Ольга','UPDATE `schedule` SET `comment`=\' Видалення:пп\', `delete`=\'1\' WHERE `id`=\'51113\' LIMIT 1'),
(14623,2,NULL,NULL,51114,'2020-05-27 10:31:59','Видалили завдання з розкладу. Клієнт: Салій Ольга','UPDATE `schedule` SET `comment`=\'мама Видалення:ff\', `delete`=\'1\' WHERE `id`=\'51114\' LIMIT 1'),
(14624,2,NULL,NULL,51234,'2020-05-27 10:43:16','Видалили завдання з розкладу. Клієнт: Міляр Анна','UPDATE `schedule` SET `comment`=\' Видалення:jugj\', `delete`=\'1\' WHERE `id`=\'51234\' LIMIT 1'),
(14625,2,NULL,NULL,51054,'2020-05-27 10:53:35','Видалили завдання з розкладу. Клієнт: Школова Яна','UPDATE `schedule` SET `comment`=\' Видалення:каап\', `delete`=\'1\' WHERE `id`=\'51054\' LIMIT 1'),
(14626,2,NULL,NULL,55952,'2020-05-27 10:58:38','Видалили завдання з розкладу. Клієнт: Олійник Тетяна','UPDATE `schedule` SET `comment`=\' Видалення:орро\', `delete`=\'1\' WHERE `id`=\'55952\' LIMIT 1'),
(14627,2,NULL,NULL,56115,'2020-05-27 11:16:06','Видалили завдання з розкладу. Клієнт: Гасяк Маряна','UPDATE `schedule` SET `comment`=\' Видалення:исм\', `delete`=\'1\' WHERE `id`=\'56115\' LIMIT 1'),
(14628,2,NULL,NULL,55905,'2020-05-27 11:28:06','Видалили завдання з розкладу. Клієнт: Галя наша','UPDATE `schedule` SET `comment`=\' Видалення:р\', `delete`=\'1\' WHERE `id`=\'55905\' LIMIT 1'),
(14629,2,NULL,NULL,55945,'2020-05-27 11:55:32','Видалили завдання з розкладу. Клієнт: Осадчук Іра','UPDATE `schedule` SET `comment`=\' Видалення:gg\', `delete`=\'1\' WHERE `id`=\'55945\' LIMIT 1'),
(14630,2,NULL,NULL,52235,'2020-05-27 12:33:51','Видалили завдання з розкладу. Клієнт: Огородник Маша','UPDATE `schedule` SET `comment`=\' Видалення:прпр\', `delete`=\'1\' WHERE `id`=\'52235\' LIMIT 1'),
(14631,2,NULL,NULL,52236,'2020-05-27 12:34:05','Видалили завдання з розкладу. Клієнт: Маша Наша','UPDATE `schedule` SET `comment`=\' Видалення:n\', `delete`=\'1\' WHERE `id`=\'52236\' LIMIT 1'),
(14632,2,NULL,NULL,52271,'2020-05-27 12:34:51','Видалили завдання з розкладу. Клієнт: Маша Наша','UPDATE `schedule` SET `comment`=\' Видалення:ghb\', `delete`=\'1\' WHERE `id`=\'52271\' LIMIT 1'),
(14633,2,NULL,NULL,52271,'2020-05-27 12:34:53','Видалили завдання з розкладу. Клієнт: Маша Наша','UPDATE `schedule` SET `comment`=\' Видалення:ghb Видалення:ghb\', `delete`=\'1\' WHERE `id`=\'52271\' LIMIT 1'),
(14634,2,NULL,NULL,56049,'2020-05-27 12:51:27','Видалили завдання з розкладу. Клієнт: Карвацька Ульяна','UPDATE `schedule` SET `comment`=\' Видалення:ршгрг\', `delete`=\'1\' WHERE `id`=\'56049\' LIMIT 1'),
(14635,2,NULL,NULL,55889,'2020-05-27 12:55:17','Видалили завдання з розкладу. Клієнт: Лемішка Альона','UPDATE `schedule` SET `comment`=\' Видалення:ка\', `delete`=\'1\' WHERE `id`=\'55889\' LIMIT 1'),
(14636,2,NULL,NULL,55177,'2020-05-27 13:17:10','Видалили завдання з розкладу. Клієнт: Процків Оля','UPDATE `schedule` SET `comment`=\' Видалення:рор\', `delete`=\'1\' WHERE `id`=\'55177\' LIMIT 1'),
(14637,2,NULL,NULL,56009,'2020-05-27 13:39:36','Видалили завдання з розкладу. Клієнт: Тарас Бала','UPDATE `schedule` SET `comment`=\' Видалення:аа\', `delete`=\'1\' WHERE `id`=\'56009\' LIMIT 1'),
(14638,2,NULL,NULL,55109,'2020-05-27 14:12:03','Видалили завдання з розкладу. Клієнт: Дячик Надія','UPDATE `schedule` SET `comment`=\' Видалення:гщол\', `delete`=\'1\' WHERE `id`=\'55109\' LIMIT 1'),
(14639,2,NULL,NULL,53113,'2020-05-27 14:26:03','Видалили завдання з розкладу. Клієнт: МАксимчук Таня','UPDATE `schedule` SET `comment`=\' Видалення:еккн\', `delete`=\'1\' WHERE `id`=\'53113\' LIMIT 1'),
(14640,2,NULL,NULL,56166,'2020-05-27 14:47:47','Видалили завдання з розкладу. Клієнт: Грубенюк Віта','UPDATE `schedule` SET `comment`=\' Видалення:кк\', `delete`=\'1\' WHERE `id`=\'56166\' LIMIT 1'),
(14641,2,NULL,NULL,56094,'2020-05-27 16:13:32','Видалили завдання з розкладу. Клієнт: Смук Юля','UPDATE `schedule` SET `comment`=\' Видалення:ролрол\', `delete`=\'1\' WHERE `id`=\'56094\' LIMIT 1'),
(14642,2,NULL,NULL,55116,'2020-05-27 16:52:00','Видалили завдання з розкладу. Клієнт: Тимофій Таня','UPDATE `schedule` SET `comment`=\' Видалення:ьр\', `delete`=\'1\' WHERE `id`=\'55116\' LIMIT 1'),
(14643,2,NULL,NULL,56037,'2020-05-28 09:42:41','Видалили завдання з розкладу. Клієнт: Бажовська Соломія','UPDATE `schedule` SET `comment`=\' Видалення:уа\', `delete`=\'1\' WHERE `id`=\'56037\' LIMIT 1'),
(14644,2,NULL,NULL,56038,'2020-05-28 11:03:03','Видалили завдання з розкладу. Клієнт: Бажовська Соломія','UPDATE `schedule` SET `comment`=\' Видалення:апрп\', `delete`=\'1\' WHERE `id`=\'56038\' LIMIT 1'),
(14645,2,NULL,NULL,56071,'2020-05-28 11:13:32','Видалили завдання з розкладу. Клієнт: Огороднік Ірина ','UPDATE `schedule` SET `comment`=\'брови Видалення:jygh\', `delete`=\'1\' WHERE `id`=\'56071\' LIMIT 1'),
(14646,2,NULL,NULL,56093,'2020-05-28 15:24:33','Видалили завдання з розкладу. Клієнт: сендзюк наталя','UPDATE `schedule` SET `comment`=\' Видалення:аа\', `delete`=\'1\' WHERE `id`=\'56093\' LIMIT 1'),
(14647,2,NULL,NULL,56101,'2020-05-28 15:24:41','Видалили завдання з розкладу. Клієнт: Наталя наша','UPDATE `schedule` SET `comment`=\' Видалення:dxsg\', `delete`=\'1\' WHERE `id`=\'56101\' LIMIT 1'),
(14648,2,NULL,NULL,56102,'2020-05-28 15:25:13','Видалили завдання з розкладу. Клієнт: Наталя наша','UPDATE `schedule` SET `comment`=\' Видалення:gdf\', `delete`=\'1\' WHERE `id`=\'56102\' LIMIT 1'),
(14649,2,NULL,NULL,55788,'2020-05-28 16:00:52','Видалили завдання з розкладу. Клієнт: Маша Наша','UPDATE `schedule` SET `comment`=\' Видалення:нер\', `delete`=\'1\' WHERE `id`=\'55788\' LIMIT 1'),
(14650,2,NULL,NULL,56124,'2020-05-29 08:44:54','Видалили завдання з розкладу. Клієнт: Дутка Марія','UPDATE `schedule` SET `comment`=\' Видалення:пип\', `delete`=\'1\' WHERE `id`=\'56124\' LIMIT 1'),
(14651,2,NULL,NULL,56013,'2020-05-29 08:49:08','Видалили завдання з розкладу. Клієнт: Басюк Марія','UPDATE `schedule` SET `comment`=\' Видалення:ttf\', `delete`=\'1\' WHERE `id`=\'56013\' LIMIT 1'),
(14652,2,NULL,NULL,56214,'2020-05-29 08:49:44','Видалили завдання з розкладу. Клієнт: ','UPDATE `schedule` SET `comment`=\' Видалення:cvbbvc\', `delete`=\'1\' WHERE `id`=\'56214\' LIMIT 1'),
(14653,2,NULL,NULL,56208,'2020-05-29 09:02:38','Видалили завдання з розкладу. Клієнт: Тришак Іра','UPDATE `schedule` SET `comment`=\' Видалення:ва\', `delete`=\'1\' WHERE `id`=\'56208\' LIMIT 1'),
(14654,2,NULL,NULL,56207,'2020-05-29 09:02:49','Видалили завдання з розкладу. Клієнт: Тришак Іра','UPDATE `schedule` SET `comment`=\' Видалення:ghjjh\', `delete`=\'1\' WHERE `id`=\'56207\' LIMIT 1'),
(14655,2,NULL,NULL,56220,'2020-05-29 09:09:20','Видалили завдання з розкладу. Клієнт: Бронь','UPDATE `schedule` SET `comment`=\'гайдук наталя 0685297793 Видалення:рапи\', `delete`=\'1\' WHERE `id`=\'56220\' LIMIT 1'),
(14656,2,NULL,NULL,55459,'2020-05-29 09:11:42','Видалили завдання з розкладу. Клієнт: іра наша','UPDATE `schedule` SET `comment`=\'Буде укріплення  Видалення:mm\', `delete`=\'1\' WHERE `id`=\'55459\' LIMIT 1'),
(14657,2,NULL,NULL,55975,'2020-05-29 09:45:49','Видалили завдання з розкладу. Клієнт: Іванка Пельвецька','UPDATE `schedule` SET `comment`=\' Видалення:мисм\', `delete`=\'1\' WHERE `id`=\'55975\' LIMIT 1'),
(14658,2,NULL,NULL,56103,'2020-05-29 09:52:31','Видалили завдання з розкладу. Клієнт: Ушій Віта','UPDATE `schedule` SET `comment`=\' Видалення:аа\', `delete`=\'1\' WHERE `id`=\'56103\' LIMIT 1'),
(14659,2,NULL,NULL,56058,'2020-05-29 10:04:52','Видалили завдання з розкладу. Клієнт: Наталя наша','UPDATE `schedule` SET `comment`=\'лаба Видалення:олил\', `delete`=\'1\' WHERE `id`=\'56058\' LIMIT 1'),
(14660,2,NULL,NULL,56059,'2020-05-29 10:18:23','Видалили завдання з розкладу. Клієнт: Маша Наша','UPDATE `schedule` SET `comment`=\'наталя фарбується Видалення:рпр\', `delete`=\'1\' WHERE `id`=\'56059\' LIMIT 1'),
(14661,2,NULL,NULL,55107,'2020-05-29 12:00:33','Видалили завдання з розкладу. Клієнт: Харук Олександра','UPDATE `schedule` SET `comment`=\' Видалення:ии\', `delete`=\'1\' WHERE `id`=\'55107\' LIMIT 1'),
(14662,2,NULL,NULL,55108,'2020-05-29 12:00:51','Видалили завдання з розкладу. Клієнт: Харук Олександра','UPDATE `schedule` SET `comment`=\' Видалення:nn\', `delete`=\'1\' WHERE `id`=\'55108\' LIMIT 1'),
(14663,2,NULL,NULL,55813,'2020-05-29 12:01:11','Видалили завдання з розкладу. Клієнт: Харук Ліля','UPDATE `schedule` SET `comment`=\' Видалення: mm\', `delete`=\'1\' WHERE `id`=\'55813\' LIMIT 1'),
(14664,2,NULL,NULL,56082,'2020-05-29 13:02:51','Видалили завдання з розкладу. Клієнт: Юля наша адмін','UPDATE `schedule` SET `comment`=\' Видалення:ваам\', `delete`=\'1\' WHERE `id`=\'56082\' LIMIT 1'),
(14665,2,NULL,NULL,56216,'2020-05-29 14:24:12','Видалили завдання з розкладу. Клієнт: Юля наша адмін','UPDATE `schedule` SET `comment`=\'Шельник Інна Видалення:рпарп\', `delete`=\'1\' WHERE `id`=\'56216\' LIMIT 1'),
(14666,2,NULL,NULL,56238,'2020-05-29 15:15:30','Видалили завдання з розкладу. Клієнт: Катя наша ','UPDATE `schedule` SET `comment`=\' Видалення:ек\', `delete`=\'1\' WHERE `id`=\'56238\' LIMIT 1'),
(14667,2,NULL,NULL,56141,'2020-05-29 15:40:44','Видалили завдання з розкладу. Клієнт: іра наша','UPDATE `schedule` SET `comment`=\' Видалення:ролрло\', `delete`=\'1\' WHERE `id`=\'56141\' LIMIT 1'),
(14668,2,NULL,NULL,56257,'2020-05-29 15:42:15','Видалили завдання з розкладу. Клієнт: ','UPDATE `schedule` SET `comment`=\' Видалення:рлгро\', `delete`=\'1\' WHERE `id`=\'56257\' LIMIT 1'),
(14669,2,NULL,NULL,56142,'2020-05-29 15:43:27','Видалили завдання з розкладу. Клієнт: Маша Наша','UPDATE `schedule` SET `comment`=\' Видалення:пп\', `delete`=\'1\' WHERE `id`=\'56142\' LIMIT 1'),
(14670,2,NULL,NULL,56200,'2020-05-29 16:11:26','Видалили завдання з розкладу. Клієнт: Надвернюк Христина','UPDATE `schedule` SET `comment`=\' Видалення:hmbhv\', `delete`=\'1\' WHERE `id`=\'56200\' LIMIT 1'),
(14671,2,NULL,NULL,56201,'2020-05-29 16:12:33','Видалили завдання з розкладу. Клієнт: Надвернюк Христина','UPDATE `schedule` SET `comment`=\' Видалення:рор\', `delete`=\'1\' WHERE `id`=\'56201\' LIMIT 1'),
(14672,2,NULL,NULL,56068,'2020-05-29 16:23:18','Видалили завдання з розкладу. Клієнт: Полянська Іра','UPDATE `schedule` SET `comment`=\' Видалення:сс\', `delete`=\'1\' WHERE `id`=\'56068\' LIMIT 1'),
(14673,2,NULL,NULL,56264,'2020-05-29 16:31:04','Видалили завдання з розкладу. Клієнт: Кшос Олена','UPDATE `schedule` SET `comment`=\' Видалення:пп\', `delete`=\'1\' WHERE `id`=\'56264\' LIMIT 1'),
(14674,2,NULL,NULL,56020,'2020-05-29 17:04:15','Видалили завдання з розкладу. Клієнт: Басюк Марія','UPDATE `schedule` SET `comment`=\' Видалення:епе\', `delete`=\'1\' WHERE `id`=\'56020\' LIMIT 1'),
(14675,2,NULL,NULL,56263,'2020-05-29 17:15:55','Видалили завдання з розкладу. Клієнт: Кулик Таня','UPDATE `schedule` SET `comment`=\' Видалення:каа\', `delete`=\'1\' WHERE `id`=\'56263\' LIMIT 1'),
(14676,2,NULL,NULL,56255,'2020-05-30 08:46:09','Видалили завдання з розкладу. Клієнт: Понюк Ангеліна','UPDATE `schedule` SET `comment`=\' Видалення:олол\', `delete`=\'1\' WHERE `id`=\'56255\' LIMIT 1'),
(14677,2,NULL,NULL,55536,'2020-05-30 09:37:11','Видалили завдання з розкладу. Клієнт: ','UPDATE `schedule` SET `comment`=\' Видалення:ьри\', `delete`=\'1\' WHERE `id`=\'55536\' LIMIT 1'),
(14678,2,NULL,NULL,56067,'2020-05-30 09:37:26','Видалили завдання з розкладу. Клієнт: Наталя Наша','UPDATE `schedule` SET `comment`=\' Видалення:j\', `delete`=\'1\' WHERE `id`=\'56067\' LIMIT 1'),
(14679,2,NULL,NULL,56119,'2020-05-30 10:11:50','Видалили завдання з розкладу. Клієнт:  Аліна Наша','UPDATE `schedule` SET `comment`=\' Видалення:ам\', `delete`=\'1\' WHERE `id`=\'56119\' LIMIT 1'),
(14680,2,NULL,NULL,55833,'2020-05-30 10:47:44','Видалили завдання з розкладу. Клієнт: Міщанчук Таня','UPDATE `schedule` SET `comment`=\'буде мама Видалення:аам\', `delete`=\'1\' WHERE `id`=\'55833\' LIMIT 1'),
(14681,2,NULL,NULL,55834,'2020-05-30 10:47:51','Видалили завдання з розкладу. Клієнт: іра наша','UPDATE `schedule` SET `comment`=\' Видалення:gtg\', `delete`=\'1\' WHERE `id`=\'55834\' LIMIT 1'),
(14682,2,NULL,NULL,56162,'2020-05-30 11:19:04','Видалили завдання з розкладу. Клієнт: Дячик Надія','UPDATE `schedule` SET `comment`=\' Видалення:пп\', `delete`=\'1\' WHERE `id`=\'56162\' LIMIT 1'),
(14683,2,NULL,NULL,52272,'2020-05-30 12:02:51','Видалили завдання з розкладу. Клієнт: Маша Наша','UPDATE `schedule` SET `comment`=\' Видалення:олол\', `delete`=\'1\' WHERE `id`=\'52272\' LIMIT 1'),
(14684,2,NULL,NULL,53019,'2020-05-30 12:05:00','Видалили завдання з розкладу. Клієнт: Люда Наша','UPDATE `schedule` SET `comment`=\' Видалення:fggf\', `delete`=\'1\' WHERE `id`=\'53019\' LIMIT 1'),
(14685,2,NULL,NULL,53018,'2020-05-30 12:05:13','Видалили завдання з розкладу. Клієнт: Люда Наша','UPDATE `schedule` SET `comment`=\' Видалення:g\', `delete`=\'1\' WHERE `id`=\'53018\' LIMIT 1'),
(14686,2,NULL,NULL,56292,'2020-05-30 12:06:11','Видалили завдання з розкладу. Клієнт: ','UPDATE `schedule` SET `comment`=\' Видалення:dd\', `delete`=\'1\' WHERE `id`=\'56292\' LIMIT 1'),
(14687,2,NULL,NULL,56298,'2020-05-30 13:09:57','Видалили завдання з розкладу. Клієнт: Чижишин  Оксана','UPDATE `schedule` SET `comment`=\' Видалення:рмир\', `delete`=\'1\' WHERE `id`=\'56298\' LIMIT 1'),
(14688,2,NULL,NULL,55910,'2020-05-30 13:48:19','Видалили завдання з розкладу. Клієнт: Огороднік Оксана','UPDATE `schedule` SET `comment`=\' Видалення:онпр\', `delete`=\'1\' WHERE `id`=\'55910\' LIMIT 1'),
(14689,2,NULL,NULL,55065,'2020-05-30 13:49:07','Видалили завдання з розкладу. Клієнт: Огороднік Оксана','UPDATE `schedule` SET `comment`=\'і Видалення:ugkuju\', `delete`=\'1\' WHERE `id`=\'55065\' LIMIT 1'),
(14690,2,NULL,NULL,56048,'2020-05-30 15:39:49','Видалили завдання з розкладу. Клієнт: Біла Христина','UPDATE `schedule` SET `comment`=\' Видалення:иолти\', `delete`=\'1\' WHERE `id`=\'56048\' LIMIT 1'),
(14691,2,NULL,NULL,52950,'2020-05-30 17:24:41','Видалили завдання з розкладу. Клієнт: Урбан Настя','UPDATE `schedule` SET `comment`=\' Видалення:а\', `delete`=\'1\' WHERE `id`=\'52950\' LIMIT 1'),
(14692,2,NULL,NULL,52953,'2020-05-30 17:24:51','Видалили завдання з розкладу. Клієнт: Бурак Оля','UPDATE `schedule` SET `comment`=\' Видалення:y\', `delete`=\'1\' WHERE `id`=\'52953\' LIMIT 1'),
(14693,2,NULL,NULL,52392,'2020-05-31 18:41:31','Видалили завдання з розкладу. Клієнт: Фундитус Зоряна','UPDATE `schedule` SET `comment`=\' Видалення:т\', `delete`=\'1\' WHERE `id`=\'52392\' LIMIT 1'),
(14694,2,NULL,NULL,56368,'2020-06-01 09:59:10','Видалили завдання з розкладу. Клієнт: Мазуркевич Оля','UPDATE `schedule` SET `comment`=\' Видалення:унп\', `delete`=\'1\' WHERE `id`=\'56368\' LIMIT 1'),
(14695,2,NULL,NULL,56284,'2020-06-01 10:04:45','Видалили завдання з розкладу. Клієнт: Міщанчук Таня','UPDATE `schedule` SET `comment`=\' Видалення:гнгн\', `delete`=\'1\' WHERE `id`=\'56284\' LIMIT 1'),
(14696,2,NULL,NULL,55580,'2020-06-01 10:09:32','Видалили завдання з розкладу. Клієнт: Бойчук Оксана','UPDATE `schedule` SET `comment`=\' Видалення:олол\', `delete`=\'1\' WHERE `id`=\'55580\' LIMIT 1'),
(14697,2,NULL,NULL,56237,'2020-06-01 10:14:10','Видалили завдання з розкладу. Клієнт: Віка Наша','UPDATE `schedule` SET `comment`=\' Видалення:пп\', `delete`=\'1\' WHERE `id`=\'56237\' LIMIT 1'),
(14698,2,NULL,NULL,56202,'2020-06-01 11:54:02','Видалили завдання з розкладу. Клієнт: Ільків Олена','UPDATE `schedule` SET `comment`=\'буде на 11 Видалення:рь\', `delete`=\'1\' WHERE `id`=\'56202\' LIMIT 1'),
(14699,2,NULL,NULL,55978,'2020-06-01 12:02:22','Видалили завдання з розкладу. Клієнт: Деркач Вікторія','UPDATE `schedule` SET `comment`=\' Видалення:пк\', `delete`=\'1\' WHERE `id`=\'55978\' LIMIT 1'),
(14700,2,NULL,NULL,55097,'2020-06-01 13:26:25','Видалили завдання з розкладу. Клієнт: Бойчук Галя','UPDATE `schedule` SET `comment`=\' Видалення:щзшо\', `delete`=\'1\' WHERE `id`=\'55097\' LIMIT 1'),
(14701,2,NULL,NULL,56046,'2020-06-01 13:26:37','Видалили завдання з розкладу. Клієнт: ','UPDATE `schedule` SET `comment`=\'0984569524 бойчук галина Видалення:u9j\', `delete`=\'1\' WHERE `id`=\'56046\' LIMIT 1'),
(14702,2,NULL,NULL,56385,'2020-06-01 13:31:39','Видалили завдання з розкладу. Клієнт: Дюк Марія','UPDATE `schedule` SET `comment`=\' Видалення:олол\', `delete`=\'1\' WHERE `id`=\'56385\' LIMIT 1'),
(14703,2,NULL,NULL,56296,'2020-06-01 13:32:34','Видалили завдання з розкладу. Клієнт: Бугера Сніжана','UPDATE `schedule` SET `comment`=\' Видалення:пп\', `delete`=\'1\' WHERE `id`=\'56296\' LIMIT 1'),
(14704,2,NULL,NULL,56297,'2020-06-01 13:32:44','Видалили завдання з розкладу. Клієнт: Наталя наша','UPDATE `schedule` SET `comment`=\' Видалення:hjhj\', `delete`=\'1\' WHERE `id`=\'56297\' LIMIT 1'),
(14705,2,NULL,NULL,55507,'2020-06-01 13:36:41','Видалили завдання з розкладу. Клієнт: Мельничук Наталя','UPDATE `schedule` SET `comment`=\' Видалення:grg\', `delete`=\'1\' WHERE `id`=\'55507\' LIMIT 1'),
(14706,2,NULL,NULL,56261,'2020-06-01 13:52:26','Видалили завдання з розкладу. Клієнт: Надвернюк Христина','UPDATE `schedule` SET `comment`=\' Видалення:кпа\', `delete`=\'1\' WHERE `id`=\'56261\' LIMIT 1'),
(14707,2,NULL,NULL,56027,'2020-06-01 14:02:29','Видалили завдання з розкладу. Клієнт: скирта ліза','UPDATE `schedule` SET `comment`=\' Видалення:а\', `delete`=\'1\' WHERE `id`=\'56027\' LIMIT 1'),
(14708,2,NULL,NULL,52606,'2020-06-01 16:26:16','Видалили завдання з розкладу. Клієнт: Федорович Таня','UPDATE `schedule` SET `comment`=\' Видалення:еап\', `delete`=\'1\' WHERE `id`=\'52606\' LIMIT 1'),
(14709,2,NULL,NULL,52605,'2020-06-01 16:27:37','Видалили завдання з розкладу. Клієнт: Федорович Таня','UPDATE `schedule` SET `comment`=\' Видалення:ппв\', `delete`=\'1\' WHERE `id`=\'52605\' LIMIT 1'),
(14710,2,NULL,NULL,56421,'2020-06-01 16:37:30','Видалили завдання з розкладу. Клієнт: Федорович Таня','UPDATE `schedule` SET `comment`=\' Видалення:апа\', `delete`=\'1\' WHERE `id`=\'56421\' LIMIT 1'),
(14711,2,NULL,NULL,55990,'2020-06-01 16:46:44','Видалили завдання з розкладу. Клієнт: Сметанюк Віка','UPDATE `schedule` SET `comment`=\' Видалення:тор\', `delete`=\'1\' WHERE `id`=\'55990\' LIMIT 1'),
(14712,2,NULL,NULL,52993,'2020-06-01 17:08:53','Видалили завдання з розкладу. Клієнт: Гайдукевич Наталя','UPDATE `schedule` SET `comment`=\' Видалення:мм\', `delete`=\'1\' WHERE `id`=\'52993\' LIMIT 1'),
(14713,2,NULL,NULL,52994,'2020-06-01 17:09:22','Видалили завдання з розкладу. Клієнт: Гайдукевич Наталя','UPDATE `schedule` SET `comment`=\' Видалення:vv\', `delete`=\'1\' WHERE `id`=\'52994\' LIMIT 1'),
(14714,2,NULL,NULL,49849,'2020-06-01 17:33:05','Видалили завдання з розкладу. Клієнт: Баран Аліна','UPDATE `schedule` SET `comment`=\' Видалення:и с\', `delete`=\'1\' WHERE `id`=\'49849\' LIMIT 1'),
(14715,2,NULL,NULL,51372,'2020-06-01 17:33:36','Видалили завдання з розкладу. Клієнт: Баран Аліна','UPDATE `schedule` SET `comment`=\' Видалення:v bv\', `delete`=\'1\' WHERE `id`=\'51372\' LIMIT 1'),
(14716,2,NULL,NULL,56267,'2020-06-01 17:51:09','Видалили завдання з розкладу. Клієнт: Глова Ірина','UPDATE `schedule` SET `comment`=\' Видалення:роро\', `delete`=\'1\' WHERE `id`=\'56267\' LIMIT 1'),
(14717,2,NULL,NULL,56431,'2020-06-01 17:52:48','Видалили завдання з розкладу. Клієнт: годована ольга','UPDATE `schedule` SET `comment`=\' Видалення:ророп\', `delete`=\'1\' WHERE `id`=\'56431\' LIMIT 1'),
(14718,2,NULL,NULL,56455,'2020-06-01 18:11:06','Видалили завдання з розкладу. Клієнт: Ткачик Христина','UPDATE `schedule` SET `comment`=\' Видалення:ртт\', `delete`=\'1\' WHERE `id`=\'56455\' LIMIT 1'),
(14719,2,NULL,NULL,55411,'2020-06-01 18:56:33','Видалили завдання з розкладу. Клієнт: Білецький Славік','UPDATE `schedule` SET `comment`=\' Видалення:ро\', `delete`=\'1\' WHERE `id`=\'55411\' LIMIT 1'),
(14720,2,NULL,NULL,55179,'2020-06-01 18:57:13','Видалили завдання з розкладу. Клієнт: Тимофій Таня','UPDATE `schedule` SET `comment`=\'каре Видалення:rfghj\', `delete`=\'1\' WHERE `id`=\'55179\' LIMIT 1'),
(14721,2,NULL,NULL,56225,'2020-06-02 09:43:35','Видалили завдання з розкладу. Клієнт: Янік Тетяна','UPDATE `schedule` SET `comment`=\' Видалення:епеп\', `delete`=\'1\' WHERE `id`=\'56225\' LIMIT 1'),
(14722,2,NULL,NULL,55659,'2020-06-02 09:50:06','Видалили завдання з розкладу. Клієнт: Ципліцька Наталія ','UPDATE `schedule` SET `comment`=\' Видалення:не\', `delete`=\'1\' WHERE `id`=\'55659\' LIMIT 1'),
(14723,2,NULL,NULL,55660,'2020-06-02 09:51:02','Видалили завдання з розкладу. Клієнт: Ципліцька Наталія ','UPDATE `schedule` SET `comment`=\' Видалення:ам\', `delete`=\'1\' WHERE `id`=\'55660\' LIMIT 1'),
(14724,2,NULL,NULL,55661,'2020-06-02 09:51:09','Видалили завдання з розкладу. Клієнт: Ципліцька Наталія ','UPDATE `schedule` SET `comment`=\' Видалення:н\', `delete`=\'1\' WHERE `id`=\'55661\' LIMIT 1'),
(14725,2,NULL,NULL,49066,'2020-06-02 10:03:02','Видалили завдання з розкладу. Клієнт: Король Ліля','UPDATE `schedule` SET `comment`=\' Видалення:пр\', `delete`=\'1\' WHERE `id`=\'49066\' LIMIT 1'),
(14726,2,NULL,NULL,49064,'2020-06-02 10:03:13','Видалили завдання з розкладу. Клієнт: Король Вікторія','UPDATE `schedule` SET `comment`=\' Видалення:g\', `delete`=\'1\' WHERE `id`=\'49064\' LIMIT 1'),
(14727,2,NULL,NULL,49068,'2020-06-02 10:03:22','Видалили завдання з розкладу. Клієнт: Король Анастасія','UPDATE `schedule` SET `comment`=\' Видалення:tt\', `delete`=\'1\' WHERE `id`=\'49068\' LIMIT 1'),
(14728,2,NULL,NULL,49067,'2020-06-02 10:04:04','Видалили завдання з розкладу. Клієнт: Король Ліля','UPDATE `schedule` SET `comment`=\' Видалення:ghjhgj\', `delete`=\'1\' WHERE `id`=\'49067\' LIMIT 1'),
(14729,2,NULL,NULL,49065,'2020-06-02 10:05:08','Видалили завдання з розкладу. Клієнт: Король Вікторія','UPDATE `schedule` SET `comment`=\' Видалення:hug\', `delete`=\'1\' WHERE `id`=\'49065\' LIMIT 1'),
(14730,2,NULL,NULL,49069,'2020-06-02 10:05:29','Видалили завдання з розкладу. Клієнт: Король Анастасія','UPDATE `schedule` SET `comment`=\' Видалення:hh\', `delete`=\'1\' WHERE `id`=\'49069\' LIMIT 1'),
(14731,2,NULL,NULL,56354,'2020-06-02 10:25:40','Видалили завдання з розкладу. Клієнт: Мельничук Валентина','UPDATE `schedule` SET `comment`=\' Видалення:пиип\', `delete`=\'1\' WHERE `id`=\'56354\' LIMIT 1'),
(14732,2,NULL,NULL,56324,'2020-06-02 10:25:54','Видалили завдання з розкладу. Клієнт: Люда Наша','UPDATE `schedule` SET `comment`=\' Видалення:ррп\', `delete`=\'1\' WHERE `id`=\'56324\' LIMIT 1'),
(14733,2,NULL,NULL,56323,'2020-06-02 10:28:24','Видалили завдання з розкладу. Клієнт: Віка Наша','UPDATE `schedule` SET `comment`=\' Видалення:ав\', `delete`=\'1\' WHERE `id`=\'56323\' LIMIT 1'),
(14734,2,NULL,NULL,56387,'2020-06-02 10:35:12','Видалили завдання з розкладу. Клієнт: Гнатишин Оля','UPDATE `schedule` SET `comment`=\' Видалення:лло\', `delete`=\'1\' WHERE `id`=\'56387\' LIMIT 1'),
(14735,2,NULL,NULL,56233,'2020-06-02 11:02:54','Видалили завдання з розкладу. Клієнт: Бойчук Оля','UPDATE `schedule` SET `comment`=\' Видалення:а\', `delete`=\'1\' WHERE `id`=\'56233\' LIMIT 1'),
(14736,2,NULL,NULL,56234,'2020-06-02 11:03:03','Видалили завдання з розкладу. Клієнт: Миколаївна','UPDATE `schedule` SET `comment`=\' Видалення:frf\', `delete`=\'1\' WHERE `id`=\'56234\' LIMIT 1'),
(14737,2,NULL,NULL,56483,'2020-06-02 11:10:37','Видалили завдання з розкладу. Клієнт: Грицей Олена','UPDATE `schedule` SET `comment`=\' Видалення:887\', `delete`=\'1\' WHERE `id`=\'56483\' LIMIT 1'),
(14738,2,NULL,NULL,56484,'2020-06-02 11:10:51','Видалили завдання з розкладу. Клієнт: Грицей Олена','UPDATE `schedule` SET `comment`=\' Видалення:hjhj\', `delete`=\'1\' WHERE `id`=\'56484\' LIMIT 1'),
(14739,2,NULL,NULL,51283,'2020-06-02 11:59:19','Видалили завдання з розкладу. Клієнт: Шмадило Інна','UPDATE `schedule` SET `comment`=\' Видалення:тт\', `delete`=\'1\' WHERE `id`=\'51283\' LIMIT 1'),
(14740,2,NULL,NULL,56273,'2020-06-02 12:06:19','Видалили завдання з розкладу. Клієнт: Беднарська Настя','UPDATE `schedule` SET `comment`=\' Видалення:рпрп\', `delete`=\'1\' WHERE `id`=\'56273\' LIMIT 1'),
(14741,2,NULL,NULL,55277,'2020-06-02 12:40:52','Видалили завдання з розкладу. Клієнт: Буслер Надія','UPDATE `schedule` SET `comment`=\' Видалення:е\', `delete`=\'1\' WHERE `id`=\'55277\' LIMIT 1'),
(14742,2,NULL,NULL,52945,'2020-06-02 14:04:55','Видалили завдання з розкладу. Клієнт: Чорній Наталя','UPDATE `schedule` SET `comment`=\'є завдаток Видалення:шднгн\', `delete`=\'1\' WHERE `id`=\'52945\' LIMIT 1'),
(14743,2,NULL,NULL,51458,'2020-06-02 14:15:24','Видалили завдання з розкладу. Клієнт: Івасюк Юлія','UPDATE `schedule` SET `comment`=\' Видалення:уке\', `delete`=\'1\' WHERE `id`=\'51458\' LIMIT 1'),
(14744,2,NULL,NULL,51459,'2020-06-02 14:15:32','Видалили завдання з розкладу. Клієнт: Івасюк Юлія','UPDATE `schedule` SET `comment`=\' Видалення:а\', `delete`=\'1\' WHERE `id`=\'51459\' LIMIT 1'),
(14745,2,NULL,NULL,47720,'2020-06-02 15:02:28','Видалили завдання з розкладу. Клієнт: Мазур ВІка','UPDATE `schedule` SET `comment`=\' Видалення:рп\', `delete`=\'1\' WHERE `id`=\'47720\' LIMIT 1'),
(14746,2,NULL,NULL,56150,'2020-06-02 15:05:20','Видалили завдання з розкладу. Клієнт: Янік Тетяна','UPDATE `schedule` SET `comment`=\'є завдаток Видалення:рг\', `delete`=\'1\' WHERE `id`=\'56150\' LIMIT 1'),
(14747,2,NULL,NULL,56073,'2020-06-02 15:32:24','Видалили завдання з розкладу. Клієнт: ','UPDATE `schedule` SET `comment`=\' Видалення:о\', `delete`=\'1\' WHERE `id`=\'56073\' LIMIT 1'),
(14748,2,NULL,NULL,54427,'2020-06-02 15:54:57','Видалили завдання з розкладу. Клієнт: Біяк Катерина','UPDATE `schedule` SET `comment`=\' Видалення:лоол\', `delete`=\'1\' WHERE `id`=\'54427\' LIMIT 1'),
(14749,2,NULL,NULL,54426,'2020-06-02 15:55:44','Видалили завдання з розкладу. Клієнт: Біяк Катерина','UPDATE `schedule` SET `comment`=\' Видалення:hgfh\', `delete`=\'1\' WHERE `id`=\'54426\' LIMIT 1'),
(14750,2,NULL,NULL,54572,'2020-06-02 16:11:18','Видалили завдання з розкладу. Клієнт: Юля наша адмін','UPDATE `schedule` SET `comment`=\'Тимусь Галя 0970807739 Видалення:hjgnbh\', `delete`=\'1\' WHERE `id`=\'54572\' LIMIT 1'),
(14751,2,NULL,NULL,54573,'2020-06-02 16:11:32','Видалили завдання з розкладу. Клієнт: Юля наша адмін','UPDATE `schedule` SET `comment`=\'Тимусь Галя 0970807739 Видалення:hkh\', `delete`=\'1\' WHERE `id`=\'54573\' LIMIT 1'),
(14752,2,NULL,NULL,56213,'2020-06-02 16:25:09','Видалили завдання з розкладу. Клієнт: Обшарська Катерина','UPDATE `schedule` SET `comment`=\' Видалення:роолр\', `delete`=\'1\' WHERE `id`=\'56213\' LIMIT 1'),
(14753,2,NULL,NULL,52110,'2020-06-02 16:30:33','Видалили завдання з розкладу. Клієнт: Блаженко Юля','UPDATE `schedule` SET `comment`=\' Видалення:ьть\', `delete`=\'1\' WHERE `id`=\'52110\' LIMIT 1'),
(14754,2,NULL,NULL,52111,'2020-06-02 16:30:50','Видалили завдання з розкладу. Клієнт: Блаженко Юля','UPDATE `schedule` SET `comment`=\' Видалення:hjhj\', `delete`=\'1\' WHERE `id`=\'52111\' LIMIT 1'),
(14755,2,NULL,NULL,51394,'2020-06-02 16:34:58','Видалили завдання з розкладу. Клієнт: Гречин Христина','UPDATE `schedule` SET `comment`=\' Видалення:hj\', `delete`=\'1\' WHERE `id`=\'51394\' LIMIT 1'),
(14756,2,NULL,NULL,51395,'2020-06-02 16:35:05','Видалили завдання з розкладу. Клієнт: Гречин Христина','UPDATE `schedule` SET `comment`=\' Видалення:ff\', `delete`=\'1\' WHERE `id`=\'51395\' LIMIT 1'),
(14757,2,NULL,NULL,52504,'2020-06-02 16:36:33','Видалили завдання з розкладу. Клієнт: гедзик анжеліка','UPDATE `schedule` SET `comment`=\' Видалення:high\', `delete`=\'1\' WHERE `id`=\'52504\' LIMIT 1'),
(14758,2,NULL,NULL,56521,'2020-06-03 11:48:12','Видалили завдання з розкладу. Клієнт: Блашків Оксана','UPDATE `schedule` SET `comment`=\' Видалення:мм\', `delete`=\'1\' WHERE `id`=\'56521\' LIMIT 1'),
(14759,2,NULL,NULL,56285,'2020-06-03 13:05:43','Видалили завдання з розкладу. Клієнт: Чижишин  Оксана','UPDATE `schedule` SET `comment`=\' Видалення: ссс\', `delete`=\'1\' WHERE `id`=\'56285\' LIMIT 1'),
(14760,2,NULL,NULL,55019,'2020-06-03 13:06:37','Видалили завдання з розкладу. Клієнт: Худик Іра','UPDATE `schedule` SET `comment`=\'є завдаток Видалення:bb\', `delete`=\'1\' WHERE `id`=\'55019\' LIMIT 1'),
(14761,2,NULL,NULL,55018,'2020-06-03 13:07:01','Видалили завдання з розкладу. Клієнт: Худик Іра','UPDATE `schedule` SET `comment`=\'є завдаток Видалення:vv\', `delete`=\'1\' WHERE `id`=\'55018\' LIMIT 1'),
(14762,2,NULL,NULL,56539,'2020-06-03 13:39:30','Видалили завдання з розкладу. Клієнт: Ваврушко настя','UPDATE `schedule` SET `comment`=\' Видалення:  ааа\', `delete`=\'1\' WHERE `id`=\'56539\' LIMIT 1'),
(14763,2,NULL,NULL,55626,'2020-06-03 14:30:05','Видалили завдання з розкладу. Клієнт: Гульчак Світлана','UPDATE `schedule` SET `comment`=\' Видалення:ии\', `delete`=\'1\' WHERE `id`=\'55626\' LIMIT 1'),
(14764,2,NULL,NULL,56563,'2020-06-03 15:56:59','Видалили завдання з розкладу. Клієнт: Король Ірина ','UPDATE `schedule` SET `comment`=\'лише затонувати лице Видалення:мм\', `delete`=\'1\' WHERE `id`=\'56563\' LIMIT 1'),
(14765,2,NULL,NULL,55875,'2020-06-03 16:23:20','Видалили завдання з розкладу. Клієнт: Кирилюк Таня','UPDATE `schedule` SET `comment`=\' Видалення:мм\', `delete`=\'1\' WHERE `id`=\'55875\' LIMIT 1'),
(14766,2,NULL,NULL,55876,'2020-06-03 16:24:37','Видалили завдання з розкладу. Клієнт: Кирилюк Таня','UPDATE `schedule` SET `comment`=\' Видалення:vv\', `delete`=\'1\' WHERE `id`=\'55876\' LIMIT 1'),
(14767,2,NULL,NULL,53806,'2020-06-04 09:21:10','Видалили завдання з розкладу. Клієнт: Бажанська Тетяна','UPDATE `schedule` SET `comment`=\' Видалення:еенк\', `delete`=\'1\' WHERE `id`=\'53806\' LIMIT 1'),
(14768,2,NULL,NULL,53097,'2020-06-04 09:21:18','Видалили завдання з розкладу. Клієнт: Макух Марія','UPDATE `schedule` SET `comment`=\' Видалення:gg\', `delete`=\'1\' WHERE `id`=\'53097\' LIMIT 1'),
(14769,2,NULL,NULL,53807,'2020-06-04 09:21:27','Видалили завдання з розкладу. Клієнт: Бажанська Тетяна','UPDATE `schedule` SET `comment`=\'мама Видалення:ddf\', `delete`=\'1\' WHERE `id`=\'53807\' LIMIT 1'),
(14770,2,NULL,NULL,56580,'2020-06-04 09:44:10','Видалили завдання з розкладу. Клієнт: Бартко Світлана','UPDATE `schedule` SET `comment`=\' Видалення:нопр\', `delete`=\'1\' WHERE `id`=\'56580\' LIMIT 1'),
(14771,2,NULL,NULL,56581,'2020-06-04 09:45:03','Видалили завдання з розкладу. Клієнт: Бартко Світлана','UPDATE `schedule` SET `comment`=\' Видалення:ik\', `delete`=\'1\' WHERE `id`=\'56581\' LIMIT 1'),
(14772,2,NULL,NULL,56370,'2020-06-04 09:48:31','Видалили завдання з розкладу. Клієнт: Мазуркевич Оля','UPDATE `schedule` SET `comment`=\' Видалення:пропр\', `delete`=\'1\' WHERE `id`=\'56370\' LIMIT 1'),
(14773,2,NULL,NULL,56372,'2020-06-04 09:48:45','Видалили завдання з розкладу. Клієнт: Мазуркевич Оля','UPDATE `schedule` SET `comment`=\' Видалення:hh\', `delete`=\'1\' WHERE `id`=\'56372\' LIMIT 1'),
(14774,2,NULL,NULL,56369,'2020-06-04 09:49:02','Видалили завдання з розкладу. Клієнт: Мазуркевич Оля','UPDATE `schedule` SET `comment`=\' Видалення:77u\', `delete`=\'1\' WHERE `id`=\'56369\' LIMIT 1'),
(14775,2,NULL,NULL,56371,'2020-06-04 09:49:56','Видалили завдання з розкладу. Клієнт: Мазуркевич Оля','UPDATE `schedule` SET `comment`=\' Видалення:y\', `delete`=\'1\' WHERE `id`=\'56371\' LIMIT 1'),
(14776,2,NULL,NULL,52795,'2020-06-04 10:22:47','Видалили завдання з розкладу. Клієнт: Мацьків Наталя','UPDATE `schedule` SET `comment`=\'є завдаток Видалення:пор\', `delete`=\'1\' WHERE `id`=\'52795\' LIMIT 1'),
(14777,2,NULL,NULL,54695,'2020-06-04 10:27:40','Видалили завдання з розкладу. Клієнт: Пандрак Діана','UPDATE `schedule` SET `comment`=\' Видалення:оллою\', `delete`=\'1\' WHERE `id`=\'54695\' LIMIT 1'),
(14778,2,NULL,NULL,56161,'2020-06-04 10:40:02','Видалили завдання з розкладу. Клієнт: Давибіда Іра','UPDATE `schedule` SET `comment`=\' Видалення:k\', `delete`=\'1\' WHERE `id`=\'56161\' LIMIT 1'),
(14779,2,NULL,NULL,56163,'2020-06-04 10:40:17','Видалили завдання з розкладу. Клієнт: Давибіда Іра','UPDATE `schedule` SET `comment`=\' Видалення:jaj\', `delete`=\'1\' WHERE `id`=\'56163\' LIMIT 1'),
(14780,2,NULL,NULL,54597,'2020-06-04 10:46:09','Видалили завдання з розкладу. Клієнт: Витрикуш Ірина','UPDATE `schedule` SET `comment`=\' Видалення:juk\', `delete`=\'1\' WHERE `id`=\'54597\' LIMIT 1'),
(14781,2,NULL,NULL,54598,'2020-06-04 10:46:20','Видалили завдання з розкладу. Клієнт: Витрикуш Ірина','UPDATE `schedule` SET `comment`=\' Видалення:tt\', `delete`=\'1\' WHERE `id`=\'54598\' LIMIT 1'),
(14782,2,NULL,NULL,54160,'2020-06-04 10:50:52','Видалили завдання з розкладу. Клієнт: Черниш Маряна ','UPDATE `schedule` SET `comment`=\'є завдаток Видалення:шш\', `delete`=\'1\' WHERE `id`=\'54160\' LIMIT 1'),
(14783,2,NULL,NULL,56530,'2020-06-04 11:22:30','Видалили завдання з розкладу. Клієнт: Огороднік Ірина ','UPDATE `schedule` SET `comment`=\' Видалення:е\', `delete`=\'1\' WHERE `id`=\'56530\' LIMIT 1'),
(14784,2,NULL,NULL,56448,'2020-06-04 12:25:25','Видалили завдання з розкладу. Клієнт: Наталя Наша','UPDATE `schedule` SET `comment`=\' Видалення:ть\', `delete`=\'1\' WHERE `id`=\'56448\' LIMIT 1'),
(14785,2,NULL,NULL,56442,'2020-06-04 12:26:09','Видалили завдання з розкладу. Клієнт: Каськів Таня','UPDATE `schedule` SET `comment`=\' Видалення:ghjk\', `delete`=\'1\' WHERE `id`=\'56442\' LIMIT 1'),
(14786,2,NULL,NULL,52130,'2020-06-04 13:31:31','Видалили завдання з розкладу. Клієнт: Іра Смоляк','UPDATE `schedule` SET `comment`=\' Видалення:мам\', `delete`=\'1\' WHERE `id`=\'52130\' LIMIT 1'),
(14787,2,NULL,NULL,51252,'2020-06-04 13:57:56','Видалили завдання з розкладу. Клієнт: Гоменюк Ірина','UPDATE `schedule` SET `comment`=\' Видалення:лл\', `delete`=\'1\' WHERE `id`=\'51252\' LIMIT 1'),
(14788,2,NULL,NULL,54071,'2020-06-04 14:00:42','Видалили завдання з розкладу. Клієнт: Юля наша адмін','UPDATE `schedule` SET `comment`=\'0675012514Ободяк Христина  Видалення:uyiyu\', `delete`=\'1\' WHERE `id`=\'54071\' LIMIT 1'),
(14789,2,NULL,NULL,54072,'2020-06-04 14:01:25','Видалили завдання з розкладу. Клієнт: Юля наша адмін','UPDATE `schedule` SET `comment`=\'Ободяк Христина  Видалення:а\', `delete`=\'1\' WHERE `id`=\'54072\' LIMIT 1'),
(14790,2,NULL,NULL,54073,'2020-06-04 14:01:53','Видалили завдання з розкладу. Клієнт: Юля наша адмін','UPDATE `schedule` SET `comment`=\'Ободяк Христина  Видалення:епп\', `delete`=\'1\' WHERE `id`=\'54073\' LIMIT 1'),
(14791,2,NULL,NULL,56108,'2020-06-04 14:48:08','Видалили завдання з розкладу. Клієнт: Середа Оля','UPDATE `schedule` SET `comment`=\' Видалення:пва\', `delete`=\'1\' WHERE `id`=\'56108\' LIMIT 1'),
(14792,2,NULL,NULL,56520,'2020-06-04 14:51:26','Видалили завдання з розкладу. Клієнт: Тронт Марія','UPDATE `schedule` SET `comment`=\' Видалення:апр\', `delete`=\'1\' WHERE `id`=\'56520\' LIMIT 1'),
(14793,2,NULL,NULL,56177,'2020-06-04 15:20:46','Видалили завдання з розкладу. Клієнт: Бронь','UPDATE `schedule` SET `comment`=\'діана слободян Видалення:tg\', `delete`=\'1\' WHERE `id`=\'56177\' LIMIT 1'),
(14794,2,NULL,NULL,56181,'2020-06-04 15:21:52','Видалили завдання з розкладу. Клієнт: Бронь','UPDATE `schedule` SET `comment`=\'діана слободян Видалення:шщ\', `delete`=\'1\' WHERE `id`=\'56181\' LIMIT 1'),
(14795,2,NULL,NULL,56636,'2020-06-04 15:52:40','Видалили завдання з розкладу. Клієнт: Анонійчук Таня','UPDATE `schedule` SET `comment`=\' Видалення:пп\', `delete`=\'1\' WHERE `id`=\'56636\' LIMIT 1'),
(14796,2,NULL,NULL,56606,'2020-06-04 15:58:33','Видалили завдання з розкладу. Клієнт: балла алла ','UPDATE `schedule` SET `comment`=\'плюс стоун Видалення:нне\', `delete`=\'1\' WHERE `id`=\'56606\' LIMIT 1'),
(14797,2,NULL,NULL,56623,'2020-06-04 16:02:05','Видалили завдання з розкладу. Клієнт: Футра Іра','UPDATE `schedule` SET `comment`=\' Видалення:гр\', `delete`=\'1\' WHERE `id`=\'56623\' LIMIT 1'),
(14798,2,NULL,NULL,56466,'2020-06-05 09:06:32','Видалили завдання з розкладу. Клієнт: Ципліцька Наталія ','UPDATE `schedule` SET `comment`=\' Видалення:аа\', `delete`=\'1\' WHERE `id`=\'56466\' LIMIT 1'),
(14799,2,NULL,NULL,55003,'2020-06-05 09:11:00','Видалили завдання з розкладу. Клієнт: Бура Аліна','UPDATE `schedule` SET `comment`=\'лисичка Видалення:лгро\', `delete`=\'1\' WHERE `id`=\'55003\' LIMIT 1'),
(14800,2,NULL,NULL,56435,'2020-06-05 09:36:34','Видалили завдання з розкладу. Клієнт: Гуць Інна','UPDATE `schedule` SET `comment`=\' Видалення:e\', `delete`=\'1\' WHERE `id`=\'56435\' LIMIT 1'),
(14801,2,NULL,NULL,56441,'2020-06-05 09:37:36','Видалили завдання з розкладу. Клієнт: Гуць Інна','UPDATE `schedule` SET `comment`=\' Видалення:роо\', `delete`=\'1\' WHERE `id`=\'56441\' LIMIT 1'),
(14802,2,NULL,NULL,56660,'2020-06-05 10:32:23','Видалили завдання з розкладу. Клієнт: Козак Васелина','UPDATE `schedule` SET `comment`=\' Видалення:нен\', `delete`=\'1\' WHERE `id`=\'56660\' LIMIT 1'),
(14803,2,NULL,NULL,56659,'2020-06-05 10:32:31','Видалили завдання з розкладу. Клієнт: Козак Васелина','UPDATE `schedule` SET `comment`=\' Видалення:hghg\', `delete`=\'1\' WHERE `id`=\'56659\' LIMIT 1'),
(14804,2,NULL,NULL,55099,'2020-06-05 10:46:22','Видалили завдання з розкладу. Клієнт: Бойчук Галя','UPDATE `schedule` SET `comment`=\' Видалення:jaj\', `delete`=\'1\' WHERE `id`=\'55099\' LIMIT 1'),
(14805,2,NULL,NULL,52791,'2020-06-05 11:19:41','Видалили завдання з розкладу. Клієнт: Краснянська Юлія','UPDATE `schedule` SET `comment`=\' Видалення:нш7ен\', `delete`=\'1\' WHERE `id`=\'52791\' LIMIT 1'),
(14806,2,NULL,NULL,52789,'2020-06-05 11:21:34','Видалили завдання з розкладу. Клієнт: Краснянська Юлія','UPDATE `schedule` SET `comment`=\'є завдаток Видалення:о\', `delete`=\'1\' WHERE `id`=\'52789\' LIMIT 1'),
(14807,2,NULL,NULL,52790,'2020-06-05 11:21:47','Видалили завдання з розкладу. Клієнт: Краснянська Юлія','UPDATE `schedule` SET `comment`=\'є завдаток Видалення:yt\', `delete`=\'1\' WHERE `id`=\'52790\' LIMIT 1'),
(14808,2,NULL,NULL,52053,'2020-06-05 12:03:16','Видалили завдання з розкладу. Клієнт: Пелешок Оксана','UPDATE `schedule` SET `comment`=\' Видалення:ии\', `delete`=\'1\' WHERE `id`=\'52053\' LIMIT 1'),
(14809,2,NULL,NULL,52055,'2020-06-05 12:03:30','Видалили завдання з розкладу. Клієнт: Пелешок Оксана','UPDATE `schedule` SET `comment`=\' Видалення:,jj\', `delete`=\'1\' WHERE `id`=\'52055\' LIMIT 1'),
(14810,2,NULL,NULL,52054,'2020-06-05 12:03:40','Видалили завдання з розкладу. Клієнт: Пелешок Оксана','UPDATE `schedule` SET `comment`=\' Видалення:ugh\', `delete`=\'1\' WHERE `id`=\'52054\' LIMIT 1'),
(14811,2,NULL,NULL,52057,'2020-06-05 12:04:02','Видалили завдання з розкладу. Клієнт: Пелешок Оксана','UPDATE `schedule` SET `comment`=\' Видалення:man\', `delete`=\'1\' WHERE `id`=\'52057\' LIMIT 1'),
(14812,2,NULL,NULL,52052,'2020-06-05 12:04:12','Видалили завдання з розкладу. Клієнт: Пелешок Оксана','UPDATE `schedule` SET `comment`=\' Видалення:jjj\', `delete`=\'1\' WHERE `id`=\'52052\' LIMIT 1'),
(14813,2,NULL,NULL,52056,'2020-06-05 12:04:21','Видалили завдання з розкладу. Клієнт: Пелешок Оксана','UPDATE `schedule` SET `comment`=\' Видалення:tyr\', `delete`=\'1\' WHERE `id`=\'52056\' LIMIT 1'),
(14814,2,NULL,NULL,56668,'2020-06-05 12:14:24','Видалили завдання з розкладу. Клієнт: Міщанчук Таня','UPDATE `schedule` SET `comment`=\'1 ніготь Видалення:кк\', `delete`=\'1\' WHERE `id`=\'56668\' LIMIT 1'),
(14815,2,NULL,NULL,56670,'2020-06-05 12:20:38','Видалили завдання з розкладу. Клієнт: Бронь','UPDATE `schedule` SET `comment`=\'римар 0989964470 Видалення:олро\', `delete`=\'1\' WHERE `id`=\'56670\' LIMIT 1'),
(14816,2,NULL,NULL,56582,'2020-06-05 12:28:11','Видалили завдання з розкладу. Клієнт: Бартко Світлана','UPDATE `schedule` SET `comment`=\' Видалення:и\', `delete`=\'1\' WHERE `id`=\'56582\' LIMIT 1'),
(14817,2,NULL,NULL,56328,'2020-06-05 14:44:37','Видалили завдання з розкладу. Клієнт: Дячук Марія','UPDATE `schedule` SET `comment`=\' підпашками Видалення:гг\', `delete`=\'1\' WHERE `id`=\'56328\' LIMIT 1'),
(14818,2,NULL,NULL,56005,'2020-06-05 16:04:15','Видалили завдання з розкладу. Клієнт: Фундитус Зоряна','UPDATE `schedule` SET `comment`=\' Видалення:гн\', `delete`=\'1\' WHERE `id`=\'56005\' LIMIT 1'),
(14819,2,NULL,NULL,56688,'2020-06-05 17:29:28','Видалили завдання з розкладу. Клієнт: Бронь','UPDATE `schedule` SET `comment`=\'франяк юліана 0681521619 Видалення:нро\', `delete`=\'1\' WHERE `id`=\'56688\' LIMIT 1'),
(14820,2,NULL,NULL,56689,'2020-06-05 17:29:52','Видалили завдання з розкладу. Клієнт: Бронь','UPDATE `schedule` SET `comment`=\'франяк юліана 0681521619 Видалення:hh\', `delete`=\'1\' WHERE `id`=\'56689\' LIMIT 1'),
(14821,2,NULL,NULL,54098,'2020-06-05 17:30:24','Видалили завдання з розкладу. Клієнт: Франяк Юліана','UPDATE `schedule` SET `comment`=\'є завдаток Видалення:hh\', `delete`=\'1\' WHERE `id`=\'54098\' LIMIT 1'),
(14822,2,NULL,NULL,54102,'2020-06-05 17:30:34','Видалили завдання з розкладу. Клієнт: Франяк Юліана','UPDATE `schedule` SET `comment`=\'є завдаток Видалення:yy\', `delete`=\'1\' WHERE `id`=\'54102\' LIMIT 1'),
(14823,2,NULL,NULL,52165,'2020-06-06 07:56:18','Видалили завдання з розкладу. Клієнт: Янік Тетяна','UPDATE `schedule` SET `comment`=\'є завдаток Видалення:the\', `delete`=\'1\' WHERE `id`=\'52165\' LIMIT 1'),
(14824,2,NULL,NULL,56154,'2020-06-06 07:57:04','Видалили завдання з розкладу. Клієнт: Янік Тетяна','UPDATE `schedule` SET `comment`=\'є завдаток Видалення:ghjn\', `delete`=\'1\' WHERE `id`=\'56154\' LIMIT 1'),
(14825,2,NULL,NULL,56176,'2020-06-06 08:44:17','Видалили завдання з розкладу. Клієнт: Бронь','UPDATE `schedule` SET `comment`=\'діана слободян Видалення:fg\', `delete`=\'1\' WHERE `id`=\'56176\' LIMIT 1'),
(14826,2,NULL,NULL,56696,'2020-06-06 09:33:30','Видалили завдання з розкладу. Клієнт: Бронь','UPDATE `schedule` SET `comment`=\'воробець марія Видалення:р\', `delete`=\'1\' WHERE `id`=\'56696\' LIMIT 1'),
(14827,2,NULL,NULL,56179,'2020-06-06 09:34:27','Видалили завдання з розкладу. Клієнт: Бронь','UPDATE `schedule` SET `comment`=\'діана слободян/ воробець марія Видалення:е\', `delete`=\'1\' WHERE `id`=\'56179\' LIMIT 1'),
(14828,2,NULL,NULL,56252,'2020-06-06 09:53:53','Видалили завдання з розкладу. Клієнт: Наталя наша','UPDATE `schedule` SET `comment`=\' Видалення:пп\', `delete`=\'1\' WHERE `id`=\'56252\' LIMIT 1'),
(14829,2,NULL,NULL,56251,'2020-06-06 09:54:01','Видалили завдання з розкладу. Клієнт: Віка Наша','UPDATE `schedule` SET `comment`=\' Видалення:gf\', `delete`=\'1\' WHERE `id`=\'56251\' LIMIT 1'),
(14830,2,NULL,NULL,55847,'2020-06-06 10:39:03','Видалили завдання з розкладу. Клієнт: Прейзнер Світлана ','UPDATE `schedule` SET `comment`=\' Видалення:аппа\', `delete`=\'1\' WHERE `id`=\'55847\' LIMIT 1'),
(14831,2,NULL,NULL,56707,'2020-06-06 10:55:12','Видалили завдання з розкладу. Клієнт: Люда Наша','UPDATE `schedule` SET `comment`=\' Видалення:лгг\', `delete`=\'1\' WHERE `id`=\'56707\' LIMIT 1'),
(14832,2,NULL,NULL,53096,'2020-06-06 11:09:49','Видалили завдання з розкладу. Клієнт: Макух Марія','UPDATE `schedule` SET `comment`=\' Видалення:прт\', `delete`=\'1\' WHERE `id`=\'53096\' LIMIT 1'),
(14833,2,NULL,NULL,56671,'2020-06-06 11:30:52','Видалили завдання з розкладу. Клієнт: Міщанчук Таня','UPDATE `schedule` SET `comment`=\'1 ніготь Видалення:па\', `delete`=\'1\' WHERE `id`=\'56671\' LIMIT 1'),
(14834,2,NULL,NULL,56684,'2020-06-06 11:37:06','Видалили завдання з розкладу. Клієнт: Салій Люба','UPDATE `schedule` SET `comment`=\' Видалення:fight\', `delete`=\'1\' WHERE `id`=\'56684\' LIMIT 1'),
(14835,2,NULL,NULL,56635,'2020-06-06 11:42:36','Видалили завдання з розкладу. Клієнт: Анонійчук Таня','UPDATE `schedule` SET `comment`=\'корені Видалення:uy\', `delete`=\'1\' WHERE `id`=\'56635\' LIMIT 1'),
(14836,2,NULL,NULL,56637,'2020-06-06 11:42:48','Видалили завдання з розкладу. Клієнт: Анонійчук Таня','UPDATE `schedule` SET `comment`=\' Видалення:you\', `delete`=\'1\' WHERE `id`=\'56637\' LIMIT 1'),
(14837,2,NULL,NULL,56641,'2020-06-06 11:43:18','Видалили завдання з розкладу. Клієнт: Анонійчук Таня','UPDATE `schedule` SET `comment`=\' Видалення:gg\', `delete`=\'1\' WHERE `id`=\'56641\' LIMIT 1'),
(14838,2,NULL,NULL,56639,'2020-06-06 11:43:26','Видалили завдання з розкладу. Клієнт: Анонійчук Таня','UPDATE `schedule` SET `comment`=\' Видалення:h\', `delete`=\'1\' WHERE `id`=\'56639\' LIMIT 1'),
(14839,2,NULL,NULL,56638,'2020-06-06 11:43:33','Видалили завдання з розкладу. Клієнт: Анонійчук Таня','UPDATE `schedule` SET `comment`=\' Видалення:hg\', `delete`=\'1\' WHERE `id`=\'56638\' LIMIT 1'),
(14840,2,NULL,NULL,56645,'2020-06-06 12:18:13','Видалили завдання з розкладу. Клієнт: Олещук Квіта','UPDATE `schedule` SET `comment`=\'І лице Видалення:аа\', `delete`=\'1\' WHERE `id`=\'56645\' LIMIT 1'),
(14841,2,NULL,NULL,56646,'2020-06-06 12:18:35','Видалили завдання з розкладу. Клієнт: Юля наша адмін','UPDATE `schedule` SET `comment`=\' Видалення:hjh\', `delete`=\'1\' WHERE `id`=\'56646\' LIMIT 1'),
(14842,2,NULL,NULL,52099,'2020-06-06 13:01:30','Видалили завдання з розкладу. Клієнт: Наталія Колиндяни','UPDATE `schedule` SET `comment`=\' Видалення:ап\', `delete`=\'1\' WHERE `id`=\'52099\' LIMIT 1'),
(14843,2,NULL,NULL,52100,'2020-06-06 13:14:53','Видалили завдання з розкладу. Клієнт: Наталія Колиндяни','UPDATE `schedule` SET `comment`=\' Видалення:оол\', `delete`=\'1\' WHERE `id`=\'52100\' LIMIT 1'),
(14844,2,NULL,NULL,52101,'2020-06-06 13:17:10','Видалили завдання з розкладу. Клієнт: Наталія Колиндяни','UPDATE `schedule` SET `comment`=\' Видалення:ро\', `delete`=\'1\' WHERE `id`=\'52101\' LIMIT 1'),
(14845,2,NULL,NULL,56383,'2020-06-06 14:19:10','Видалили завдання з розкладу. Клієнт: Лунишин Оксана','UPDATE `schedule` SET `comment`=\' Видалення:глр\', `delete`=\'1\' WHERE `id`=\'56383\' LIMIT 1'),
(14846,2,NULL,NULL,56624,'2020-06-06 14:39:06','Видалили завдання з розкладу. Клієнт: Наталя наша','UPDATE `schedule` SET `comment`=\' Видалення:оо\', `delete`=\'1\' WHERE `id`=\'56624\' LIMIT 1'),
(14847,2,NULL,NULL,56730,'2020-06-06 16:11:56','Видалили завдання з розкладу. Клієнт: Горощук Орися','UPDATE `schedule` SET `comment`=\' Видалення:оолд\', `delete`=\'1\' WHERE `id`=\'56730\' LIMIT 1'),
(14848,2,NULL,NULL,56160,'2020-06-08 10:44:51','Видалили завдання з розкладу. Клієнт: Нагайовська Іванка','UPDATE `schedule` SET `comment`=\' Видалення:dfgbn\', `delete`=\'1\' WHERE `id`=\'56160\' LIMIT 1'),
(14849,2,NULL,NULL,54751,'2020-06-08 12:38:41','Видалили завдання з розкладу. Клієнт: Гоцко інна','UPDATE `schedule` SET `comment`=\' Видалення:апроьлб\', `delete`=\'1\' WHERE `id`=\'54751\' LIMIT 1'),
(14850,2,NULL,NULL,56729,'2020-06-09 08:53:43','Видалили завдання з розкладу. Клієнт: Маша Наша','UPDATE `schedule` SET `comment`=\' Видалення:тим\', `delete`=\'1\' WHERE `id`=\'56729\' LIMIT 1'),
(14851,2,NULL,NULL,56741,'2020-06-09 08:54:41','Видалили завдання з розкладу. Клієнт: Урбан Наталя','UPDATE `schedule` SET `comment`=\' Видалення:ttt\', `delete`=\'1\' WHERE `id`=\'56741\' LIMIT 1'),
(14852,2,NULL,NULL,56401,'2020-06-09 09:16:35','Видалили завдання з розкладу. Клієнт:  Віталіна Вікторівна','UPDATE `schedule` SET `comment`=\' Видалення:пр\', `delete`=\'1\' WHERE `id`=\'56401\' LIMIT 1'),
(14853,2,NULL,NULL,56402,'2020-06-09 09:16:49','Видалили завдання з розкладу. Клієнт:  Віталіна Вікторівна','UPDATE `schedule` SET `comment`=\' Видалення:ff\', `delete`=\'1\' WHERE `id`=\'56402\' LIMIT 1'),
(14854,2,NULL,NULL,54016,'2020-06-09 09:38:52','Видалили завдання з розкладу. Клієнт: Дзюба Марія','UPDATE `schedule` SET `comment`=\'є завдаток Видалення:м\', `delete`=\'1\' WHERE `id`=\'54016\' LIMIT 1'),
(14855,2,NULL,NULL,54315,'2020-06-09 09:39:00','Видалили завдання з розкладу. Клієнт: Дзюба Марія','UPDATE `schedule` SET `comment`=\'є завдаток Видалення:fd\', `delete`=\'1\' WHERE `id`=\'54315\' LIMIT 1'),
(14856,2,NULL,NULL,56769,'2020-06-09 09:40:37','Видалили завдання з розкладу. Клієнт: Дзюба Марія','UPDATE `schedule` SET `comment`=\' Видалення:hjhj\', `delete`=\'1\' WHERE `id`=\'56769\' LIMIT 1'),
(14857,2,NULL,NULL,55117,'2020-06-09 09:41:45','Видалили завдання з розкладу. Клієнт: Деркач Люба','UPDATE `schedule` SET `comment`=\' Видалення:пими\', `delete`=\'1\' WHERE `id`=\'55117\' LIMIT 1'),
(14858,2,NULL,NULL,55384,'2020-06-09 10:34:42','Видалили завдання з розкладу. Клієнт: Самсон Лєна','UPDATE `schedule` SET `comment`=\' Видалення:п\', `delete`=\'1\' WHERE `id`=\'55384\' LIMIT 1'),
(14859,2,NULL,NULL,55467,'2020-06-09 10:37:39','Видалили завдання з розкладу. Клієнт: Сагайдак Іра','UPDATE `schedule` SET `comment`=\' Видалення:оро\', `delete`=\'1\' WHERE `id`=\'55467\' LIMIT 1'),
(14860,2,NULL,NULL,55492,'2020-06-09 10:40:30','Видалили завдання з розкладу. Клієнт: Гнатківська Наталя','UPDATE `schedule` SET `comment`=\' Видалення:акп\', `delete`=\'1\' WHERE `id`=\'55492\' LIMIT 1'),
(14861,2,NULL,NULL,55770,'2020-06-09 10:47:48','Видалили завдання з розкладу. Клієнт: пахолок оксана','UPDATE `schedule` SET `comment`=\' Видалення:п\', `delete`=\'1\' WHERE `id`=\'55770\' LIMIT 1'),
(14862,2,NULL,NULL,55773,'2020-06-09 10:47:59','Видалили завдання з розкладу. Клієнт: пахолок оксана','UPDATE `schedule` SET `comment`=\' Видалення:gf\', `delete`=\'1\' WHERE `id`=\'55773\' LIMIT 1'),
(14863,2,NULL,NULL,56754,'2020-06-09 10:51:00','Видалили завдання з розкладу. Клієнт: сендзюк наталя','UPDATE `schedule` SET `comment`=\' Видалення:п\', `delete`=\'1\' WHERE `id`=\'56754\' LIMIT 1'),
(14864,2,NULL,NULL,56755,'2020-06-09 10:51:18','Видалили завдання з розкладу. Клієнт: сендзюк наталя','UPDATE `schedule` SET `comment`=\' Видалення:ht\', `delete`=\'1\' WHERE `id`=\'56755\' LIMIT 1'),
(14865,2,NULL,NULL,56509,'2020-06-09 10:55:42','Видалили завдання з розкладу. Клієнт: Бронь','UPDATE `schedule` SET `comment`=\'0989964361 івасюк  Видалення:г\', `delete`=\'1\' WHERE `id`=\'56509\' LIMIT 1'),
(14866,2,NULL,NULL,55592,'2020-06-09 10:56:55','Видалили завдання з розкладу. Клієнт: Кульба Ліля','UPDATE `schedule` SET `comment`=\' Видалення:и\', `delete`=\'1\' WHERE `id`=\'55592\' LIMIT 1'),
(14867,2,NULL,NULL,56510,'2020-06-09 10:57:31','Видалили завдання з розкладу. Клієнт: Бронь','UPDATE `schedule` SET `comment`=\'0989964361 івасюк  Видалення:ghjhg\', `delete`=\'1\' WHERE `id`=\'56510\' LIMIT 1'),
(14868,2,NULL,NULL,56783,'2020-06-09 11:01:10','Видалили завдання з розкладу. Клієнт: Кульба Ліля','UPDATE `schedule` SET `comment`=\' Видалення:мм\', `delete`=\'1\' WHERE `id`=\'56783\' LIMIT 1'),
(14869,2,NULL,NULL,55053,'2020-06-09 11:07:43','Видалили завдання з розкладу. Клієнт: Хмелик Леся Ігорівна','UPDATE `schedule` SET `comment`=\' Видалення:hh\', `delete`=\'1\' WHERE `id`=\'55053\' LIMIT 1'),
(14870,2,NULL,NULL,55857,'2020-06-09 11:10:19','Видалили завдання з розкладу. Клієнт: Обліжок Божена Михайлівна','UPDATE `schedule` SET `comment`=\' Видалення:а\', `delete`=\'1\' WHERE `id`=\'55857\' LIMIT 1'),
(14871,2,NULL,NULL,55858,'2020-06-09 11:10:29','Видалили завдання з розкладу. Клієнт: обліжок Галина Миколаіна','UPDATE `schedule` SET `comment`=\' Видалення:п\', `delete`=\'1\' WHERE `id`=\'55858\' LIMIT 1'),
(14872,2,NULL,NULL,55949,'2020-06-09 11:25:54','Видалили завдання з розкладу. Клієнт: Кушнерюк Віра','UPDATE `schedule` SET `comment`=\' Видалення:п\', `delete`=\'1\' WHERE `id`=\'55949\' LIMIT 1'),
(14873,2,NULL,NULL,55948,'2020-06-09 11:26:03','Видалили завдання з розкладу. Клієнт: Кушнерюк Віра','UPDATE `schedule` SET `comment`=\' Видалення:r\', `delete`=\'1\' WHERE `id`=\'55948\' LIMIT 1'),
(14874,2,NULL,NULL,51620,'2020-06-09 11:31:25','Видалили завдання з розкладу. Клієнт: МАксимчук Таня','UPDATE `schedule` SET `comment`=\' Видалення:а\', `delete`=\'1\' WHERE `id`=\'51620\' LIMIT 1'),
(14875,2,NULL,NULL,56723,'2020-06-09 11:33:27','Видалили завдання з розкладу. Клієнт: Безпалько Марія','UPDATE `schedule` SET `comment`=\' Видалення:ghgh\', `delete`=\'1\' WHERE `id`=\'56723\' LIMIT 1'),
(14876,2,NULL,NULL,56494,'2020-06-09 11:39:13','Видалили завдання з розкладу. Клієнт: Юля наша адмін','UPDATE `schedule` SET `comment`=\' Видалення:аа\', `delete`=\'1\' WHERE `id`=\'56494\' LIMIT 1'),
(14877,2,NULL,NULL,55523,'2020-06-09 11:40:40','Видалили завдання з розкладу. Клієнт: Білонога Іра','UPDATE `schedule` SET `comment`=\' Видалення:пр\', `delete`=\'1\' WHERE `id`=\'55523\' LIMIT 1'),
(14878,2,NULL,NULL,56006,'2020-06-09 11:48:57','Видалили завдання з розкладу. Клієнт: Давидовська Таня','UPDATE `schedule` SET `comment`=\' Видалення:а\', `delete`=\'1\' WHERE `id`=\'56006\' LIMIT 1'),
(14879,2,NULL,NULL,56760,'2020-06-09 12:05:57','Видалили завдання з розкладу. Клієнт: Біла Наталя','UPDATE `schedule` SET `comment`=\' Видалення:ир\', `delete`=\'1\' WHERE `id`=\'56760\' LIMIT 1'),
(14880,2,NULL,NULL,55255,'2020-06-09 12:50:37','Видалили завдання з розкладу. Клієнт: Кравчук Галя','UPDATE `schedule` SET `comment`=\' Видалення:прапр\', `delete`=\'1\' WHERE `id`=\'55255\' LIMIT 1'),
(14881,2,NULL,NULL,54256,'2020-06-09 14:42:25','Видалили завдання з розкладу. Клієнт: Захарчук Світлана','UPDATE `schedule` SET `comment`=\' Видалення:оо\', `delete`=\'1\' WHERE `id`=\'54256\' LIMIT 1'),
(14882,2,NULL,NULL,56834,'2020-06-09 14:43:20','Видалили завдання з розкладу. Клієнт: Захарчук Світлана','UPDATE `schedule` SET `comment`=\' Видалення:ь\', `delete`=\'1\' WHERE `id`=\'56834\' LIMIT 1'),
(14883,2,NULL,NULL,52778,'2020-06-09 14:46:57','Видалили завдання з розкладу. Клієнт: Захарчук Наталя','UPDATE `schedule` SET `comment`=\' Видалення:ри\', `delete`=\'1\' WHERE `id`=\'52778\' LIMIT 1'),
(14884,2,NULL,NULL,56642,'2020-06-09 15:47:31','Видалили завдання з розкладу. Клієнт: Зайчук Оля','UPDATE `schedule` SET `comment`=\' Видалення:рпп\', `delete`=\'1\' WHERE `id`=\'56642\' LIMIT 1'),
(14885,2,NULL,NULL,56841,'2020-06-09 16:14:19','Видалили завдання з розкладу. Клієнт: Гордієнко Оля','UPDATE `schedule` SET `comment`=\' Видалення:рр\', `delete`=\'1\' WHERE `id`=\'56841\' LIMIT 1'),
(14886,2,NULL,NULL,55501,'2020-06-09 17:43:34','Видалили завдання з розкладу. Клієнт: Зигмундівна','UPDATE `schedule` SET `comment`=\' Видалення:к\', `delete`=\'1\' WHERE `id`=\'55501\' LIMIT 1'),
(14887,2,NULL,NULL,55465,'2020-06-09 17:47:18','Видалили завдання з розкладу. Клієнт: Дембіцька Ольга','UPDATE `schedule` SET `comment`=\' Видалення:шш\', `delete`=\'1\' WHERE `id`=\'55465\' LIMIT 1'),
(14888,2,NULL,NULL,56778,'2020-06-09 18:12:47','Видалили завдання з розкладу. Клієнт: Сагайдак Іра','UPDATE `schedule` SET `comment`=\' Видалення:а\', `delete`=\'1\' WHERE `id`=\'56778\' LIMIT 1'),
(14889,2,NULL,NULL,56843,'2020-06-09 21:30:32','Видалили завдання з розкладу. Клієнт: Гордієнко Оля','UPDATE `schedule` SET `comment`=\' Видалення:ваав\', `delete`=\'1\' WHERE `id`=\'56843\' LIMIT 1'),
(14890,2,NULL,NULL,56752,'2020-06-09 21:32:18','Видалили завдання з розкладу. Клієнт: Наталя наша','UPDATE `schedule` SET `comment`=\' Видалення:пп\', `delete`=\'1\' WHERE `id`=\'56752\' LIMIT 1'),
(14891,2,NULL,NULL,56753,'2020-06-09 21:33:02','Видалили завдання з розкладу. Клієнт: Маша Наша','UPDATE `schedule` SET `comment`=\' Видалення:ьь\', `delete`=\'1\' WHERE `id`=\'56753\' LIMIT 1'),
(14892,2,NULL,NULL,56742,'2020-06-10 09:01:49','Видалили завдання з розкладу. Клієнт: Хомищин Маряна','UPDATE `schedule` SET `comment`=\' Видалення:оо\', `delete`=\'1\' WHERE `id`=\'56742\' LIMIT 1'),
(14893,2,NULL,NULL,56183,'2020-06-10 09:35:22','Видалили завдання з розкладу. Клієнт: Бронь','UPDATE `schedule` SET `comment`=\'діана слободян/пастух юля Видалення:вв\', `delete`=\'1\' WHERE `id`=\'56183\' LIMIT 1'),
(14894,2,NULL,NULL,56538,'2020-06-10 09:39:08','Видалили завдання з розкладу. Клієнт: Кухаришин Ніна','UPDATE `schedule` SET `comment`=\' Видалення:тт \', `delete`=\'1\' WHERE `id`=\'56538\' LIMIT 1'),
(14895,2,NULL,NULL,56309,'2020-06-10 10:33:04','Видалили завдання з розкладу. Клієнт: Боднарчук Інна','UPDATE `schedule` SET `comment`=\' Видалення:пп\', `delete`=\'1\' WHERE `id`=\'56309\' LIMIT 1'),
(14896,2,NULL,NULL,56832,'2020-06-10 11:59:48','Видалили завдання з розкладу. Клієнт: Винничин Леся','UPDATE `schedule` SET `comment`=\' Видалення:прпр\', `delete`=\'1\' WHERE `id`=\'56832\' LIMIT 1'),
(14897,2,NULL,NULL,56679,'2020-06-10 12:24:51','Видалили завдання з розкладу. Клієнт: Бронь','UPDATE `schedule` SET `comment`=\'надя вівчар Видалення:а\', `delete`=\'1\' WHERE `id`=\'56679\' LIMIT 1'),
(14898,2,NULL,NULL,56680,'2020-06-10 12:25:18','Видалили завдання з розкладу. Клієнт: Бронь','UPDATE `schedule` SET `comment`=\'надя вівчар Видалення:аа\', `delete`=\'1\' WHERE `id`=\'56680\' LIMIT 1'),
(14899,2,NULL,NULL,56519,'2020-06-10 13:19:54','Видалили завдання з розкладу. Клієнт: Тронт Марія','UPDATE `schedule` SET `comment`=\' Видалення:е\', `delete`=\'1\' WHERE `id`=\'56519\' LIMIT 1'),
(14900,2,NULL,NULL,56799,'2020-06-10 13:20:05','Видалили завдання з розкладу. Клієнт: Маша Наша','UPDATE `schedule` SET `comment`=\' Видалення:vc\', `delete`=\'1\' WHERE `id`=\'56799\' LIMIT 1'),
(14901,2,NULL,NULL,55615,'2020-06-10 13:32:20','Видалили завдання з розкладу. Клієнт: Корчинська Галя','UPDATE `schedule` SET `comment`=\' Видалення:п\', `delete`=\'1\' WHERE `id`=\'55615\' LIMIT 1'),
(14902,2,NULL,NULL,56865,'2020-06-10 14:45:27','Видалили завдання з розкладу. Клієнт: Гнатишин Оля','UPDATE `schedule` SET `comment`=\' Видалення:рпр\', `delete`=\'1\' WHERE `id`=\'56865\' LIMIT 1'),
(14903,2,NULL,NULL,56278,'2020-06-10 15:53:14','Видалили завдання з розкладу. Клієнт: Андрієвська Юля','UPDATE `schedule` SET `comment`=\'  ноги і рки в подарунок Видалення:ггн\', `delete`=\'1\' WHERE `id`=\'56278\' LIMIT 1'),
(14904,2,NULL,NULL,55843,'2020-06-10 17:00:29','Видалили завдання з розкладу. Клієнт: Ткачук Наталя ','UPDATE `schedule` SET `comment`=\' Видалення:обро\', `delete`=\'1\' WHERE `id`=\'55843\' LIMIT 1'),
(14905,2,NULL,NULL,56895,'2020-06-11 08:58:42','Видалили завдання з розкладу. Клієнт: Бронь','UPDATE `schedule` SET `comment`=\'пастух Видалення:рорп\', `delete`=\'1\' WHERE `id`=\'56895\' LIMIT 1'),
(14906,2,NULL,NULL,56175,'2020-06-11 08:59:54','Видалили завдання з розкладу. Клієнт: Бронь','UPDATE `schedule` SET `comment`=\'діана слободян/пастух юля Видалення:гнгн\', `delete`=\'1\' WHERE `id`=\'56175\' LIMIT 1'),
(14907,2,NULL,NULL,55151,'2020-06-11 09:00:25','Видалили завдання з розкладу. Клієнт: Сеник Олена','UPDATE `schedule` SET `comment`=\' Видалення:олрр\', `delete`=\'1\' WHERE `id`=\'55151\' LIMIT 1'),
(14908,2,NULL,NULL,56919,'2020-06-11 09:03:07','Видалили завдання з розкладу. Клієнт: ','UPDATE `schedule` SET `comment`=\' Видалення:рпопр\', `delete`=\'1\' WHERE `id`=\'56919\' LIMIT 1'),
(14909,2,NULL,NULL,56918,'2020-06-11 09:03:24','Видалили завдання з розкладу. Клієнт: ','UPDATE `schedule` SET `comment`=\' Видалення:kkj\', `delete`=\'1\' WHERE `id`=\'56918\' LIMIT 1'),
(14910,2,NULL,NULL,56417,'2020-06-11 09:33:02','Видалили завдання з розкладу. Клієнт: Федорович Таня','UPDATE `schedule` SET `comment`=\' Видалення:рор\', `delete`=\'1\' WHERE `id`=\'56417\' LIMIT 1'),
(14911,2,NULL,NULL,53235,'2020-06-11 09:39:25','Видалили завдання з розкладу. Клієнт: Гуцал Вікторія','UPDATE `schedule` SET `comment`=\'є завдаток Видалення:аа\', `delete`=\'1\' WHERE `id`=\'53235\' LIMIT 1'),
(14912,2,NULL,NULL,56896,'2020-06-11 14:09:12','Видалили завдання з розкладу. Клієнт: Андрухів Ірина','UPDATE `schedule` SET `comment`=\' Видалення:прп\', `delete`=\'1\' WHERE `id`=\'56896\' LIMIT 1'),
(14913,2,NULL,NULL,56897,'2020-06-11 14:09:23','Видалили завдання з розкладу. Клієнт: іра наша','UPDATE `schedule` SET `comment`=\' Видалення:роо\', `delete`=\'1\' WHERE `id`=\'56897\' LIMIT 1'),
(14914,2,NULL,NULL,56952,'2020-06-11 14:34:55','Видалили завдання з розкладу. Клієнт: Широкова Олена','UPDATE `schedule` SET `comment`=\' Видалення:jaj\', `delete`=\'1\' WHERE `id`=\'56952\' LIMIT 1'),
(14915,2,NULL,NULL,56953,'2020-06-11 14:35:15','Видалили завдання з розкладу. Клієнт: Наталя наша','UPDATE `schedule` SET `comment`=\' Видалення:jj\', `delete`=\'1\' WHERE `id`=\'56953\' LIMIT 1'),
(14916,2,NULL,NULL,51986,'2020-06-11 14:40:23','Видалили завдання з розкладу. Клієнт: Криса Оксана','UPDATE `schedule` SET `comment`=\'є завдаток Видалення:аа\', `delete`=\'1\' WHERE `id`=\'51986\' LIMIT 1'),
(14917,2,NULL,NULL,56866,'2020-06-11 14:49:04','Видалили завдання з розкладу. Клієнт: Наталя наша','UPDATE `schedule` SET `comment`=\' Видалення:etrte\', `delete`=\'1\' WHERE `id`=\'56866\' LIMIT 1'),
(14918,2,NULL,NULL,56867,'2020-06-11 14:49:33','Видалили завдання з розкладу. Клієнт: Маша Наша','UPDATE `schedule` SET `comment`=\' Видалення:еп\', `delete`=\'1\' WHERE `id`=\'56867\' LIMIT 1'),
(14919,2,NULL,NULL,54100,'2020-06-11 15:21:28','Видалили завдання з розкладу. Клієнт: Чикамова Аліна','UPDATE `schedule` SET `comment`=\'є завдаток Видалення:аам\', `delete`=\'1\' WHERE `id`=\'54100\' LIMIT 1'),
(14920,2,NULL,NULL,54101,'2020-06-11 15:21:51','Видалили завдання з розкладу. Клієнт: Чикамова Аліна','UPDATE `schedule` SET `comment`=\'є завдаток Видалення:fhhf\', `delete`=\'1\' WHERE `id`=\'54101\' LIMIT 1'),
(14921,2,NULL,NULL,56525,'2020-06-11 15:33:53','Видалили завдання з розкладу. Клієнт: Франяк Юліана','UPDATE `schedule` SET `comment`=\' Видалення:тмими\', `delete`=\'1\' WHERE `id`=\'56525\' LIMIT 1'),
(14922,2,NULL,NULL,56420,'2020-06-11 17:24:58','Видалили завдання з розкладу. Клієнт: Федорович Таня','UPDATE `schedule` SET `comment`=\' Видалення:гро\', `delete`=\'1\' WHERE `id`=\'56420\' LIMIT 1'),
(14923,2,NULL,NULL,53214,'2020-06-11 18:03:13','Видалили завдання з розкладу. Клієнт: Біла Христина','UPDATE `schedule` SET `comment`=\'є завдаток Видалення:м\', `delete`=\'1\' WHERE `id`=\'53214\' LIMIT 1'),
(14924,2,NULL,NULL,53138,'2020-06-12 08:50:43','Видалили завдання з розкладу. Клієнт: Ільчук Наталя','UPDATE `schedule` SET `comment`=\'є завдаток Видалення:рр\', `delete`=\'1\' WHERE `id`=\'53138\' LIMIT 1'),
(14925,2,NULL,NULL,53139,'2020-06-12 08:50:56','Видалили завдання з розкладу. Клієнт: Ільчук Наталя','UPDATE `schedule` SET `comment`=\'є завдаток Видалення:hjh\', `delete`=\'1\' WHERE `id`=\'53139\' LIMIT 1'),
(14926,2,NULL,NULL,56759,'2020-06-12 09:24:53','Видалили завдання з розкладу. Клієнт: Корпан Христина','UPDATE `schedule` SET `comment`=\' Видалення:рро\', `delete`=\'1\' WHERE `id`=\'56759\' LIMIT 1'),
(14927,2,NULL,NULL,56941,'2020-06-12 09:27:58','Видалили завдання з розкладу. Клієнт: добощук марія','UPDATE `schedule` SET `comment`=\' Видалення:оо\', `delete`=\'1\' WHERE `id`=\'56941\' LIMIT 1'),
(14928,2,NULL,NULL,55909,'2020-06-12 09:39:39','Видалили завдання з розкладу. Клієнт: Шута Оля','UPDATE `schedule` SET `comment`=\' Видалення:рр\', `delete`=\'1\' WHERE `id`=\'55909\' LIMIT 1'),
(14929,2,NULL,NULL,56561,'2020-06-12 09:40:05','Видалили завдання з розкладу. Клієнт: Біяк Катерина','UPDATE `schedule` SET `comment`=\'без завдатку Видалення:hjjh\', `delete`=\'1\' WHERE `id`=\'56561\' LIMIT 1'),
(14930,2,NULL,NULL,56560,'2020-06-12 09:40:16','Видалили завдання з розкладу. Клієнт: Біяк Катерина','UPDATE `schedule` SET `comment`=\'без завдатку Видалення:dgfdg\', `delete`=\'1\' WHERE `id`=\'56560\' LIMIT 1'),
(14931,2,NULL,NULL,56963,'2020-06-12 11:13:39','Видалили завдання з розкладу. Клієнт: Гикава Марія','UPDATE `schedule` SET `comment`=\' Видалення:оор\', `delete`=\'1\' WHERE `id`=\'56963\' LIMIT 1'),
(14932,2,NULL,NULL,57041,'2020-06-12 11:25:55','Видалили завдання з розкладу. Клієнт: Бронь','UPDATE `schedule` SET `comment`=\'харовська 0974769440 Видалення:орро\', `delete`=\'1\' WHERE `id`=\'57041\' LIMIT 1'),
(14933,2,NULL,NULL,51984,'2020-06-12 11:27:25','Видалили завдання з розкладу. Клієнт: Шаровська Ірина','UPDATE `schedule` SET `comment`=\' Видалення:ргг\', `delete`=\'1\' WHERE `id`=\'51984\' LIMIT 1'),
(14934,2,NULL,NULL,51985,'2020-06-12 11:27:34','Видалили завдання з розкладу. Клієнт: Шаровська Саша','UPDATE `schedule` SET `comment`=\' Видалення:hju\', `delete`=\'1\' WHERE `id`=\'51985\' LIMIT 1'),
(14935,2,NULL,NULL,55719,'2020-06-12 11:47:13','Видалили завдання з розкладу. Клієнт: Нагірна Вероніка','UPDATE `schedule` SET `comment`=\' Видалення:гг\', `delete`=\'1\' WHERE `id`=\'55719\' LIMIT 1'),
(14936,2,NULL,NULL,56558,'2020-06-12 11:50:40','Видалили завдання з розкладу. Клієнт: Сампара Ніна','UPDATE `schedule` SET `comment`=\' Видалення:kik\', `delete`=\'1\' WHERE `id`=\'56558\' LIMIT 1'),
(14937,2,NULL,NULL,56744,'2020-06-12 12:01:08','Видалили завдання з розкладу. Клієнт: Боднар Віка','UPDATE `schedule` SET `comment`=\' Видалення:р\', `delete`=\'1\' WHERE `id`=\'56744\' LIMIT 1'),
(14938,2,NULL,NULL,52934,'2020-06-12 12:16:04','Видалили завдання з розкладу. Клієнт: Мирончук Марія','UPDATE `schedule` SET `comment`=\' Видалення:роор\', `delete`=\'1\' WHERE `id`=\'52934\' LIMIT 1'),
(14939,2,NULL,NULL,52935,'2020-06-12 12:16:14','Видалили завдання з розкладу. Клієнт: Мирончук Марія','UPDATE `schedule` SET `comment`=\' Видалення:hjh\', `delete`=\'1\' WHERE `id`=\'52935\' LIMIT 1'),
(14940,2,NULL,NULL,51422,'2020-06-12 13:13:04','Видалили завдання з розкладу. Клієнт: Кухарчук Наталя','UPDATE `schedule` SET `comment`=\' Видалення:орро\', `delete`=\'1\' WHERE `id`=\'51422\' LIMIT 1'),
(14941,2,NULL,NULL,55575,'2020-06-12 13:14:45','Видалили завдання з розкладу. Клієнт: Журба Тетяна','UPDATE `schedule` SET `comment`=\' Видалення:шо\', `delete`=\'1\' WHERE `id`=\'55575\' LIMIT 1'),
(14942,2,NULL,NULL,56771,'2020-06-12 13:16:29','Видалили завдання з розкладу. Клієнт: Деркач Люба','UPDATE `schedule` SET `comment`=\' Видалення:ори\', `delete`=\'1\' WHERE `id`=\'56771\' LIMIT 1'),
(14943,2,NULL,NULL,53609,'2020-06-12 13:41:53','Видалили завдання з розкладу. Клієнт: Чернецька Христина','UPDATE `schedule` SET `comment`=\'є завдаток Видалення:тт\', `delete`=\'1\' WHERE `id`=\'53609\' LIMIT 1'),
(14944,2,NULL,NULL,53608,'2020-06-12 13:42:05','Видалили завдання з розкладу. Клієнт: Чернецька Христина','UPDATE `schedule` SET `comment`=\'є завдаток Видалення:jj\', `delete`=\'1\' WHERE `id`=\'53608\' LIMIT 1'),
(14945,2,NULL,NULL,56989,'2020-06-12 13:52:15','Видалили завдання з розкладу. Клієнт: Надя Колиндяни','UPDATE `schedule` SET `comment`=\' Видалення:еп\', `delete`=\'1\' WHERE `id`=\'56989\' LIMIT 1'),
(14946,2,NULL,NULL,56890,'2020-06-12 13:59:03','Видалили завдання з розкладу. Клієнт: Корчинська Галя','UPDATE `schedule` SET `comment`=\' Видалення:ьот\', `delete`=\'1\' WHERE `id`=\'56890\' LIMIT 1'),
(14947,2,NULL,NULL,57081,'2020-06-12 14:32:50','Видалили завдання з розкладу. Клієнт: Анонійчук Таня','UPDATE `schedule` SET `comment`=\' Видалення:ьтт\', `delete`=\'1\' WHERE `id`=\'57081\' LIMIT 1'),
(14948,2,NULL,NULL,57018,'2020-06-12 14:38:47','Видалили завдання з розкладу. Клієнт: Миколаївна','UPDATE `schedule` SET `comment`=\' Видалення:hh\', `delete`=\'1\' WHERE `id`=\'57018\' LIMIT 1'),
(14949,2,NULL,NULL,57019,'2020-06-12 14:38:56','Видалили завдання з розкладу. Клієнт: Миколаївна','UPDATE `schedule` SET `comment`=\' Видалення:vgv\', `delete`=\'1\' WHERE `id`=\'57019\' LIMIT 1'),
(14950,2,NULL,NULL,57043,'2020-06-12 14:49:20','Видалили завдання з розкладу. Клієнт: Бронь','UPDATE `schedule` SET `comment`=\'харовська 0974769440 Видалення:fghhf\', `delete`=\'1\' WHERE `id`=\'57043\' LIMIT 1'),
(14951,2,NULL,NULL,57044,'2020-06-12 14:50:17','Видалили завдання з розкладу. Клієнт: Бронь','UPDATE `schedule` SET `comment`=\'харовська 0974769440 Видалення:uh\', `delete`=\'1\' WHERE `id`=\'57044\' LIMIT 1'),
(14952,2,NULL,NULL,57042,'2020-06-12 14:50:50','Видалили завдання з розкладу. Клієнт: Бронь','UPDATE `schedule` SET `comment`=\'харовська 0974769440 Видалення:uyy\', `delete`=\'1\' WHERE `id`=\'57042\' LIMIT 1'),
(14953,2,NULL,NULL,55526,'2020-06-12 14:57:31','Видалили завдання з розкладу. Клієнт: Сендзюк Леся','UPDATE `schedule` SET `comment`=\' Видалення:роро\', `delete`=\'1\' WHERE `id`=\'55526\' LIMIT 1'),
(14954,2,NULL,NULL,55607,'2020-06-12 15:07:43','Видалили завдання з розкладу. Клієнт: Сєдова Наталя','UPDATE `schedule` SET `comment`=\' Видалення:м\', `delete`=\'1\' WHERE `id`=\'55607\' LIMIT 1'),
(14955,2,NULL,NULL,56228,'2020-06-12 16:20:57','Видалили завдання з розкладу. Клієнт: Сивак Інна','UPDATE `schedule` SET `comment`=\' Видалення:кенк\', `delete`=\'1\' WHERE `id`=\'56228\' LIMIT 1'),
(14956,2,NULL,NULL,57036,'2020-06-12 16:51:21','Видалили завдання з розкладу. Клієнт: Сагайдак Іра','UPDATE `schedule` SET `comment`=\' Видалення:у\', `delete`=\'1\' WHERE `id`=\'57036\' LIMIT 1'),
(14957,2,NULL,NULL,57127,'2020-06-13 09:08:03','Видалили завдання з розкладу. Клієнт: Нога Руслана','UPDATE `schedule` SET `comment`=\' Видалення:тит\', `delete`=\'1\' WHERE `id`=\'57127\' LIMIT 1'),
(14958,2,NULL,NULL,53937,'2020-06-13 10:12:05','Видалили завдання з розкладу. Клієнт: Перців Ірина','UPDATE `schedule` SET `comment`=\'є завдаток Видалення:гнгн\', `delete`=\'1\' WHERE `id`=\'53937\' LIMIT 1'),
(14959,2,NULL,NULL,53938,'2020-06-13 10:12:15','Видалили завдання з розкладу. Клієнт: Перців Ірина','UPDATE `schedule` SET `comment`=\'є завдаток Видалення:tfgf\', `delete`=\'1\' WHERE `id`=\'53938\' LIMIT 1'),
(14960,2,NULL,NULL,57142,'2020-06-13 11:25:50','Видалили завдання з розкладу. Клієнт: Винничук Наталя','UPDATE `schedule` SET `comment`=\' Видалення:ть\', `delete`=\'1\' WHERE `id`=\'57142\' LIMIT 1'),
(14961,2,NULL,NULL,56227,'2020-06-13 12:50:28','Видалили завдання з розкладу. Клієнт: Сивак Інна','UPDATE `schedule` SET `comment`=\' Видалення:ак\', `delete`=\'1\' WHERE `id`=\'56227\' LIMIT 1'),
(14962,2,NULL,NULL,56940,'2020-06-13 12:55:12','Видалили завдання з розкладу. Клієнт: Черкасова Мар’яна ','UPDATE `schedule` SET `comment`=\' Видалення:оро\', `delete`=\'1\' WHERE `id`=\'56940\' LIMIT 1'),
(14963,2,NULL,NULL,55671,'2020-06-13 12:55:22','Видалили завдання з розкладу. Клієнт: Настя Наша','UPDATE `schedule` SET `comment`=\'буде повна Видалення:mnjjm\', `delete`=\'1\' WHERE `id`=\'55671\' LIMIT 1'),
(14964,2,NULL,NULL,55668,'2020-06-13 12:55:37','Видалили завдання з розкладу. Клієнт: Ганущак Іра','UPDATE `schedule` SET `comment`=\' Видалення:hjhj\', `delete`=\'1\' WHERE `id`=\'55668\' LIMIT 1'),
(14965,2,NULL,NULL,56844,'2020-06-13 13:19:09','Видалили завдання з розкладу. Клієнт: Мендик Алла','UPDATE `schedule` SET `comment`=\' Видалення:ваа\', `delete`=\'1\' WHERE `id`=\'56844\' LIMIT 1'),
(14966,2,NULL,NULL,57157,'2020-06-13 13:26:13','Видалили завдання з розкладу. Клієнт: Сивак Інна','UPDATE `schedule` SET `comment`=\' Видалення:аіаі\', `delete`=\'1\' WHERE `id`=\'57157\' LIMIT 1'),
(14967,2,NULL,NULL,57180,'2020-06-13 13:27:23','Видалили завдання з розкладу. Клієнт: Луйван Ірина','UPDATE `schedule` SET `comment`=\' Видалення:авав\', `delete`=\'1\' WHERE `id`=\'57180\' LIMIT 1'),
(14968,2,NULL,NULL,57187,'2020-06-13 15:09:53','Видалили завдання з розкладу. Клієнт: Анастасія Зеленюк','UPDATE `schedule` SET `comment`=\'Андрій Видалення:рор\', `delete`=\'1\' WHERE `id`=\'57187\' LIMIT 1'),
(14969,2,NULL,NULL,57021,'2020-06-13 15:11:13','Видалили завдання з розкладу. Клієнт: Анастасія Зеленюк','UPDATE `schedule` SET `comment`=\' Видалення:с\', `delete`=\'1\' WHERE `id`=\'57021\' LIMIT 1'),
(14970,2,NULL,NULL,52798,'2020-06-15 09:08:27','Видалили завдання з розкладу. Клієнт: Шевців Оля','UPDATE `schedule` SET `comment`=\' Видалення:лол\', `delete`=\'1\' WHERE `id`=\'52798\' LIMIT 1'),
(14971,2,NULL,NULL,52799,'2020-06-15 09:08:38','Видалили завдання з розкладу. Клієнт: Шевців Оля','UPDATE `schedule` SET `comment`=\' Видалення:iuu\', `delete`=\'1\' WHERE `id`=\'52799\' LIMIT 1'),
(14972,2,NULL,NULL,56886,'2020-06-15 09:14:53','Видалили завдання з розкладу. Клієнт: Тронт Марія','UPDATE `schedule` SET `comment`=\' Видалення:аррап\', `delete`=\'1\' WHERE `id`=\'56886\' LIMIT 1'),
(14973,2,NULL,NULL,56943,'2020-06-15 09:35:38','Видалили завдання з розкладу. Клієнт: Семенюк Ліда','UPDATE `schedule` SET `comment`=\' Видалення:орр\', `delete`=\'1\' WHERE `id`=\'56943\' LIMIT 1'),
(14974,2,NULL,NULL,56814,'2020-06-15 09:38:40','Видалили завдання з розкладу. Клієнт: Шмиголь Ірина','UPDATE `schedule` SET `comment`=\' Видалення:апа\', `delete`=\'1\' WHERE `id`=\'56814\' LIMIT 1'),
(14975,2,NULL,NULL,57089,'2020-06-15 09:40:19','Видалили завдання з розкладу. Клієнт: Вася Континент','UPDATE `schedule` SET `comment`=\' Видалення:ч\', `delete`=\'1\' WHERE `id`=\'57089\' LIMIT 1'),
(14976,2,NULL,NULL,56345,'2020-06-15 09:40:36','Видалили завдання з розкладу. Клієнт: Вася Континент','UPDATE `schedule` SET `comment`=\' Видалення:gv\', `delete`=\'1\' WHERE `id`=\'56345\' LIMIT 1'),
(14977,2,NULL,NULL,56740,'2020-06-15 09:44:19','Видалили завдання з розкладу. Клієнт: Мелимука Настя','UPDATE `schedule` SET `comment`=\' Видалення:рр\', `delete`=\'1\' WHERE `id`=\'56740\' LIMIT 1'),
(14978,2,NULL,NULL,57197,'2020-06-15 09:45:23','Видалили завдання з розкладу. Клієнт: Пушкаренко Юля','UPDATE `schedule` SET `comment`=\' Видалення:а\', `delete`=\'1\' WHERE `id`=\'57197\' LIMIT 1'),
(14979,2,NULL,NULL,56928,'2020-06-15 09:49:42','Видалили завдання з розкладу. Клієнт: Теслюк Ліля','UPDATE `schedule` SET `comment`=\' Видалення:ка\', `delete`=\'1\' WHERE `id`=\'56928\' LIMIT 1'),
(14980,2,NULL,NULL,57239,'2020-06-15 11:11:59','Видалили завдання з розкладу. Клієнт: ','UPDATE `schedule` SET `comment`=\' Видалення:асс\', `delete`=\'1\' WHERE `id`=\'57239\' LIMIT 1'),
(14981,2,NULL,NULL,56349,'2020-06-15 11:39:32','Видалили завдання з розкладу. Клієнт: Янч Вероніка','UPDATE `schedule` SET `comment`=\' Видалення:дд\', `delete`=\'1\' WHERE `id`=\'56349\' LIMIT 1'),
(14982,2,NULL,NULL,55593,'2020-06-15 11:40:06','Видалили завдання з розкладу. Клієнт: Лахматова  Аня','UPDATE `schedule` SET `comment`=\' Видалення:дд\', `delete`=\'1\' WHERE `id`=\'55593\' LIMIT 1'),
(14983,2,NULL,NULL,55979,'2020-06-15 11:59:28','Видалили завдання з розкладу. Клієнт: Бойко Анжела ','UPDATE `schedule` SET `comment`=\' Видалення:kk\', `delete`=\'1\' WHERE `id`=\'55979\' LIMIT 1'),
(14984,2,NULL,NULL,57246,'2020-06-15 12:03:14','Видалили завдання з розкладу. Клієнт: іра наша','UPDATE `schedule` SET `comment`=\' Видалення:ув\', `delete`=\'1\' WHERE `id`=\'57246\' LIMIT 1'),
(14985,2,NULL,NULL,57278,'2020-06-15 14:22:47','Видалили завдання з розкладу. Клієнт: Наталя пуляк','UPDATE `schedule` SET `comment`=\' Видалення:рпр\', `delete`=\'1\' WHERE `id`=\'57278\' LIMIT 1'),
(14986,2,NULL,NULL,55831,'2020-06-15 15:13:55','Видалили завдання з розкладу. Клієнт: Гриненко Таня','UPDATE `schedule` SET `comment`=\' Видалення:лод\', `delete`=\'1\' WHERE `id`=\'55831\' LIMIT 1'),
(14987,2,NULL,NULL,57207,'2020-06-15 16:12:19','Видалили завдання з розкладу. Клієнт: Лахматова  Аня','UPDATE `schedule` SET `comment`=\' Видалення:трит\', `delete`=\'1\' WHERE `id`=\'57207\' LIMIT 1'),
(14988,2,NULL,NULL,57195,'2020-06-15 16:21:38','Видалили завдання з розкладу. Клієнт: Бронь','UPDATE `schedule` SET `comment`=\'Боярчук софія 0937210025 Видалення:ugh\', `delete`=\'1\' WHERE `id`=\'57195\' LIMIT 1'),
(14989,2,NULL,NULL,57194,'2020-06-15 16:22:31','Видалили завдання з розкладу. Клієнт: Бронь','UPDATE `schedule` SET `comment`=\'Боярчук софія 0937210025 Видалення:роро\', `delete`=\'1\' WHERE `id`=\'57194\' LIMIT 1'),
(14990,2,NULL,NULL,57293,'2020-06-15 17:22:23','Видалили завдання з розкладу. Клієнт: Рогатин ангеліна','UPDATE `schedule` SET `comment`=\' Видалення:ролр\', `delete`=\'1\' WHERE `id`=\'57293\' LIMIT 1'),
(14991,2,NULL,NULL,54198,'2020-06-15 17:23:19','Видалили завдання з розкладу. Клієнт: Братак Ірина','UPDATE `schedule` SET `comment`=\' Видалення:u7u\', `delete`=\'1\' WHERE `id`=\'54198\' LIMIT 1'),
(14992,2,NULL,NULL,56274,'2020-06-15 18:02:23','Видалили завдання з розкладу. Клієнт: Василевська Каріна','UPDATE `schedule` SET `comment`=\' Видалення:ап\', `delete`=\'1\' WHERE `id`=\'56274\' LIMIT 1'),
(14993,2,NULL,NULL,56914,'2020-06-16 08:55:56','Видалили завдання з розкладу. Клієнт: Смоляк Наталя','UPDATE `schedule` SET `comment`=\' Видалення:uu\', `delete`=\'1\' WHERE `id`=\'56914\' LIMIT 1'),
(14994,2,NULL,NULL,57241,'2020-06-16 09:34:43','Видалили завдання з розкладу. Клієнт: Мазуренко Іра','UPDATE `schedule` SET `comment`=\' Видалення:ггоо\', `delete`=\'1\' WHERE `id`=\'57241\' LIMIT 1'),
(14995,2,NULL,NULL,56672,'2020-06-16 10:16:39','Видалили завдання з розкладу. Клієнт: Бронь','UPDATE `schedule` SET `comment`=\'римар 0989964470 Видалення:орр\', `delete`=\'1\' WHERE `id`=\'56672\' LIMIT 1'),
(14996,2,NULL,NULL,57242,'2020-06-16 10:24:39','Видалили завдання з розкладу. Клієнт: Янч Вероніка','UPDATE `schedule` SET `comment`=\' Видалення:ипи\', `delete`=\'1\' WHERE `id`=\'57242\' LIMIT 1'),
(14997,2,NULL,NULL,56359,'2020-06-16 10:41:54','Видалили завдання з розкладу. Клієнт: Осадчук Іра','UPDATE `schedule` SET `comment`=\' Видалення:тир\', `delete`=\'1\' WHERE `id`=\'56359\' LIMIT 1'),
(14998,2,NULL,NULL,56358,'2020-06-16 10:42:04','Видалили завдання з розкладу. Клієнт: Осадчук Іра','UPDATE `schedule` SET `comment`=\' Видалення:kuj\', `delete`=\'1\' WHERE `id`=\'56358\' LIMIT 1'),
(14999,2,NULL,NULL,56360,'2020-06-16 10:42:14','Видалили завдання з розкладу. Клієнт: Осадчук Іра','UPDATE `schedule` SET `comment`=\' Видалення:gf\', `delete`=\'1\' WHERE `id`=\'56360\' LIMIT 1'),
(15000,2,NULL,NULL,55530,'2020-06-16 12:20:57','Видалили завдання з розкладу. Клієнт: Кальмук Альона','UPDATE `schedule` SET `comment`=\' Видалення:прпр\', `delete`=\'1\' WHERE `id`=\'55530\' LIMIT 1');

INSERT INTO `shedules_history` VALUES 
(15001,2,NULL,NULL,53763,'2020-06-16 12:41:47','Видалили завдання з розкладу. Клієнт: Андрієвська Юля','UPDATE `schedule` SET `comment`=\'є завдаток Видалення:рр\', `delete`=\'1\' WHERE `id`=\'53763\' LIMIT 1'),
(15002,2,NULL,NULL,53764,'2020-06-16 12:41:57','Видалили завдання з розкладу. Клієнт: Андрієвська Юля','UPDATE `schedule` SET `comment`=\'є завдаток Видалення:gf\', `delete`=\'1\' WHERE `id`=\'53764\' LIMIT 1'),
(15003,2,NULL,NULL,57248,'2020-06-16 12:52:53','Видалили завдання з розкладу. Клієнт: Єрастова Юлія','UPDATE `schedule` SET `comment`=\'2 нігтя Видалення:а\', `delete`=\'1\' WHERE `id`=\'57248\' LIMIT 1'),
(15004,2,NULL,NULL,56944,'2020-06-16 12:53:02','Видалили завдання з розкладу. Клієнт: іра наша','UPDATE `schedule` SET `comment`=\' Видалення:hj\', `delete`=\'1\' WHERE `id`=\'56944\' LIMIT 1'),
(15005,2,NULL,NULL,57338,'2020-06-16 13:42:19','Видалили завдання з розкладу. Клієнт: Романів Марія','UPDATE `schedule` SET `comment`=\' Видалення:попр\', `delete`=\'1\' WHERE `id`=\'57338\' LIMIT 1'),
(15006,2,NULL,NULL,57129,'2020-06-16 14:04:08','Видалили завдання з розкладу. Клієнт: Шостак Оксана','UPDATE `schedule` SET `comment`=\' Видалення:онрп\', `delete`=\'1\' WHERE `id`=\'57129\' LIMIT 1'),
(15007,2,NULL,NULL,55529,'2020-06-16 14:22:45','Видалили завдання з розкладу. Клієнт: Кальмук Альона','UPDATE `schedule` SET `comment`=\' Видалення:ит\', `delete`=\'1\' WHERE `id`=\'55529\' LIMIT 1'),
(15008,2,NULL,NULL,56786,'2020-06-16 14:23:14','Видалили завдання з розкладу. Клієнт: Хмелик Леся Ігорівна','UPDATE `schedule` SET `comment`=\' Видалення:ап\', `delete`=\'1\' WHERE `id`=\'56786\' LIMIT 1'),
(15009,2,NULL,NULL,57335,'2020-06-16 14:29:37','Видалили завдання з розкладу. Клієнт: Єрастова Юлія','UPDATE `schedule` SET `comment`=\' Видалення:ррп\', `delete`=\'1\' WHERE `id`=\'57335\' LIMIT 1'),
(15010,2,NULL,NULL,53765,'2020-06-16 14:41:56','Видалили завдання з розкладу. Клієнт: Андрієвська Юля','UPDATE `schedule` SET `comment`=\'є завдаток Видалення:гн\', `delete`=\'1\' WHERE `id`=\'53765\' LIMIT 1'),
(15011,2,NULL,NULL,53766,'2020-06-16 14:42:05','Видалили завдання з розкладу. Клієнт: Андрієвська Юля','UPDATE `schedule` SET `comment`=\'є завдаток Видалення:86\', `delete`=\'1\' WHERE `id`=\'53766\' LIMIT 1'),
(15012,2,NULL,NULL,57351,'2020-06-16 16:25:19','Видалили завдання з розкладу. Клієнт: Сасанчин Віка','UPDATE `schedule` SET `comment`=\' Видалення:уа\', `delete`=\'1\' WHERE `id`=\'57351\' LIMIT 1'),
(15013,2,NULL,NULL,56748,'2020-06-16 16:25:54','Видалили завдання з розкладу. Клієнт: Сасанчин віра','UPDATE `schedule` SET `comment`=\' Видалення:лоро\', `delete`=\'1\' WHERE `id`=\'56748\' LIMIT 1'),
(15014,2,NULL,NULL,53085,'2020-06-16 17:03:57','Видалили завдання з розкладу. Клієнт: Гурлик Таня','UPDATE `schedule` SET `comment`=\'є завдаток Видалення:оо\', `delete`=\'1\' WHERE `id`=\'53085\' LIMIT 1'),
(15015,2,NULL,NULL,53084,'2020-06-16 17:04:08','Видалили завдання з розкладу. Клієнт: Гурлик Таня','UPDATE `schedule` SET `comment`=\' Видалення:kkj\', `delete`=\'1\' WHERE `id`=\'53084\' LIMIT 1'),
(15016,2,NULL,NULL,57253,'2020-06-16 17:17:12','Видалили завдання з розкладу. Клієнт: Старик Галя','UPDATE `schedule` SET `comment`=\' Видалення:пра\', `delete`=\'1\' WHERE `id`=\'57253\' LIMIT 1'),
(15017,2,NULL,NULL,56808,'2020-06-17 08:52:51','Видалили завдання з розкладу. Клієнт: Бронь','UPDATE `schedule` SET `comment`=\'каретина ветс Видалення:ае\', `delete`=\'1\' WHERE `id`=\'56808\' LIMIT 1'),
(15018,2,NULL,NULL,56734,'2020-06-17 08:54:40','Видалили завдання з розкладу. Клієнт: Бронь','UPDATE `schedule` SET `comment`=\'катерина ветс 0687136063 Видалення:рор\', `delete`=\'1\' WHERE `id`=\'56734\' LIMIT 1'),
(15019,2,NULL,NULL,56736,'2020-06-17 08:55:21','Видалили завдання з розкладу. Клієнт: Бронь','UPDATE `schedule` SET `comment`=\'катерина ветс 0687136063 Видалення:рро\', `delete`=\'1\' WHERE `id`=\'56736\' LIMIT 1'),
(15020,2,NULL,NULL,56809,'2020-06-17 09:00:39','Видалили завдання з розкладу. Клієнт: Бронь','UPDATE `schedule` SET `comment`=\'катерина ветс Видалення:ргпр\', `delete`=\'1\' WHERE `id`=\'56809\' LIMIT 1'),
(15021,2,NULL,NULL,57374,'2020-06-17 09:01:15','Видалили завдання з розкладу. Клієнт: Вець Катерина','UPDATE `schedule` SET `comment`=\'є завд Видалення:лл\', `delete`=\'1\' WHERE `id`=\'57374\' LIMIT 1'),
(15022,2,NULL,NULL,56779,'2020-06-17 09:16:05','Видалили завдання з розкладу. Клієнт: Гнатківська Наталя','UPDATE `schedule` SET `comment`=\' Видалення:ти\', `delete`=\'1\' WHERE `id`=\'56779\' LIMIT 1'),
(15023,2,NULL,NULL,56935,'2020-06-17 09:35:16','Видалили завдання з розкладу. Клієнт: Задорожна Юлія','UPDATE `schedule` SET `comment`=\' Видалення:лопнр\', `delete`=\'1\' WHERE `id`=\'56935\' LIMIT 1'),
(15024,2,NULL,NULL,57331,'2020-06-17 09:37:59','Видалили завдання з розкладу. Клієнт: Кальмук Альона','UPDATE `schedule` SET `comment`=\' Видалення:орп\', `delete`=\'1\' WHERE `id`=\'57331\' LIMIT 1'),
(15025,2,NULL,NULL,57225,'2020-06-17 09:38:08','Видалили завдання з розкладу. Клієнт: Віка Наша','UPDATE `schedule` SET `comment`=\' Видалення:jus\', `delete`=\'1\' WHERE `id`=\'57225\' LIMIT 1'),
(15026,2,NULL,NULL,57226,'2020-06-17 09:38:17','Видалили завдання з розкладу. Клієнт: Віка Наша','UPDATE `schedule` SET `comment`=\' Видалення:uytrd\', `delete`=\'1\' WHERE `id`=\'57226\' LIMIT 1'),
(15027,2,NULL,NULL,56693,'2020-06-17 10:06:50','Видалили завдання з розкладу. Клієнт: Франяк Юліана','UPDATE `schedule` SET `comment`=\'є завд Видалення:ва\', `delete`=\'1\' WHERE `id`=\'56693\' LIMIT 1'),
(15028,2,NULL,NULL,57305,'2020-06-17 10:07:00','Видалили завдання з розкладу. Клієнт: Юля Южда','UPDATE `schedule` SET `comment`=\' Видалення:kljiuytg\', `delete`=\'1\' WHERE `id`=\'57305\' LIMIT 1'),
(15029,2,NULL,NULL,57147,'2020-06-17 10:20:50','Видалили завдання з розкладу. Клієнт: Винничук Наталя','UPDATE `schedule` SET `comment`=\' Видалення:ше\', `delete`=\'1\' WHERE `id`=\'57147\' LIMIT 1'),
(15030,2,NULL,NULL,57388,'2020-06-17 10:45:03','Видалили завдання з розкладу. Клієнт: Франяк Юліана','UPDATE `schedule` SET `comment`=\' Видалення:па\', `delete`=\'1\' WHERE `id`=\'57388\' LIMIT 1'),
(15031,2,NULL,NULL,57330,'2020-06-17 11:24:26','Видалили завдання з розкладу. Клієнт: Беренда Марія','UPDATE `schedule` SET `comment`=\' Видалення:орп\', `delete`=\'1\' WHERE `id`=\'57330\' LIMIT 1'),
(15032,2,NULL,NULL,55273,'2020-06-17 12:02:17','Видалили завдання з розкладу. Клієнт: Половчук Наталя','UPDATE `schedule` SET `comment`=\' Видалення:ьорсч\', `delete`=\'1\' WHERE `id`=\'55273\' LIMIT 1'),
(15033,2,NULL,NULL,57398,'2020-06-17 12:09:34','Видалили завдання з розкладу. Клієнт: пахолок оксана','UPDATE `schedule` SET `comment`=\' Видалення:рапе\', `delete`=\'1\' WHERE `id`=\'57398\' LIMIT 1'),
(15034,2,NULL,NULL,56429,'2020-06-17 12:10:54','Видалили завдання з розкладу. Клієнт: Федорович Таня','UPDATE `schedule` SET `comment`=\' Видалення:куп\', `delete`=\'1\' WHERE `id`=\'56429\' LIMIT 1'),
(15035,2,NULL,NULL,57111,'2020-06-17 12:47:10','Видалили завдання з розкладу. Клієнт: Сивак Інна','UPDATE `schedule` SET `comment`=\' Видалення:шгнеп\', `delete`=\'1\' WHERE `id`=\'57111\' LIMIT 1'),
(15036,2,NULL,NULL,57391,'2020-06-17 12:59:24','Видалили завдання з розкладу. Клієнт: Франяк Юліана','UPDATE `schedule` SET `comment`=\' Видалення:ка\', `delete`=\'1\' WHERE `id`=\'57391\' LIMIT 1'),
(15037,2,NULL,NULL,57344,'2020-06-17 13:17:25','Видалили завдання з розкладу. Клієнт: Крушельницька Марія','UPDATE `schedule` SET `comment`=\' Видалення:пе\', `delete`=\'1\' WHERE `id`=\'57344\' LIMIT 1'),
(15038,2,NULL,NULL,52929,'2020-06-17 13:18:49','Видалили завдання з розкладу. Клієнт: Жукова Анна','UPDATE `schedule` SET `comment`=\'буде накруткає завдаток Видалення:gde\', `delete`=\'1\' WHERE `id`=\'52929\' LIMIT 1'),
(15039,2,NULL,NULL,54189,'2020-06-17 13:50:23','Видалили завдання з розкладу. Клієнт: Бедрій Оксана','UPDATE `schedule` SET `comment`=\' Видалення:аро\', `delete`=\'1\' WHERE `id`=\'54189\' LIMIT 1'),
(15040,2,NULL,NULL,57423,'2020-06-17 14:08:41','Видалили завдання з розкладу. Клієнт: Гаєвська тома','UPDATE `schedule` SET `comment`=\' Видалення:вап\', `delete`=\'1\' WHERE `id`=\'57423\' LIMIT 1'),
(15041,2,NULL,NULL,57059,'2020-06-17 15:16:27','Видалили завдання з розкладу. Клієнт: Бронь','UPDATE `schedule` SET `comment`=\'будий оксана 0967248157 Видалення:ам\', `delete`=\'1\' WHERE `id`=\'57059\' LIMIT 1'),
(15042,2,NULL,NULL,57061,'2020-06-17 15:20:31','Видалили завдання з розкладу. Клієнт: Бронь','UPDATE `schedule` SET `comment`=\'будий оксана 0967248157 Видалення:длпа\', `delete`=\'1\' WHERE `id`=\'57061\' LIMIT 1'),
(15043,2,NULL,NULL,57121,'2020-06-17 16:16:18','Видалили завдання з розкладу. Клієнт: Наталя наша','UPDATE `schedule` SET `comment`=\'перукар Видалення:ора\', `delete`=\'1\' WHERE `id`=\'57121\' LIMIT 1'),
(15044,2,NULL,NULL,57122,'2020-06-17 16:16:54','Видалили завдання з розкладу. Клієнт: Наталя Наша','UPDATE `schedule` SET `comment`=\' Видалення:e45546\', `delete`=\'1\' WHERE `id`=\'57122\' LIMIT 1'),
(15045,2,NULL,NULL,57219,'2020-06-17 16:25:16','Видалили завдання з розкладу. Клієнт: Теслюк Ліля','UPDATE `schedule` SET `comment`=\' Видалення:б\', `delete`=\'1\' WHERE `id`=\'57219\' LIMIT 1'),
(15046,2,NULL,NULL,57367,'2020-06-17 17:39:27','Видалили завдання з розкладу. Клієнт: Білусяк Раїса','UPDATE `schedule` SET `comment`=\' Видалення:ар\', `delete`=\'1\' WHERE `id`=\'57367\' LIMIT 1'),
(15047,2,NULL,NULL,56692,'2020-06-17 17:53:21','Видалили завдання з розкладу. Клієнт: Франяк Юліана','UPDATE `schedule` SET `comment`=\'є завд Видалення:шгне\', `delete`=\'1\' WHERE `id`=\'56692\' LIMIT 1'),
(15048,2,NULL,NULL,57410,'2020-06-17 17:53:37','Видалили завдання з розкладу. Клієнт: Франяк Юліана','UPDATE `schedule` SET `comment`=\' Видалення:.lkjh\', `delete`=\'1\' WHERE `id`=\'57410\' LIMIT 1'),
(15049,2,NULL,NULL,56694,'2020-06-18 09:29:45','Видалили завдання з розкладу. Клієнт: Салаш Настя','UPDATE `schedule` SET `comment`=\' Видалення:щрп\', `delete`=\'1\' WHERE `id`=\'56694\' LIMIT 1'),
(15050,2,NULL,NULL,52956,'2020-06-18 09:30:38','Видалили завдання з розкладу. Клієнт: Гащишин Марія','UPDATE `schedule` SET `comment`=\'є завдаток Видалення:kmh\', `delete`=\'1\' WHERE `id`=\'52956\' LIMIT 1'),
(15051,2,NULL,NULL,52957,'2020-06-18 09:30:48','Видалили завдання з розкладу. Клієнт: Гащишин Марія','UPDATE `schedule` SET `comment`=\'є завдаток Видалення:kjhg\', `delete`=\'1\' WHERE `id`=\'52957\' LIMIT 1'),
(15052,2,NULL,NULL,55672,'2020-06-18 09:55:19','Видалили завдання з розкладу. Клієнт: Баран Оля','UPDATE `schedule` SET `comment`=\' Видалення:fgh\', `delete`=\'1\' WHERE `id`=\'55672\' LIMIT 1'),
(15053,2,NULL,NULL,57421,'2020-06-18 09:56:13','Видалили завдання з розкладу. Клієнт: Гаєвська тома','UPDATE `schedule` SET `comment`=\' Видалення:tyf\', `delete`=\'1\' WHERE `id`=\'57421\' LIMIT 1'),
(15054,2,NULL,NULL,57425,'2020-06-18 09:56:22','Видалили завдання з розкладу. Клієнт: Миколаївна','UPDATE `schedule` SET `comment`=\' Видалення:rd\', `delete`=\'1\' WHERE `id`=\'57425\' LIMIT 1'),
(15055,2,NULL,NULL,53986,'2020-06-18 10:22:01','Видалили завдання з розкладу. Клієнт: Іванка Пельвецька','UPDATE `schedule` SET `comment`=\' Видалення:аіа\', `delete`=\'1\' WHERE `id`=\'53986\' LIMIT 1'),
(15056,2,NULL,NULL,53985,'2020-06-18 10:22:14','Видалили завдання з розкладу. Клієнт: Іванка Пельвецька','UPDATE `schedule` SET `comment`=\' Видалення:td\', `delete`=\'1\' WHERE `id`=\'53985\' LIMIT 1'),
(15057,2,NULL,NULL,57300,'2020-06-18 10:22:57','Видалили завдання з розкладу. Клієнт: Бронь','UPDATE `schedule` SET `comment`=\'попадюк 0980592043 Видалення:rf\', `delete`=\'1\' WHERE `id`=\'57300\' LIMIT 1'),
(15058,2,NULL,NULL,57299,'2020-06-18 10:26:08','Видалили завдання з розкладу. Клієнт: Бронь','UPDATE `schedule` SET `comment`=\'попадюк 0980592043 Видалення:лрпа\', `delete`=\'1\' WHERE `id`=\'57299\' LIMIT 1'),
(15059,2,NULL,NULL,57450,'2020-06-18 10:33:27','Видалили завдання з розкладу. Клієнт: Баран Оля','UPDATE `schedule` SET `comment`=\' Видалення:роп\', `delete`=\'1\' WHERE `id`=\'57450\' LIMIT 1'),
(15060,2,NULL,NULL,57467,'2020-06-18 11:54:16','Видалили завдання з розкладу. Клієнт: наконечна уляна','UPDATE `schedule` SET `comment`=\' Видалення:дщп\', `delete`=\'1\' WHERE `id`=\'57467\' LIMIT 1'),
(15061,2,NULL,NULL,55966,'2020-06-18 13:42:00','Видалили завдання з розкладу. Клієнт: Дорошенко Таня','UPDATE `schedule` SET `comment`=\' Видалення: мм\', `delete`=\'1\' WHERE `id`=\'55966\' LIMIT 1'),
(15062,2,NULL,NULL,55967,'2020-06-18 13:42:34','Видалили завдання з розкладу. Клієнт: Дорошенко Таня','UPDATE `schedule` SET `comment`=\' Видалення:bb\', `delete`=\'1\' WHERE `id`=\'55967\' LIMIT 1'),
(15063,2,NULL,NULL,57483,'2020-06-18 14:06:30','Видалили завдання з розкладу. Клієнт: ','UPDATE `schedule` SET `comment`=\' Видалення:длрп\', `delete`=\'1\' WHERE `id`=\'57483\' LIMIT 1'),
(15064,2,NULL,NULL,57232,'2020-06-18 17:48:12','Видалили завдання з розкладу. Клієнт: Кравець Анжела','UPDATE `schedule` SET `comment`=\' Видалення:п\', `delete`=\'1\' WHERE `id`=\'57232\' LIMIT 1'),
(15065,2,NULL,NULL,57190,'2020-06-18 18:01:51','Видалили завдання з розкладу. Клієнт: Катя наша ','UPDATE `schedule` SET `comment`=\' Видалення:екке\', `delete`=\'1\' WHERE `id`=\'57190\' LIMIT 1'),
(15066,2,NULL,NULL,57469,'2020-06-19 09:15:25','Видалили завдання з розкладу. Клієнт: наконечна уляна','UPDATE `schedule` SET `comment`=\' Видалення:;lkjh\', `delete`=\'1\' WHERE `id`=\'57469\' LIMIT 1'),
(15067,2,NULL,NULL,56589,'2020-06-19 09:26:52','Видалили завдання з розкладу. Клієнт: павшок таня','UPDATE `schedule` SET `comment`=\' Видалення:чся\', `delete`=\'1\' WHERE `id`=\'56589\' LIMIT 1'),
(15068,2,NULL,NULL,56782,'2020-06-19 09:28:28','Видалили завдання з розкладу. Клієнт: Созанська Наталя','UPDATE `schedule` SET `comment`=\' Видалення:hg\', `delete`=\'1\' WHERE `id`=\'56782\' LIMIT 1'),
(15069,2,NULL,NULL,56531,'2020-06-19 10:02:15','Видалили завдання з розкладу. Клієнт: Огороднік Ірина ','UPDATE `schedule` SET `comment`=\' Видалення:орпа\', `delete`=\'1\' WHERE `id`=\'56531\' LIMIT 1'),
(15070,2,NULL,NULL,56077,'2020-06-19 10:18:18','Видалили завдання з розкладу. Клієнт: Загайкевич Катерина','UPDATE `schedule` SET `comment`=\' Видалення:лорм\', `delete`=\'1\' WHERE `id`=\'56077\' LIMIT 1'),
(15071,2,NULL,NULL,57349,'2020-06-19 11:07:19','Видалили завдання з розкладу. Клієнт: Андрієвська Юля','UPDATE `schedule` SET `comment`=\' Видалення:вія\', `delete`=\'1\' WHERE `id`=\'57349\' LIMIT 1'),
(15072,2,NULL,NULL,57350,'2020-06-19 11:07:26','Видалили завдання з розкладу. Клієнт: Андрієвська Юля','UPDATE `schedule` SET `comment`=\' Видалення:fty\', `delete`=\'1\' WHERE `id`=\'57350\' LIMIT 1'),
(15073,2,NULL,NULL,57481,'2020-06-19 12:22:52','Видалили завдання з розкладу. Клієнт: Миколаївна','UPDATE `schedule` SET `comment`=\' Видалення:пнг\', `delete`=\'1\' WHERE `id`=\'57481\' LIMIT 1'),
(15074,2,NULL,NULL,57056,'2020-06-19 12:31:12','Видалили завдання з розкладу. Клієнт: Боднар Віка','UPDATE `schedule` SET `comment`=\' Видалення:о\', `delete`=\'1\' WHERE `id`=\'57056\' LIMIT 1'),
(15075,2,NULL,NULL,57480,'2020-06-19 12:34:32','Видалили завдання з розкладу. Клієнт: Наталя наша','UPDATE `schedule` SET `comment`=\' Видалення:вап\', `delete`=\'1\' WHERE `id`=\'57480\' LIMIT 1'),
(15076,2,NULL,NULL,57485,'2020-06-19 13:18:24','Видалили завдання з розкладу. Клієнт: Винничук Наталя','UPDATE `schedule` SET `comment`=\' Видалення:ав\', `delete`=\'1\' WHERE `id`=\'57485\' LIMIT 1'),
(15077,2,NULL,NULL,57160,'2020-06-19 13:18:33','Видалили завдання з розкладу. Клієнт: Настя Наша','UPDATE `schedule` SET `comment`=\' Видалення:ax\', `delete`=\'1\' WHERE `id`=\'57160\' LIMIT 1'),
(15078,2,NULL,NULL,57415,'2020-06-19 13:29:14','Видалили завдання з розкладу. Клієнт: Герасимяк Тетяна','UPDATE `schedule` SET `comment`=\' Видалення:длор\', `delete`=\'1\' WHERE `id`=\'57415\' LIMIT 1'),
(15079,2,NULL,NULL,53063,'2020-06-19 13:58:43','Видалили завдання з розкладу. Клієнт: Вовчук Олена','UPDATE `schedule` SET `comment`=\'є завдаток Видалення:р\', `delete`=\'1\' WHERE `id`=\'53063\' LIMIT 1'),
(15080,2,NULL,NULL,53064,'2020-06-19 13:58:55','Видалили завдання з розкладу. Клієнт: Вовчук Олена','UPDATE `schedule` SET `comment`=\'є завдаток Видалення:n\', `delete`=\'1\' WHERE `id`=\'53064\' LIMIT 1'),
(15081,2,NULL,NULL,53062,'2020-06-19 13:59:46','Видалили завдання з розкладу. Клієнт: Мариняк Оксана','UPDATE `schedule` SET `comment`=\'є завдаток Видалення:kjhg\', `delete`=\'1\' WHERE `id`=\'53062\' LIMIT 1'),
(15082,2,NULL,NULL,53065,'2020-06-19 14:00:02','Видалили завдання з розкладу. Клієнт: Мариняк Оксана','UPDATE `schedule` SET `comment`=\'є завдаток Видалення:fg\', `delete`=\'1\' WHERE `id`=\'53065\' LIMIT 1'),
(15083,2,NULL,NULL,54197,'2020-06-19 14:02:44','Видалили завдання з розкладу. Клієнт: Рогатин ангеліна','UPDATE `schedule` SET `comment`=\' Видалення:.n\', `delete`=\'1\' WHERE `id`=\'54197\' LIMIT 1'),
(15084,2,NULL,NULL,54181,'2020-06-19 14:02:57','Видалили завдання з розкладу. Клієнт: Рогатин ангеліна','UPDATE `schedule` SET `comment`=\'з віями Видалення:/.l\', `delete`=\'1\' WHERE `id`=\'54181\' LIMIT 1'),
(15085,2,NULL,NULL,54491,'2020-06-19 14:06:14','Видалили завдання з розкладу. Клієнт: Галя наша','UPDATE `schedule` SET `comment`=\'Бодз Тетяна 0673451541 Видалення:kmh\', `delete`=\'1\' WHERE `id`=\'54491\' LIMIT 1'),
(15086,2,NULL,NULL,54500,'2020-06-19 14:06:25','Видалили завдання з розкладу. Клієнт: Юля наша адмін','UPDATE `schedule` SET `comment`=\' Видалення:kk\', `delete`=\'1\' WHERE `id`=\'54500\' LIMIT 1'),
(15087,2,NULL,NULL,54492,'2020-06-19 14:06:34','Видалили завдання з розкладу. Клієнт: Віка Наша','UPDATE `schedule` SET `comment`=\'Бодз Тетяна 0673451541 Видалення:\\\';\', `delete`=\'1\' WHERE `id`=\'54492\' LIMIT 1'),
(15088,2,NULL,NULL,57551,'2020-06-19 14:47:07','Видалили завдання з розкладу. Клієнт: Віка Наша','UPDATE `schedule` SET `comment`=\' Видалення:пнг\', `delete`=\'1\' WHERE `id`=\'57551\' LIMIT 1'),
(15089,2,NULL,NULL,57550,'2020-06-19 14:47:15','Видалили завдання з розкладу. Клієнт: Мерлавська Аня','UPDATE `schedule` SET `comment`=\' Видалення:h\', `delete`=\'1\' WHERE `id`=\'57550\' LIMIT 1'),
(15090,2,NULL,NULL,57556,'2020-06-19 15:11:56','Видалили завдання з розкладу. Клієнт: павшок таня','UPDATE `schedule` SET `comment`=\' Видалення:ена\', `delete`=\'1\' WHERE `id`=\'57556\' LIMIT 1'),
(15091,2,NULL,NULL,56875,'2020-06-19 17:07:43','Видалили завдання з розкладу. Клієнт: Драган Ліля','UPDATE `schedule` SET `comment`=\' Видалення:мм\', `delete`=\'1\' WHERE `id`=\'56875\' LIMIT 1'),
(15092,2,NULL,NULL,54026,'2020-06-19 17:16:51','Видалили завдання з розкладу. Клієнт: Мельник Лілія','UPDATE `schedule` SET `comment`=\'є завдаток Видалення:лорп\', `delete`=\'1\' WHERE `id`=\'54026\' LIMIT 1'),
(15093,2,NULL,NULL,54027,'2020-06-19 17:16:59','Видалили завдання з розкладу. Клієнт: Мельник Лілія','UPDATE `schedule` SET `comment`=\'є завдаток Видалення:.kj\', `delete`=\'1\' WHERE `id`=\'54027\' LIMIT 1'),
(15094,2,NULL,NULL,57456,'2020-06-19 17:56:23','Видалили завдання з розкладу. Клієнт: Баран Оля','UPDATE `schedule` SET `comment`=\' Видалення:дщшр\', `delete`=\'1\' WHERE `id`=\'57456\' LIMIT 1'),
(15095,2,NULL,NULL,56221,'2020-06-20 09:21:30','Видалили завдання з розкладу. Клієнт: Бронь','UPDATE `schedule` SET `comment`=\'гайдук наталя 0685297793 завдаток 100 гн Видалення:ав\', `delete`=\'1\' WHERE `id`=\'56221\' LIMIT 1'),
(15096,2,NULL,NULL,56222,'2020-06-20 09:21:59','Видалили завдання з розкладу. Клієнт: Бронь','UPDATE `schedule` SET `comment`=\'гайдук наталя 0685297793 100 завдаток Видалення:s\', `delete`=\'1\' WHERE `id`=\'56222\' LIMIT 1'),
(15097,2,NULL,NULL,57495,'2020-06-20 10:39:33','Видалили завдання з розкладу. Клієнт: Білевич  Галина ','UPDATE `schedule` SET `comment`=\' Видалення:ии\', `delete`=\'1\' WHERE `id`=\'57495\' LIMIT 1'),
(15098,2,NULL,NULL,57511,'2020-06-20 10:55:51','Видалили завдання з розкладу. Клієнт: Плішка Людмила','UPDATE `schedule` SET `comment`=\' Видалення:юдл\', `delete`=\'1\' WHERE `id`=\'57511\' LIMIT 1'),
(15099,2,NULL,NULL,57542,'2020-06-20 11:10:47','Видалили завдання з розкладу. Клієнт: Павлюк Настя','UPDATE `schedule` SET `comment`=\' Видалення:;l\', `delete`=\'1\' WHERE `id`=\'57542\' LIMIT 1'),
(15100,2,NULL,NULL,56678,'2020-06-20 11:22:22','Видалили завдання з розкладу. Клієнт: вітрова ірина ','UPDATE `schedule` SET `comment`=\' Видалення:длр\', `delete`=\'1\' WHERE `id`=\'56678\' LIMIT 1'),
(15101,2,NULL,NULL,57576,'2020-06-20 11:29:04','Видалили завдання з розкладу. Клієнт: іра наша','UPDATE `schedule` SET `comment`=\' Видалення:k\', `delete`=\'1\' WHERE `id`=\'57576\' LIMIT 1'),
(15102,2,NULL,NULL,57577,'2020-06-20 11:29:14','Видалили завдання з розкладу. Клієнт: іра наша','UPDATE `schedule` SET `comment`=\' Видалення:kj\', `delete`=\'1\' WHERE `id`=\'57577\' LIMIT 1'),
(15103,2,NULL,NULL,57478,'2020-06-20 11:30:40','Видалили завдання з розкладу. Клієнт: Черниш Оля','UPDATE `schedule` SET `comment`=\' Видалення:лшгн\', `delete`=\'1\' WHERE `id`=\'57478\' LIMIT 1'),
(15104,2,NULL,NULL,57310,'2020-06-20 11:31:49','Видалили завдання з розкладу. Клієнт: Івашків Оля','UPDATE `schedule` SET `comment`=\' Видалення:апс\', `delete`=\'1\' WHERE `id`=\'57310\' LIMIT 1'),
(15105,2,NULL,NULL,57589,'2020-06-20 11:38:07','Видалили завдання з розкладу. Клієнт: Хмелик Леся Ігорівна','UPDATE `schedule` SET `comment`=\' Видалення:юд\', `delete`=\'1\' WHERE `id`=\'57589\' LIMIT 1'),
(15106,2,NULL,NULL,57379,'2020-06-20 11:39:09','Видалили завдання з розкладу. Клієнт: Гнатківська Наталя','UPDATE `schedule` SET `comment`=\' Видалення:ski\', `delete`=\'1\' WHERE `id`=\'57379\' LIMIT 1'),
(15107,2,NULL,NULL,56599,'2020-06-20 11:39:30','Видалили завдання з розкладу. Клієнт: Гнатківська Ольга','UPDATE `schedule` SET `comment`=\' Видалення:lk\', `delete`=\'1\' WHERE `id`=\'56599\' LIMIT 1'),
(15108,2,NULL,NULL,57536,'2020-06-20 11:41:04','Видалили завдання з розкладу. Клієнт: Винничин Леся','UPDATE `schedule` SET `comment`=\'буде на 13/00 Видалення:ло\', `delete`=\'1\' WHERE `id`=\'57536\' LIMIT 1'),
(15109,2,NULL,NULL,55587,'2020-06-20 12:20:55','Видалили завдання з розкладу. Клієнт: Юрків Наталя','UPDATE `schedule` SET `comment`=\' Видалення:дло\', `delete`=\'1\' WHERE `id`=\'55587\' LIMIT 1'),
(15110,2,NULL,NULL,57182,'2020-06-20 13:06:34','Видалили завдання з розкладу. Клієнт: Луйван Ірина','UPDATE `schedule` SET `comment`=\' Видалення:апр\', `delete`=\'1\' WHERE `id`=\'57182\' LIMIT 1'),
(15111,2,NULL,NULL,57181,'2020-06-20 13:06:41','Видалили завдання з розкладу. Клієнт: Луйван Ірина','UPDATE `schedule` SET `comment`=\'  вії Видалення:fgc\', `delete`=\'1\' WHERE `id`=\'57181\' LIMIT 1'),
(15112,2,NULL,NULL,57535,'2020-06-20 13:10:52','Видалили завдання з розкладу. Клієнт: Миколаївна','UPDATE `schedule` SET `comment`=\' Видалення:cfgh\', `delete`=\'1\' WHERE `id`=\'57535\' LIMIT 1'),
(15113,2,NULL,NULL,57534,'2020-06-20 13:11:18','Видалили завдання з розкладу. Клієнт: Наталя наша','UPDATE `schedule` SET `comment`=\' Видалення:в\', `delete`=\'1\' WHERE `id`=\'57534\' LIMIT 1'),
(15114,2,NULL,NULL,55987,'2020-06-20 14:18:02','Видалили завдання з розкладу. Клієнт: Халанич Соломія','UPDATE `schedule` SET `comment`=\' Видалення:ам\', `delete`=\'1\' WHERE `id`=\'55987\' LIMIT 1'),
(15115,2,NULL,NULL,56840,'2020-06-20 16:35:19','Видалили завдання з розкладу. Клієнт: Оленка Наша','UPDATE `schedule` SET `comment`=\' Видалення:дл\', `delete`=\'1\' WHERE `id`=\'56840\' LIMIT 1'),
(15116,2,NULL,NULL,57558,'2020-06-22 09:27:12','Видалили завдання з розкладу. Клієнт: Зайчук Оля','UPDATE `schedule` SET `comment`=\' Видалення:мт\', `delete`=\'1\' WHERE `id`=\'57558\' LIMIT 1'),
(15117,2,NULL,NULL,57552,'2020-06-22 10:38:59','Видалили завдання з розкладу. Клієнт: Міхалків Світлана','UPDATE `schedule` SET `comment`=\' Видалення:мм\', `delete`=\'1\' WHERE `id`=\'57552\' LIMIT 1'),
(15118,2,NULL,NULL,54003,'2020-06-22 11:56:24','Видалили завдання з розкладу. Клієнт: Гнитка Діана','UPDATE `schedule` SET `comment`=\'є завдаток Видалення:ммм\', `delete`=\'1\' WHERE `id`=\'54003\' LIMIT 1'),
(15119,2,NULL,NULL,54002,'2020-06-22 11:56:42','Видалили завдання з розкладу. Клієнт: Гнитка Діана','UPDATE `schedule` SET `comment`=\'є завдаток Видалення:cc\', `delete`=\'1\' WHERE `id`=\'54002\' LIMIT 1'),
(15120,2,NULL,NULL,57519,'2020-06-22 12:03:03','Видалили завдання з розкладу. Клієнт: Андрієвська Юля','UPDATE `schedule` SET `comment`=\' Видалення:cc\', `delete`=\'1\' WHERE `id`=\'57519\' LIMIT 1'),
(15121,2,NULL,NULL,57520,'2020-06-22 12:03:14','Видалили завдання з розкладу. Клієнт: Андрієвська Юля','UPDATE `schedule` SET `comment`=\' Видалення:cc\', `delete`=\'1\' WHERE `id`=\'57520\' LIMIT 1'),
(15122,2,NULL,NULL,57361,'2020-06-22 13:19:38','Видалили завдання з розкладу. Клієнт: Сасанчин віра','UPDATE `schedule` SET `comment`=\' Видалення:сс\', `delete`=\'1\' WHERE `id`=\'57361\' LIMIT 1'),
(15123,2,NULL,NULL,57584,'2020-06-22 14:02:56','Видалили завдання з розкладу. Клієнт: Заболотна Оля','UPDATE `schedule` SET `comment`=\' Видалення:мм\', `delete`=\'1\' WHERE `id`=\'57584\' LIMIT 1'),
(15124,2,NULL,NULL,57647,'2020-06-22 15:08:33','Видалили завдання з розкладу. Клієнт: Сасанчин віра','UPDATE `schedule` SET `comment`=\' Видалення:иии\', `delete`=\'1\' WHERE `id`=\'57647\' LIMIT 1'),
(15125,2,NULL,NULL,57444,'2020-06-22 15:16:51','Видалили завдання з розкладу. Клієнт: Чорнявська Тетяна','UPDATE `schedule` SET `comment`=\' Видалення: сч\', `delete`=\'1\' WHERE `id`=\'57444\' LIMIT 1'),
(15126,2,NULL,NULL,56857,'2020-06-22 15:18:46','Видалили завдання з розкладу. Клієнт: Пушкаренко Юля','UPDATE `schedule` SET `comment`=\' Видалення:дщш\', `delete`=\'1\' WHERE `id`=\'56857\' LIMIT 1'),
(15127,2,NULL,NULL,56858,'2020-06-22 15:18:59','Видалили завдання з розкладу. Клієнт: Пушкаренко Юля','UPDATE `schedule` SET `comment`=\' Видалення:kj\', `delete`=\'1\' WHERE `id`=\'56858\' LIMIT 1'),
(15128,2,NULL,NULL,56419,'2020-06-22 15:28:19','Видалили завдання з розкладу. Клієнт: Федорович Таня','UPDATE `schedule` SET `comment`=\' Видалення: мм \', `delete`=\'1\' WHERE `id`=\'56419\' LIMIT 1'),
(15129,2,NULL,NULL,56418,'2020-06-22 15:28:41','Видалили завдання з розкладу. Клієнт: Федорович Таня','UPDATE `schedule` SET `comment`=\' Видалення:bb\', `delete`=\'1\' WHERE `id`=\'56418\' LIMIT 1'),
(15130,2,NULL,NULL,57527,'2020-06-22 15:38:35','Видалили завдання з розкладу. Клієнт: Кравець Васелина','UPDATE `schedule` SET `comment`=\' Видалення:мм\', `delete`=\'1\' WHERE `id`=\'57527\' LIMIT 1'),
(15131,2,NULL,NULL,54706,'2020-06-22 15:43:53','Видалили завдання з розкладу. Клієнт: Тимочко Аліна','UPDATE `schedule` SET `comment`=\'складний дизайн в інсті фото Видалення:всс\', `delete`=\'1\' WHERE `id`=\'54706\' LIMIT 1'),
(15132,2,NULL,NULL,57135,'2020-06-22 17:20:11','Видалили завдання з розкладу. Клієнт: Романів Надія','UPDATE `schedule` SET `comment`=\' Видалення:мм\', `delete`=\'1\' WHERE `id`=\'57135\' LIMIT 1'),
(15133,2,NULL,NULL,57134,'2020-06-22 17:20:31','Видалили завдання з розкладу. Клієнт: Романів Надія','UPDATE `schedule` SET `comment`=\'є завд Видалення:bb\', `delete`=\'1\' WHERE `id`=\'57134\' LIMIT 1'),
(15134,2,NULL,NULL,57216,'2020-06-22 21:43:54','Видалили завдання з розкладу. Клієнт: Пушкаренко Юля','UPDATE `schedule` SET `comment`=\' Видалення:ь\', `delete`=\'1\' WHERE `id`=\'57216\' LIMIT 1'),
(15135,2,NULL,NULL,57196,'2020-06-22 21:44:11','Видалили завдання з розкладу. Клієнт: Пушкаренко Юля','UPDATE `schedule` SET `comment`=\' Видалення:лш\', `delete`=\'1\' WHERE `id`=\'57196\' LIMIT 1'),
(15136,2,NULL,NULL,57215,'2020-06-22 21:44:27','Видалили завдання з розкладу. Клієнт: Наталя наша','UPDATE `schedule` SET `comment`=\' Видалення: т \', `delete`=\'1\' WHERE `id`=\'57215\' LIMIT 1'),
(15137,2,NULL,NULL,57275,'2020-06-23 08:46:23','Видалили завдання з розкладу. Клієнт: Ільїн Ксенія','UPDATE `schedule` SET `comment`=\' Видалення:е\', `delete`=\'1\' WHERE `id`=\'57275\' LIMIT 1'),
(15138,2,NULL,NULL,56630,'2020-06-23 11:16:09','Видалили завдання з розкладу. Клієнт: Домошенко Діана','UPDATE `schedule` SET `comment`=\'є завдаток Видалення:ав\', `delete`=\'1\' WHERE `id`=\'56630\' LIMIT 1'),
(15139,2,NULL,NULL,56182,'2020-06-23 11:16:17','Видалили завдання з розкладу. Клієнт: Бронь','UPDATE `schedule` SET `comment`=\' Видалення:5\', `delete`=\'1\' WHERE `id`=\'56182\' LIMIT 1'),
(15140,2,NULL,NULL,56629,'2020-06-23 11:16:23','Видалили завдання з розкладу. Клієнт: Домошенко Діана','UPDATE `schedule` SET `comment`=\'є завдаток Видалення:0\', `delete`=\'1\' WHERE `id`=\'56629\' LIMIT 1'),
(15141,2,NULL,NULL,56178,'2020-06-23 11:16:30','Видалили завдання з розкладу. Клієнт: Бронь','UPDATE `schedule` SET `comment`=\' Видалення:0\', `delete`=\'1\' WHERE `id`=\'56178\' LIMIT 1'),
(15142,2,NULL,NULL,57630,'2020-06-23 12:14:25','Видалили завдання з розкладу. Клієнт: Зайчук Оля','UPDATE `schedule` SET `comment`=\' Видалення:пр\', `delete`=\'1\' WHERE `id`=\'57630\' LIMIT 1'),
(15143,2,NULL,NULL,55855,'2020-06-23 13:46:53','Видалили завдання з розкладу. Клієнт: Кравець Оксана ','UPDATE `schedule` SET `comment`=\' Видалення:ло\', `delete`=\'1\' WHERE `id`=\'55855\' LIMIT 1'),
(15144,2,NULL,NULL,57709,'2020-06-23 14:32:22','Видалили завдання з розкладу. Клієнт: Окіпна Зоряна','UPDATE `schedule` SET `comment`=\' Видалення:кау\', `delete`=\'1\' WHERE `id`=\'57709\' LIMIT 1'),
(15145,2,NULL,NULL,57709,'2020-06-23 14:32:24','Видалили завдання з розкладу. Клієнт: Окіпна Зоряна','UPDATE `schedule` SET `comment`=\' Видалення:кау Видалення:кау\', `delete`=\'1\' WHERE `id`=\'57709\' LIMIT 1'),
(15146,2,NULL,NULL,54268,'2020-06-24 09:01:51','Видалили завдання з розкладу. Клієнт: Мельник Олена','UPDATE `schedule` SET `comment`=\' Видалення:орп\', `delete`=\'1\' WHERE `id`=\'54268\' LIMIT 1'),
(15147,2,NULL,NULL,56600,'2020-06-24 09:14:58','Видалили завдання з розкладу. Клієнт: Настя Наша','UPDATE `schedule` SET `comment`=\' Видалення:апр\', `delete`=\'1\' WHERE `id`=\'56600\' LIMIT 1'),
(15148,2,NULL,NULL,51609,'2020-06-24 09:26:00','Видалили завдання з розкладу. Клієнт: Салук Мар’яна','UPDATE `schedule` SET `comment`=\'є завдаток Видалення:ло\', `delete`=\'1\' WHERE `id`=\'51609\' LIMIT 1'),
(15149,2,NULL,NULL,51608,'2020-06-24 09:26:32','Видалили завдання з розкладу. Клієнт: Салук Мар’яна','UPDATE `schedule` SET `comment`=\'є завдаток Видалення:f\', `delete`=\'1\' WHERE `id`=\'51608\' LIMIT 1'),
(15150,2,NULL,NULL,52805,'2020-06-24 09:27:41','Видалили завдання з розкладу. Клієнт: Нижник Анна','UPDATE `schedule` SET `comment`=\'є завдаток Видалення:lk\', `delete`=\'1\' WHERE `id`=\'52805\' LIMIT 1'),
(15151,2,NULL,NULL,52806,'2020-06-24 09:28:07','Видалили завдання з розкладу. Клієнт: Нижник Анна','UPDATE `schedule` SET `comment`=\'є завдаток Видалення:/;;.\', `delete`=\'1\' WHERE `id`=\'52806\' LIMIT 1'),
(15152,2,NULL,NULL,49727,'2020-06-24 09:30:43','Видалили завдання з розкладу. Клієнт: Іваноньків неля','UPDATE `schedule` SET `comment`=\' Видалення:[l\', `delete`=\'1\' WHERE `id`=\'49727\' LIMIT 1'),
(15153,2,NULL,NULL,57030,'2020-06-24 09:34:19','Видалили завдання з розкладу. Клієнт: Шута Оля','UPDATE `schedule` SET `comment`=\' Видалення:;po\', `delete`=\'1\' WHERE `id`=\'57030\' LIMIT 1'),
(15154,2,NULL,NULL,55564,'2020-06-24 09:36:37','Видалили завдання з розкладу. Клієнт: Шевченко Наталя ','UPDATE `schedule` SET `comment`=\' Видалення:kj\', `delete`=\'1\' WHERE `id`=\'55564\' LIMIT 1'),
(15155,2,NULL,NULL,47823,'2020-06-24 09:48:39','Видалили завдання з розкладу. Клієнт: Бачинська Таня','UPDATE `schedule` SET `comment`=\' Видалення:дл\', `delete`=\'1\' WHERE `id`=\'47823\' LIMIT 1'),
(15156,2,NULL,NULL,47824,'2020-06-24 09:48:48','Видалили завдання з розкладу. Клієнт: Бачинська Таня','UPDATE `schedule` SET `comment`=\' Видалення:k\', `delete`=\'1\' WHERE `id`=\'47824\' LIMIT 1'),
(15157,2,NULL,NULL,54159,'2020-06-24 09:49:37','Видалили завдання з розкладу. Клієнт: Черниш Маряна ','UPDATE `schedule` SET `comment`=\'є завдаток Видалення:kj\', `delete`=\'1\' WHERE `id`=\'54159\' LIMIT 1'),
(15158,2,NULL,NULL,56594,'2020-06-24 09:49:58','Видалили завдання з розкладу. Клієнт: Черниш Маряна ','UPDATE `schedule` SET `comment`=\'є завдаток Видалення: v\', `delete`=\'1\' WHERE `id`=\'56594\' LIMIT 1'),
(15159,2,NULL,NULL,57755,'2020-06-24 09:58:21','Видалили завдання з розкладу. Клієнт: Пушкаренко Юля','UPDATE `schedule` SET `comment`=\' Видалення:е\', `delete`=\'1\' WHERE `id`=\'57755\' LIMIT 1'),
(15160,2,NULL,NULL,56405,'2020-06-24 11:07:46','Видалили завдання з розкладу. Клієнт: Цвєткова Алла','UPDATE `schedule` SET `comment`=\' Видалення:оо\', `delete`=\'1\' WHERE `id`=\'56405\' LIMIT 1'),
(15161,2,NULL,NULL,55054,'2020-06-24 11:07:58','Видалили завдання з розкладу. Клієнт: Цвєткова Оксана','UPDATE `schedule` SET `comment`=\'і Видалення:j\', `delete`=\'1\' WHERE `id`=\'55054\' LIMIT 1'),
(15162,2,NULL,NULL,52777,'2020-06-24 12:57:31','Видалили завдання з розкладу. Клієнт: Захарчук Наталя','UPDATE `schedule` SET `comment`=\' Видалення:прп\', `delete`=\'1\' WHERE `id`=\'52777\' LIMIT 1'),
(15163,2,NULL,NULL,57604,'2020-06-24 13:01:47','Видалили завдання з розкладу. Клієнт: Луйван Ірина','UPDATE `schedule` SET `comment`=\' Видалення:щ\', `delete`=\'1\' WHERE `id`=\'57604\' LIMIT 1'),
(15164,2,NULL,NULL,57603,'2020-06-24 13:01:56','Видалили завдання з розкладу. Клієнт: Луйван Ірина','UPDATE `schedule` SET `comment`=\' Видалення:jg\', `delete`=\'1\' WHERE `id`=\'57603\' LIMIT 1'),
(15165,2,NULL,NULL,52794,'2020-06-24 13:31:15','Видалили завдання з розкладу. Клієнт: Мацьків Наталя','UPDATE `schedule` SET `comment`=\'є завдаток Видалення:рп\', `delete`=\'1\' WHERE `id`=\'52794\' LIMIT 1'),
(15166,2,NULL,NULL,52807,'2020-06-24 13:31:28','Видалили завдання з розкладу. Клієнт: Мацьків Марія','UPDATE `schedule` SET `comment`=\'є завдаток Видалення:juju\', `delete`=\'1\' WHERE `id`=\'52807\' LIMIT 1'),
(15167,2,NULL,NULL,56590,'2020-06-24 13:31:37','Видалили завдання з розкладу. Клієнт: Мацьків Наталя','UPDATE `schedule` SET `comment`=\'є завдаток Видалення:ugh\', `delete`=\'1\' WHERE `id`=\'56590\' LIMIT 1'),
(15168,2,NULL,NULL,54526,'2020-06-24 14:11:28','Видалили завдання з розкладу. Клієнт: Чихарівська Зоряна','UPDATE `schedule` SET `comment`=\'є завдаток Видалення:сс\', `delete`=\'1\' WHERE `id`=\'54526\' LIMIT 1'),
(15169,2,NULL,NULL,54525,'2020-06-24 14:11:43','Видалили завдання з розкладу. Клієнт: Чихарівська Зоряна','UPDATE `schedule` SET `comment`=\'є завдаток Видалення:vv\', `delete`=\'1\' WHERE `id`=\'54525\' LIMIT 1'),
(15170,2,NULL,NULL,56622,'2020-06-24 15:31:55','Видалили завдання з розкладу. Клієнт: Вівчарик Ірина','UPDATE `schedule` SET `comment`=\' Видалення:дл\', `delete`=\'1\' WHERE `id`=\'56622\' LIMIT 1'),
(15171,2,NULL,NULL,57734,'2020-06-24 15:54:25','Видалили завдання з розкладу. Клієнт: Окіпна Зоряна','UPDATE `schedule` SET `comment`=\' Видалення:лдо\', `delete`=\'1\' WHERE `id`=\'57734\' LIMIT 1'),
(15172,2,NULL,NULL,57264,'2020-06-24 16:31:18','Видалили завдання з розкладу. Клієнт: Данилишин Галина','UPDATE `schedule` SET `comment`=\' Видалення:лор\', `delete`=\'1\' WHERE `id`=\'57264\' LIMIT 1'),
(15173,2,NULL,NULL,53432,'2020-06-24 16:33:18','Видалили завдання з розкладу. Клієнт: Ленівська Катя','UPDATE `schedule` SET `comment`=\' Видалення:jv\', `delete`=\'1\' WHERE `id`=\'53432\' LIMIT 1'),
(15174,2,NULL,NULL,53433,'2020-06-25 09:20:34','Видалили завдання з розкладу. Клієнт: Ленівська Катя','UPDATE `schedule` SET `comment`=\' Видалення:ори\', `delete`=\'1\' WHERE `id`=\'53433\' LIMIT 1'),
(15175,2,NULL,NULL,57789,'2020-06-25 09:35:20','Видалили завдання з розкладу. Клієнт: Савелін Таня','UPDATE `schedule` SET `comment`=\' Видалення:ло\', `delete`=\'1\' WHERE `id`=\'57789\' LIMIT 1'),
(15176,2,NULL,NULL,57790,'2020-06-25 09:35:32','Видалили завдання з розкладу. Клієнт: Савелін Таня','UPDATE `schedule` SET `comment`=\' Видалення:f\', `delete`=\'1\' WHERE `id`=\'57790\' LIMIT 1'),
(15177,2,NULL,NULL,57791,'2020-06-25 09:35:41','Видалили завдання з розкладу. Клієнт: іра наша','UPDATE `schedule` SET `comment`=\' Видалення:h\', `delete`=\'1\' WHERE `id`=\'57791\' LIMIT 1'),
(15178,2,NULL,NULL,57463,'2020-06-25 09:48:53','Видалили завдання з розкладу. Клієнт: ','UPDATE `schedule` SET `comment`=\' Видалення:ро\', `delete`=\'1\' WHERE `id`=\'57463\' LIMIT 1'),
(15179,2,NULL,NULL,49550,'2020-06-25 09:58:35','Видалили завдання з розкладу. Клієнт: король зоряна','UPDATE `schedule` SET `comment`=\' Видалення:km\', `delete`=\'1\' WHERE `id`=\'49550\' LIMIT 1'),
(15180,2,NULL,NULL,49551,'2020-06-25 09:58:44','Видалили завдання з розкладу. Клієнт: король зоряна','UPDATE `schedule` SET `comment`=\' Видалення:ugh\', `delete`=\'1\' WHERE `id`=\'49551\' LIMIT 1'),
(15181,2,NULL,NULL,49649,'2020-06-25 10:00:00','Видалили завдання з розкладу. Клієнт: Максимчук Зоряна','UPDATE `schedule` SET `comment`=\'є завдаток Видалення:ugh\', `delete`=\'1\' WHERE `id`=\'49649\' LIMIT 1'),
(15182,2,NULL,NULL,49650,'2020-06-25 10:00:10','Видалили завдання з розкладу. Клієнт: Максимчук Зоряна','UPDATE `schedule` SET `comment`=\'є завдаток Видалення:tyyt\', `delete`=\'1\' WHERE `id`=\'49650\' LIMIT 1'),
(15183,2,NULL,NULL,53978,'2020-06-25 10:03:11','Видалили завдання з розкладу. Клієнт: Клюкевич Діана','UPDATE `schedule` SET `comment`=\'є завдаток Видалення:kk\', `delete`=\'1\' WHERE `id`=\'53978\' LIMIT 1'),
(15184,2,NULL,NULL,53979,'2020-06-25 10:03:20','Видалили завдання з розкладу. Клієнт: Клюкевич Діана','UPDATE `schedule` SET `comment`=\'є завдаток Видалення:jy\', `delete`=\'1\' WHERE `id`=\'53979\' LIMIT 1'),
(15185,2,NULL,NULL,57649,'2020-06-25 10:13:51','Видалили завдання з розкладу. Клієнт: Кравець Васелина','UPDATE `schedule` SET `comment`=\' Видалення:ьло\', `delete`=\'1\' WHERE `id`=\'57649\' LIMIT 1'),
(15186,2,NULL,NULL,57650,'2020-06-25 10:14:02','Видалили завдання з розкладу. Клієнт: Наталя Наша','UPDATE `schedule` SET `comment`=\' Видалення:fht\', `delete`=\'1\' WHERE `id`=\'57650\' LIMIT 1'),
(15187,2,NULL,NULL,57651,'2020-06-25 10:14:13','Видалили завдання з розкладу. Клієнт: Наталя Наша','UPDATE `schedule` SET `comment`=\' Видалення:jaj\', `delete`=\'1\' WHERE `id`=\'57651\' LIMIT 1'),
(15188,2,NULL,NULL,57775,'2020-06-25 10:23:40','Видалили завдання з розкладу. Клієнт: Антоніна Дрепак','UPDATE `schedule` SET `comment`=\' Видалення:тр\', `delete`=\'1\' WHERE `id`=\'57775\' LIMIT 1'),
(15189,2,NULL,NULL,57455,'2020-06-25 10:46:04','Видалили завдання з розкладу. Клієнт: Люда Наша','UPDATE `schedule` SET `comment`=\' Видалення:бь\', `delete`=\'1\' WHERE `id`=\'57455\' LIMIT 1'),
(15190,2,NULL,NULL,54984,'2020-06-25 10:49:52','Видалили завдання з розкладу. Клієнт: Юля наша адмін','UPDATE `schedule` SET `comment`=\' Видалення:ждл\', `delete`=\'1\' WHERE `id`=\'54984\' LIMIT 1'),
(15191,2,NULL,NULL,54121,'2020-06-25 11:22:57','Видалили завдання з розкладу. Клієнт: Казьмір Наталія','UPDATE `schedule` SET `comment`=\' Видалення:олпр\', `delete`=\'1\' WHERE `id`=\'54121\' LIMIT 1'),
(15192,2,NULL,NULL,57828,'2020-06-25 11:25:27','Видалили завдання з розкладу. Клієнт: Добриднєва Жанна','UPDATE `schedule` SET `comment`=\' Видалення:Hugh\', `delete`=\'1\' WHERE `id`=\'57828\' LIMIT 1'),
(15193,2,NULL,NULL,57829,'2020-06-25 11:25:37','Видалили завдання з розкладу. Клієнт: Люда Наша','UPDATE `schedule` SET `comment`=\' Видалення:l,\', `delete`=\'1\' WHERE `id`=\'57829\' LIMIT 1'),
(15194,2,NULL,NULL,56542,'2020-06-25 11:57:46','Видалили завдання з розкладу. Клієнт: Будня Зоряна','UPDATE `schedule` SET `comment`=\' Видалення:ук\', `delete`=\'1\' WHERE `id`=\'56542\' LIMIT 1'),
(15195,2,NULL,NULL,56543,'2020-06-25 11:57:56','Видалили завдання з розкладу. Клієнт: Будня Зоряна','UPDATE `schedule` SET `comment`=\' Видалення:tg\', `delete`=\'1\' WHERE `id`=\'56543\' LIMIT 1'),
(15196,2,NULL,NULL,56544,'2020-06-25 11:58:21','Видалили завдання з розкладу. Клієнт: Будня Зоряна','UPDATE `schedule` SET `comment`=\' Видалення:ці\', `delete`=\'1\' WHERE `id`=\'56544\' LIMIT 1'),
(15197,2,NULL,NULL,56652,'2020-06-25 12:02:06','Видалили завдання з розкладу. Клієнт: Бура Аліна','UPDATE `schedule` SET `comment`=\'лисичка Видалення:ррп\', `delete`=\'1\' WHERE `id`=\'56652\' LIMIT 1'),
(15198,2,NULL,NULL,52971,'2020-06-25 13:11:26','Видалили завдання з розкладу. Клієнт: Денис Настя','UPDATE `schedule` SET `comment`=\' Видалення:оот\', `delete`=\'1\' WHERE `id`=\'52971\' LIMIT 1'),
(15199,2,NULL,NULL,57767,'2020-06-25 13:59:02','Видалили завдання з розкладу. Клієнт: Бронь','UPDATE `schedule` SET `comment`=\'Білоус христина Видалення:орр\', `delete`=\'1\' WHERE `id`=\'57767\' LIMIT 1'),
(15200,2,NULL,NULL,57765,'2020-06-25 14:00:28','Видалили завдання з розкладу. Клієнт: Бронь','UPDATE `schedule` SET `comment`=\'Білоус Христина 0684487472 Видалення:d\', `delete`=\'1\' WHERE `id`=\'57765\' LIMIT 1'),
(15201,2,NULL,NULL,57852,'2020-06-25 15:08:32','Видалили завдання з розкладу. Клієнт: Процків Оля','UPDATE `schedule` SET `comment`=\' Видалення:ак\', `delete`=\'1\' WHERE `id`=\'57852\' LIMIT 1'),
(15202,2,NULL,NULL,57639,'2020-06-25 16:34:58','Видалили завдання з розкладу. Клієнт: Мельничук Наталя','UPDATE `schedule` SET `comment`=\' Видалення:пм\', `delete`=\'1\' WHERE `id`=\'57639\' LIMIT 1'),
(15203,2,NULL,NULL,57794,'2020-06-25 16:54:30','Видалили завдання з розкладу. Клієнт: Наталя наша','UPDATE `schedule` SET `comment`=\' Видалення:рро\', `delete`=\'1\' WHERE `id`=\'57794\' LIMIT 1'),
(15204,2,NULL,NULL,57795,'2020-06-25 16:55:19','Видалили завдання з розкладу. Клієнт: Наталя наша','UPDATE `schedule` SET `comment`=\' Видалення:ап\', `delete`=\'1\' WHERE `id`=\'57795\' LIMIT 1'),
(15205,2,NULL,NULL,57863,'2020-06-25 16:55:30','Видалили завдання з розкладу. Клієнт: Наталя наша','UPDATE `schedule` SET `comment`=\' Видалення:y\', `delete`=\'1\' WHERE `id`=\'57863\' LIMIT 1'),
(15206,2,NULL,NULL,57853,'2020-06-25 17:16:53','Видалили завдання з розкладу. Клієнт: Павлінська Іра','UPDATE `schedule` SET `comment`=\' Видалення:спр\', `delete`=\'1\' WHERE `id`=\'57853\' LIMIT 1'),
(15207,2,NULL,NULL,57054,'2020-06-25 17:53:25','Видалили завдання з розкладу. Клієнт: Казьмір Наталія','UPDATE `schedule` SET `comment`=\' Видалення:огг\', `delete`=\'1\' WHERE `id`=\'57054\' LIMIT 1'),
(15208,2,NULL,NULL,57877,'2020-06-25 17:56:47','Видалили завдання з розкладу. Клієнт: Маша Наша','UPDATE `schedule` SET `comment`=\' Видалення:дл\', `delete`=\'1\' WHERE `id`=\'57877\' LIMIT 1'),
(15209,2,NULL,NULL,55274,'2020-06-25 18:49:49','Видалили завдання з розкладу. Клієнт: Половчук Наталя','UPDATE `schedule` SET `comment`=\' Видалення:вча\', `delete`=\'1\' WHERE `id`=\'55274\' LIMIT 1'),
(15210,2,NULL,NULL,54332,'2020-06-26 08:58:15','Видалили завдання з розкладу. Клієнт: Ганакова Кароліна','UPDATE `schedule` SET `comment`=\' Видалення:кне\', `delete`=\'1\' WHERE `id`=\'54332\' LIMIT 1'),
(15211,2,NULL,NULL,54333,'2020-06-26 08:58:28','Видалили завдання з розкладу. Клієнт: Коваленко Іванна','UPDATE `schedule` SET `comment`=\' Видалення:t\', `delete`=\'1\' WHERE `id`=\'54333\' LIMIT 1'),
(15212,2,NULL,NULL,54334,'2020-06-26 08:58:51','Видалили завдання з розкладу. Клієнт: Ганакова Кароліна','UPDATE `schedule` SET `comment`=\' Видалення:ty\', `delete`=\'1\' WHERE `id`=\'54334\' LIMIT 1'),
(15213,2,NULL,NULL,54339,'2020-06-26 08:58:58','Видалили завдання з розкладу. Клієнт: Ніберкан Марія','UPDATE `schedule` SET `comment`=\' Видалення:h\', `delete`=\'1\' WHERE `id`=\'54339\' LIMIT 1'),
(15214,2,NULL,NULL,54338,'2020-06-26 08:59:09','Видалили завдання з розкладу. Клієнт: Коваленко Іванна','UPDATE `schedule` SET `comment`=\' Видалення:feh\', `delete`=\'1\' WHERE `id`=\'54338\' LIMIT 1'),
(15215,2,NULL,NULL,54340,'2020-06-26 08:59:17','Видалили завдання з розкладу. Клієнт: Коваленко Іванна','UPDATE `schedule` SET `comment`=\' Видалення:gjk\', `delete`=\'1\' WHERE `id`=\'54340\' LIMIT 1'),
(15216,2,NULL,NULL,57796,'2020-06-26 09:02:57','Видалили завдання з розкладу. Клієнт: Ольшаковська Оля','UPDATE `schedule` SET `comment`=\' Видалення:hjh\', `delete`=\'1\' WHERE `id`=\'57796\' LIMIT 1'),
(15217,2,NULL,NULL,57805,'2020-06-26 09:15:08','Видалили завдання з розкладу. Клієнт: Кондратюк Аня','UPDATE `schedule` SET `comment`=\' Видалення:ор\', `delete`=\'1\' WHERE `id`=\'57805\' LIMIT 1'),
(15218,2,NULL,NULL,54702,'2020-06-26 09:29:10','Видалили завдання з розкладу. Клієнт: Скрипка Марія','UPDATE `schedule` SET `comment`=\' Видалення:itty\', `delete`=\'1\' WHERE `id`=\'54702\' LIMIT 1'),
(15219,2,NULL,NULL,54703,'2020-06-26 09:29:19','Видалили завдання з розкладу. Клієнт: Скрипка Марія','UPDATE `schedule` SET `comment`=\' Видалення:ftgh\', `delete`=\'1\' WHERE `id`=\'54703\' LIMIT 1'),
(15220,2,NULL,NULL,57773,'2020-06-26 10:10:05','Видалили завдання з розкладу. Клієнт: Луйван Ірина','UPDATE `schedule` SET `comment`=\' Видалення:оло\', `delete`=\'1\' WHERE `id`=\'57773\' LIMIT 1'),
(15221,2,NULL,NULL,57772,'2020-06-26 10:10:15','Видалили завдання з розкладу. Клієнт: Луйван Ірина','UPDATE `schedule` SET `comment`=\' Видалення:kj\', `delete`=\'1\' WHERE `id`=\'57772\' LIMIT 1'),
(15222,2,NULL,NULL,57869,'2020-06-26 10:46:56','Видалили завдання з розкладу. Клієнт: Наталя наша','UPDATE `schedule` SET `comment`=\' Видалення: имс\', `delete`=\'1\' WHERE `id`=\'57869\' LIMIT 1'),
(15223,2,NULL,NULL,57870,'2020-06-26 10:47:10','Видалили завдання з розкладу. Клієнт: Наталя наша','UPDATE `schedule` SET `comment`=\' Видалення:fgh\', `delete`=\'1\' WHERE `id`=\'57870\' LIMIT 1'),
(15224,2,NULL,NULL,57864,'2020-06-26 10:47:36','Видалили завдання з розкладу. Клієнт: Наталя наша','UPDATE `schedule` SET `comment`=\' Видалення:tr\', `delete`=\'1\' WHERE `id`=\'57864\' LIMIT 1'),
(15225,2,NULL,NULL,57768,'2020-06-26 10:47:48','Видалили завдання з розкладу. Клієнт: Віка Наша','UPDATE `schedule` SET `comment`=\' Видалення:r\', `delete`=\'1\' WHERE `id`=\'57768\' LIMIT 1'),
(15226,2,NULL,NULL,57769,'2020-06-26 10:47:59','Видалили завдання з розкладу. Клієнт: Віка Наша','UPDATE `schedule` SET `comment`=\' Видалення:n\', `delete`=\'1\' WHERE `id`=\'57769\' LIMIT 1'),
(15227,2,NULL,NULL,57214,'2020-06-26 10:49:12','Видалили завдання з розкладу. Клієнт: Вяткіна Катерина','UPDATE `schedule` SET `comment`=\' Видалення:meh\', `delete`=\'1\' WHERE `id`=\'57214\' LIMIT 1'),
(15228,2,NULL,NULL,52607,'2020-06-26 11:34:51','Видалили завдання з розкладу. Клієнт: Федорович Таня','UPDATE `schedule` SET `comment`=\' Видалення:ек\', `delete`=\'1\' WHERE `id`=\'52607\' LIMIT 1'),
(15229,2,NULL,NULL,57889,'2020-06-26 12:09:22','Видалили завдання з розкладу. Клієнт: Наталя наша','UPDATE `schedule` SET `comment`=\' Видалення:апп\', `delete`=\'1\' WHERE `id`=\'57889\' LIMIT 1'),
(15230,2,NULL,NULL,56806,'2020-06-26 12:12:17','Видалили завдання з розкладу. Клієнт: Лецан Інна','UPDATE `schedule` SET `comment`=\' Видалення:шгнп\', `delete`=\'1\' WHERE `id`=\'56806\' LIMIT 1'),
(15231,2,NULL,NULL,57071,'2020-06-26 12:12:29','Видалили завдання з розкладу. Клієнт: Лецан Інна','UPDATE `schedule` SET `comment`=\' Видалення:hu\', `delete`=\'1\' WHERE `id`=\'57071\' LIMIT 1'),
(15232,2,NULL,NULL,56426,'2020-06-26 13:13:22','Видалили завдання з розкладу. Клієнт: Федорович Таня','UPDATE `schedule` SET `comment`=\' Видалення:ва\', `delete`=\'1\' WHERE `id`=\'56426\' LIMIT 1'),
(15233,2,NULL,NULL,57918,'2020-06-26 13:42:23','Видалили завдання з розкладу. Клієнт: Віра Батрин','UPDATE `schedule` SET `comment`=\' Видалення:ваі\', `delete`=\'1\' WHERE `id`=\'57918\' LIMIT 1'),
(15234,2,NULL,NULL,57281,'2020-06-26 13:57:14','Видалили завдання з розкладу. Клієнт: Совяк Оля','UPDATE `schedule` SET `comment`=\' Видалення:ьт\', `delete`=\'1\' WHERE `id`=\'57281\' LIMIT 1'),
(15235,2,NULL,NULL,54631,'2020-06-26 16:20:48','Видалили завдання з розкладу. Клієнт: Деркач Вікторія','UPDATE `schedule` SET `comment`=\' Видалення:а\', `delete`=\'1\' WHERE `id`=\'54631\' LIMIT 1'),
(15236,2,NULL,NULL,57898,'2020-06-27 08:49:46','Видалили завдання з розкладу. Клієнт: ','UPDATE `schedule` SET `comment`=\' Видалення:ь. т\', `delete`=\'1\' WHERE `id`=\'57898\' LIMIT 1'),
(15237,2,NULL,NULL,56669,'2020-06-27 08:50:55','Видалили завдання з розкладу. Клієнт: Наконечна Марія','UPDATE `schedule` SET `comment`=\' Видалення:і\', `delete`=\'1\' WHERE `id`=\'56669\' LIMIT 1'),
(15238,2,NULL,NULL,57941,'2020-06-27 09:12:26','Видалили завдання з розкладу. Клієнт: Бронь','UPDATE `schedule` SET `comment`=\'Зоряна король 0972051103 Видалення:шщгнг\', `delete`=\'1\' WHERE `id`=\'57941\' LIMIT 1'),
(15239,2,NULL,NULL,55056,'2020-06-27 10:05:48','Видалили завдання з розкладу. Клієнт: Цвєткова Оксана','UPDATE `schedule` SET `comment`=\'і Видалення:ап\', `delete`=\'1\' WHERE `id`=\'55056\' LIMIT 1'),
(15240,2,NULL,NULL,57871,'2020-06-27 11:18:07','Видалили завдання з розкладу. Клієнт: Мостович Іванна','UPDATE `schedule` SET `comment`=\' Видалення:льтим\', `delete`=\'1\' WHERE `id`=\'57871\' LIMIT 1'),
(15241,2,NULL,NULL,57872,'2020-06-27 11:18:18','Видалили завдання з розкладу. Клієнт: Мостович Іванна','UPDATE `schedule` SET `comment`=\' Видалення:nbv\', `delete`=\'1\' WHERE `id`=\'57872\' LIMIT 1'),
(15242,2,NULL,NULL,57666,'2020-06-27 12:11:19','Видалили завдання з розкладу. Клієнт: Тимочко Аліна','UPDATE `schedule` SET `comment`=\' Видалення:мм\', `delete`=\'1\' WHERE `id`=\'57666\' LIMIT 1'),
(15243,2,NULL,NULL,57685,'2020-06-27 13:08:09','Видалили завдання з розкладу. Клієнт: Віка Наша','UPDATE `schedule` SET `comment`=\' Видалення:ш\', `delete`=\'1\' WHERE `id`=\'57685\' LIMIT 1'),
(15244,2,NULL,NULL,57684,'2020-06-27 13:08:19','Видалили завдання з розкладу. Клієнт: Люда Наша','UPDATE `schedule` SET `comment`=\' Видалення:kl\', `delete`=\'1\' WHERE `id`=\'57684\' LIMIT 1'),
(15245,2,NULL,NULL,57333,'2020-06-27 13:50:47','Видалили завдання з розкладу. Клієнт: Бронь','UPDATE `schedule` SET `comment`=\'доскоч ірина 0989367222 Видалення:ропа\', `delete`=\'1\' WHERE `id`=\'57333\' LIMIT 1'),
(15246,2,NULL,NULL,50125,'2020-06-27 13:51:17','Видалили завдання з розкладу. Клієнт: Рекрут Ірина','UPDATE `schedule` SET `comment`=\' Видалення:ав\', `delete`=\'1\' WHERE `id`=\'50125\' LIMIT 1'),
(15247,2,NULL,NULL,50124,'2020-06-27 13:52:18','Видалили завдання з розкладу. Клієнт: Рекрут Ірина','UPDATE `schedule` SET `comment`=\' Видалення:р\', `delete`=\'1\' WHERE `id`=\'50124\' LIMIT 1'),
(15248,2,NULL,NULL,57965,'2020-06-27 14:28:54','Видалили завдання з розкладу. Клієнт: Гевко Олена','UPDATE `schedule` SET `comment`=\' Видалення:олор\', `delete`=\'1\' WHERE `id`=\'57965\' LIMIT 1'),
(15249,2,NULL,NULL,57972,'2020-06-27 14:31:14','Видалили завдання з розкладу. Клієнт: Віка Наша','UPDATE `schedule` SET `comment`=\' Видалення:апр\', `delete`=\'1\' WHERE `id`=\'57972\' LIMIT 1'),
(15250,2,NULL,NULL,57973,'2020-06-27 14:31:31','Видалили завдання з розкладу. Клієнт: Віка Наша','UPDATE `schedule` SET `comment`=\' Видалення:ро\', `delete`=\'1\' WHERE `id`=\'57973\' LIMIT 1'),
(15251,2,NULL,NULL,54630,'2020-06-27 14:42:03','Видалили завдання з розкладу. Клієнт: Деркач Вікторія','UPDATE `schedule` SET `comment`=\' Видалення:отир\', `delete`=\'1\' WHERE `id`=\'54630\' LIMIT 1'),
(15252,2,NULL,NULL,57955,'2020-06-27 15:54:29','Видалили завдання з розкладу. Клієнт: Наконечна Вікторія','UPDATE `schedule` SET `comment`=\'1 ніготь Видалення:hjjh\', `delete`=\'1\' WHERE `id`=\'57955\' LIMIT 1'),
(15253,2,NULL,NULL,58001,'2020-06-28 13:11:20','Видалили завдання з розкладу. Клієнт: Гвоздецька Наталя','UPDATE `schedule` SET `comment`=\' Видалення:апро\', `delete`=\'1\' WHERE `id`=\'58001\' LIMIT 1'),
(15254,2,NULL,NULL,58002,'2020-06-28 13:13:26','Видалили завдання з розкладу. Клієнт: ','UPDATE `schedule` SET `comment`=\' Видалення:dog\', `delete`=\'1\' WHERE `id`=\'58002\' LIMIT 1'),
(15255,2,NULL,NULL,58009,'2020-06-28 13:14:51','Видалили завдання з розкладу. Клієнт: ','UPDATE `schedule` SET `comment`=\' Видалення:dcfvgb\', `delete`=\'1\' WHERE `id`=\'58009\' LIMIT 1'),
(15256,2,NULL,NULL,58011,'2020-06-28 13:15:13','Видалили завдання з розкладу. Клієнт: ','UPDATE `schedule` SET `comment`=\' Видалення:jk\', `delete`=\'1\' WHERE `id`=\'58011\' LIMIT 1'),
(15257,2,NULL,NULL,58035,'2020-06-28 13:18:58','Видалили завдання з розкладу. Клієнт: Гвоздецька Наталя','UPDATE `schedule` SET `comment`=\' Видалення:авчпвп\', `delete`=\'1\' WHERE `id`=\'58035\' LIMIT 1'),
(15258,2,NULL,NULL,57974,'2020-06-29 09:32:30','Видалили завдання з розкладу. Клієнт: Строцень Олександра','UPDATE `schedule` SET `comment`=\' Видалення:лор\', `delete`=\'1\' WHERE `id`=\'57974\' LIMIT 1'),
(15259,2,NULL,NULL,57975,'2020-06-29 09:32:43','Видалили завдання з розкладу. Клієнт: Люда Наша','UPDATE `schedule` SET `comment`=\' Видалення:uh\', `delete`=\'1\' WHERE `id`=\'57975\' LIMIT 1'),
(15260,2,NULL,NULL,57976,'2020-06-29 09:33:12','Видалили завдання з розкладу. Клієнт: Строцень Олександра','UPDATE `schedule` SET `comment`=\' губа Видалення:k\', `delete`=\'1\' WHERE `id`=\'57976\' LIMIT 1'),
(15261,2,NULL,NULL,57818,'2020-06-29 09:37:53','Видалили завдання з розкладу. Клієнт: Антоніна Дрепак','UPDATE `schedule` SET `comment`=\' Видалення:лор\', `delete`=\'1\' WHERE `id`=\'57818\' LIMIT 1'),
(15262,2,NULL,NULL,57744,'2020-06-29 10:35:53','Видалили завдання з розкладу. Клієнт: Шевчук Наталя','UPDATE `schedule` SET `comment`=\' Видалення:ьбт\', `delete`=\'1\' WHERE `id`=\'57744\' LIMIT 1'),
(15263,2,NULL,NULL,56819,'2020-06-29 11:27:47','Видалили завдання з розкладу. Клієнт: Петльована Галина','UPDATE `schedule` SET `comment`=\' Видалення:р\', `delete`=\'1\' WHERE `id`=\'56819\' LIMIT 1'),
(15264,2,NULL,NULL,56821,'2020-06-29 11:28:02','Видалили завдання з розкладу. Клієнт: Петльована Галина','UPDATE `schedule` SET `comment`=\' Видалення:лрп\', `delete`=\'1\' WHERE `id`=\'56821\' LIMIT 1'),
(15265,2,NULL,NULL,56820,'2020-06-29 11:28:16','Видалили завдання з розкладу. Клієнт: Петльована Галина','UPDATE `schedule` SET `comment`=\' Видалення:tr\', `delete`=\'1\' WHERE `id`=\'56820\' LIMIT 1'),
(15266,2,NULL,NULL,56818,'2020-06-29 11:28:23','Видалили завдання з розкладу. Клієнт: Петльована Галина','UPDATE `schedule` SET `comment`=\' Видалення:uy\', `delete`=\'1\' WHERE `id`=\'56818\' LIMIT 1'),
(15267,2,NULL,NULL,56390,'2020-06-29 12:01:18','Видалили завдання з розкладу. Клієнт: Ровінська Таня','UPDATE `schedule` SET `comment`=\' Видалення:л\', `delete`=\'1\' WHERE `id`=\'56390\' LIMIT 1'),
(15268,2,NULL,NULL,58072,'2020-06-29 16:53:58','Видалили завдання з розкладу. Клієнт: Городецька Люда','UPDATE `schedule` SET `comment`=\' Видалення:ь тото\', `delete`=\'1\' WHERE `id`=\'58072\' LIMIT 1'),
(15269,2,NULL,NULL,58073,'2020-06-29 16:54:06','Видалили завдання з розкладу. Клієнт: Катя наша ','UPDATE `schedule` SET `comment`=\' Видалення:f\', `delete`=\'1\' WHERE `id`=\'58073\' LIMIT 1'),
(15270,2,NULL,NULL,57865,'2020-06-29 17:27:20','Видалили завдання з розкладу. Клієнт: Мельничук Наталя','UPDATE `schedule` SET `comment`=\' Видалення:длор\', `delete`=\'1\' WHERE `id`=\'57865\' LIMIT 1'),
(15271,2,NULL,NULL,57817,'2020-06-30 09:06:11','Видалили завдання з розкладу. Клієнт: Домінік Тетяна ','UPDATE `schedule` SET `comment`=\' Видалення:лор\', `delete`=\'1\' WHERE `id`=\'57817\' LIMIT 1'),
(15272,2,NULL,NULL,56517,'2020-06-30 10:30:02','Видалили завдання з розкладу. Клієнт: Кілівнік Ірина','UPDATE `schedule` SET `comment`=\' Видалення:ори\', `delete`=\'1\' WHERE `id`=\'56517\' LIMIT 1'),
(15273,2,NULL,NULL,58107,'2020-06-30 10:37:40','Видалили завдання з розкладу. Клієнт: ','UPDATE `schedule` SET `comment`=\'0985208875 яцків Андрій Видалення:роро\', `delete`=\'1\' WHERE `id`=\'58107\' LIMIT 1'),
(15274,2,NULL,NULL,58106,'2020-06-30 10:37:50','Видалили завдання з розкладу. Клієнт: ','UPDATE `schedule` SET `comment`=\' Видалення:hg\', `delete`=\'1\' WHERE `id`=\'58106\' LIMIT 1'),
(15275,2,NULL,NULL,58112,'2020-06-30 11:04:51','Видалили завдання з розкладу. Клієнт:  Аліна Наша','UPDATE `schedule` SET `comment`=\' Видалення:ити\', `delete`=\'1\' WHERE `id`=\'58112\' LIMIT 1'),
(15276,2,NULL,NULL,57851,'2020-06-30 11:43:27','Видалили завдання з розкладу. Клієнт:  	Білоус Христина','UPDATE `schedule` SET `comment`=\'є завд Видалення:рор\', `delete`=\'1\' WHERE `id`=\'57851\' LIMIT 1'),
(15277,2,NULL,NULL,56909,'2020-06-30 11:50:32','Видалили завдання з розкладу. Клієнт: Ткачук Наталя ','UPDATE `schedule` SET `comment`=\' Видалення:ррп\', `delete`=\'1\' WHERE `id`=\'56909\' LIMIT 1'),
(15278,2,NULL,NULL,57075,'2020-06-30 11:53:41','Видалили завдання з розкладу. Клієнт: іра наша','UPDATE `schedule` SET `comment`=\' Видалення:hgf\', `delete`=\'1\' WHERE `id`=\'57075\' LIMIT 1'),
(15279,2,NULL,NULL,57076,'2020-06-30 11:53:50','Видалили завдання з розкладу. Клієнт: Настя Наша','UPDATE `schedule` SET `comment`=\' Видалення:fg\', `delete`=\'1\' WHERE `id`=\'57076\' LIMIT 1'),
(15280,2,NULL,NULL,57692,'2020-06-30 11:56:07','Видалили завдання з розкладу. Клієнт: Настя Наша','UPDATE `schedule` SET `comment`=\' Видалення:bcc\', `delete`=\'1\' WHERE `id`=\'57692\' LIMIT 1'),
(15281,2,NULL,NULL,57693,'2020-06-30 11:56:17','Видалили завдання з розкладу. Клієнт: Настя Наша','UPDATE `schedule` SET `comment`=\' Видалення:d\', `delete`=\'1\' WHERE `id`=\'57693\' LIMIT 1'),
(15282,2,NULL,NULL,56631,'2020-06-30 11:56:25','Видалили завдання з розкладу. Клієнт: Задорожна Аліна','UPDATE `schedule` SET `comment`=\' Видалення:ew\', `delete`=\'1\' WHERE `id`=\'56631\' LIMIT 1'),
(15283,2,NULL,NULL,57694,'2020-06-30 11:56:38','Видалили завдання з розкладу. Клієнт: Настя Наша','UPDATE `schedule` SET `comment`=\' Видалення:ee\', `delete`=\'1\' WHERE `id`=\'57694\' LIMIT 1'),
(15284,2,NULL,NULL,55290,'2020-06-30 11:59:43','Видалили завдання з розкладу. Клієнт: Бедрій Оксана','UPDATE `schedule` SET `comment`=\' Видалення:nav\', `delete`=\'1\' WHERE `id`=\'55290\' LIMIT 1'),
(15285,2,NULL,NULL,57695,'2020-06-30 11:59:54','Видалили завдання з розкладу. Клієнт: Настя Наша','UPDATE `schedule` SET `comment`=\' Видалення:ytj\', `delete`=\'1\' WHERE `id`=\'57695\' LIMIT 1'),
(15286,2,NULL,NULL,57888,'2020-06-30 12:16:52','Видалили завдання з розкладу. Клієнт: Біланик Василь','UPDATE `schedule` SET `comment`=\'2 чол Видалення:  hg\', `delete`=\'1\' WHERE `id`=\'57888\' LIMIT 1'),
(15287,2,NULL,NULL,58000,'2020-06-30 13:59:59','Видалили завдання з розкладу. Клієнт: хованець галя','UPDATE `schedule` SET `comment`=\' Видалення:п\', `delete`=\'1\' WHERE `id`=\'58000\' LIMIT 1'),
(15288,2,NULL,NULL,57999,'2020-06-30 14:00:10','Видалили завдання з розкладу. Клієнт: хованець галя','UPDATE `schedule` SET `comment`=\' Видалення:jhhj\', `delete`=\'1\' WHERE `id`=\'57999\' LIMIT 1'),
(15289,2,NULL,NULL,57998,'2020-06-30 14:00:20','Видалили завдання з розкладу. Клієнт: хованець галя','UPDATE `schedule` SET `comment`=\' Видалення:kjhg\', `delete`=\'1\' WHERE `id`=\'57998\' LIMIT 1'),
(15290,2,NULL,NULL,57997,'2020-06-30 14:00:31','Видалили завдання з розкладу. Клієнт: хованець галя','UPDATE `schedule` SET `comment`=\' Видалення:kj\', `delete`=\'1\' WHERE `id`=\'57997\' LIMIT 1'),
(15291,2,NULL,NULL,57839,'2020-06-30 14:53:15','Видалили завдання з розкладу. Клієнт: Бура Аліна','UPDATE `schedule` SET `comment`=\' Видалення:ук\', `delete`=\'1\' WHERE `id`=\'57839\' LIMIT 1'),
(15292,2,NULL,NULL,57562,'2020-06-30 14:54:24','Видалили завдання з розкладу. Клієнт: Катя наша ','UPDATE `schedule` SET `comment`=\' Видалення:о\', `delete`=\'1\' WHERE `id`=\'57562\' LIMIT 1'),
(15293,2,NULL,NULL,57561,'2020-06-30 14:54:33','Видалили завдання з розкладу. Клієнт: іра наша','UPDATE `schedule` SET `comment`=\' Видалення:high\', `delete`=\'1\' WHERE `id`=\'57561\' LIMIT 1'),
(15294,2,NULL,NULL,58104,'2020-06-30 16:22:03','Видалили завдання з розкладу. Клієнт: Сиротинська Інна','UPDATE `schedule` SET `comment`=\' Видалення:ааі\', `delete`=\'1\' WHERE `id`=\'58104\' LIMIT 1'),
(15295,2,NULL,NULL,58137,'2020-06-30 16:23:10','Видалили завдання з розкладу. Клієнт: Лящук Людмила ','UPDATE `schedule` SET `comment`=\'  ноги Видалення:ро\', `delete`=\'1\' WHERE `id`=\'58137\' LIMIT 1'),
(15296,2,NULL,NULL,55969,'2020-06-30 16:45:38','Видалили завдання з розкладу. Клієнт: Попіль Ілона','UPDATE `schedule` SET `comment`=\' Видалення:ві\', `delete`=\'1\' WHERE `id`=\'55969\' LIMIT 1'),
(15297,2,NULL,NULL,57437,'2020-06-30 16:52:38','Видалили завдання з розкладу. Клієнт: Наталя наша','UPDATE `schedule` SET `comment`=\' Видалення:ждл\', `delete`=\'1\' WHERE `id`=\'57437\' LIMIT 1'),
(15298,2,NULL,NULL,57436,'2020-06-30 16:52:49','Видалили завдання з розкладу. Клієнт: Наталя наша','UPDATE `schedule` SET `comment`=\' Видалення:uy\', `delete`=\'1\' WHERE `id`=\'57436\' LIMIT 1'),
(15299,1,17,43,58163,'2020-06-30 23:25:54','Видалили завдання з розкладу. Клієнт: Перепелиця Андрій','UPDATE `schedule` SET `comment`=\'тестовий запис. Видалення:TEST\', `delete`=\'1\' WHERE `id`=\'58163\' LIMIT 1'),
(15300,2,10,11,52245,'2020-07-01 10:20:37','Видалили завдання з розкладу. Клієнт: манорик наталя','UPDATE `schedule` SET `comment`=\'. Видалення:ва\', `delete`=\'1\' WHERE `id`=\'52245\' LIMIT 1'),
(15301,2,17,6,57849,'2020-07-01 10:58:01','Видалили завдання з розкладу. Клієнт: Бартко Світлана','UPDATE `schedule` SET `comment`=\'. Видалення:lkjh\', `delete`=\'1\' WHERE `id`=\'57849\' LIMIT 1'),
(15302,2,18,23,58189,'2020-07-01 14:15:52','Видалили завдання з розкладу. Клієнт: Фартушинська Таня','UPDATE `schedule` SET `comment`=\'. Видалення:апрап\', `delete`=\'1\' WHERE `id`=\'58189\' LIMIT 1'),
(15303,2,6,20,56191,'2020-07-01 15:29:11','Видалили завдання з розкладу. Клієнт: Слоньовську Юлія','UPDATE `schedule` SET `comment`=\'. Видалення:пк\', `delete`=\'1\' WHERE `id`=\'56191\' LIMIT 1'),
(15304,2,10,99,56192,'2020-07-01 15:29:22','Видалили завдання з розкладу. Клієнт: Слоньовську Юлія','UPDATE `schedule` SET `comment`=\'. Видалення:уц\', `delete`=\'1\' WHERE `id`=\'56192\' LIMIT 1'),
(15305,2,15,99,56190,'2020-07-01 15:29:30','Видалили завдання з розкладу. Клієнт: Слоньовську Юлія','UPDATE `schedule` SET `comment`=\'. Видалення:fg\', `delete`=\'1\' WHERE `id`=\'56190\' LIMIT 1'),
(15306,2,8,20,56193,'2020-07-01 15:29:39','Видалили завдання з розкладу. Клієнт: Слоньовську Юлія','UPDATE `schedule` SET `comment`=\'. Видалення:ew\', `delete`=\'1\' WHERE `id`=\'56193\' LIMIT 1'),
(15307,2,12,35,56194,'2020-07-01 15:30:27','Видалили завдання з розкладу. Клієнт: Слоньовську Юлія','UPDATE `schedule` SET `comment`=\'. Видалення:пва\', `delete`=\'1\' WHERE `id`=\'56194\' LIMIT 1'),
(15308,2,12,6,58215,'2020-07-01 15:57:50','Видалили завдання з розкладу. Клієнт: Білик Оксана','UPDATE `schedule` SET `comment`=\'. Видалення:оро\', `delete`=\'1\' WHERE `id`=\'58215\' LIMIT 1'),
(15309,2,18,6,57151,'2020-07-01 15:58:01','Видалили завдання з розкладу. Клієнт: Білик Оксана','UPDATE `schedule` SET `comment`=\'. Видалення:jkjh\', `delete`=\'1\' WHERE `id`=\'57151\' LIMIT 1'),
(15310,2,5,33,57152,'2020-07-01 16:23:48','Видалили завдання з розкладу. Клієнт: Білик Оксана','UPDATE `schedule` SET `comment`=\'. Видалення:к\', `delete`=\'1\' WHERE `id`=\'57152\' LIMIT 1'),
(15311,2,19,43,58131,'2020-07-01 17:08:05','Видалили завдання з розкладу. Клієнт: Савіцька олександра','UPDATE `schedule` SET `comment`=\'. Видалення:уф\', `delete`=\'1\' WHERE `id`=\'58131\' LIMIT 1'),
(15312,2,15,11,58232,'2020-07-01 17:36:33','Видалили завдання з розкладу. Клієнт: Гутор Оля','UPDATE `schedule` SET `comment`=\'. Видалення:жд\', `delete`=\'1\' WHERE `id`=\'58232\' LIMIT 1'),
(15313,2,11,6,57255,'2020-07-02 08:52:35','Видалили завдання з розкладу. Клієнт: Стефанчишин Люда','UPDATE `schedule` SET `comment`=\'. Видалення:уке\', `delete`=\'1\' WHERE `id`=\'57255\' LIMIT 1'),
(15314,2,21,6,58205,'2020-07-02 08:54:03','Видалили завдання з розкладу. Клієнт: Тимчук Христина ','UPDATE `schedule` SET `comment`=\'. Видалення:юбьт\', `delete`=\'1\' WHERE `id`=\'58205\' LIMIT 1'),
(15315,2,21,4,58211,'2020-07-02 08:54:34','Видалили завдання з розкладу. Клієнт: Тимчук Христина ','UPDATE `schedule` SET `comment`=\'повна корекція і складний дизайн. Видалення:лор\', `delete`=\'1\' WHERE `id`=\'58211\' LIMIT 1'),
(15316,2,8,102,57943,'2020-07-02 09:25:58','Видалили завдання з розкладу. Клієнт: Когут Сніжана','UPDATE `schedule` SET `comment`=\'. Видалення:ап\', `delete`=\'1\' WHERE `id`=\'57943\' LIMIT 1'),
(15317,2,3,5,51423,'2020-07-02 09:28:42','Видалили завдання з розкладу. Клієнт: Кухарчук Наталя','UPDATE `schedule` SET `comment`=\'. Видалення:ьр\', `delete`=\'1\' WHERE `id`=\'51423\' LIMIT 1'),
(15318,2,3,50,57696,'2020-07-02 09:28:54','Видалили завдання з розкладу. Клієнт: Настя Наша','UPDATE `schedule` SET `comment`=\'. Видалення:huh\', `delete`=\'1\' WHERE `id`=\'57696\' LIMIT 1'),
(15319,2,18,6,57004,'2020-07-02 09:36:57','Видалили завдання з розкладу. Клієнт: Сінотрусова Світлана','UPDATE `schedule` SET `comment`=\'. Видалення:ап\', `delete`=\'1\' WHERE `id`=\'57004\' LIMIT 1'),
(15320,2,12,35,58239,'2020-07-02 10:23:09','Видалили завдання з розкладу. Клієнт: Тимчук Христина ','UPDATE `schedule` SET `comment`=\'. Видалення:орр\', `delete`=\'1\' WHERE `id`=\'58239\' LIMIT 1'),
(15321,2,18,43,58273,'2020-07-02 13:45:53','Видалили завдання з розкладу. Клієнт: Петрило Наталя','UPDATE `schedule` SET `comment`=\'. Видалення:оо\', `delete`=\'1\' WHERE `id`=\'58273\' LIMIT 1'),
(15322,2,18,43,58275,'2020-07-02 13:46:56','Видалили завдання з розкладу. Клієнт: Петрило Наталя','UPDATE `schedule` SET `comment`=\'. Видалення:uy\', `delete`=\'1\' WHERE `id`=\'58275\' LIMIT 1'),
(15323,2,18,35,58278,'2020-07-02 13:48:25','Видалили завдання з розкладу. Клієнт: Підперигора Наталя','UPDATE `schedule` SET `comment`=\'. Видалення:гнн\', `delete`=\'1\' WHERE `id`=\'58278\' LIMIT 1'),
(15324,2,5,41,58276,'2020-07-02 13:49:03','Видалили завдання з розкладу. Клієнт: Петрило Наталя','UPDATE `schedule` SET `comment`=\'. Видалення:67\', `delete`=\'1\' WHERE `id`=\'58276\' LIMIT 1'),
(15325,2,24,56,57891,'2020-07-02 15:02:20','Видалили завдання з розкладу. Клієнт: Луйван Ірина','UPDATE `schedule` SET `comment`=\'. Видалення:намнн\', `delete`=\'1\' WHERE `id`=\'57891\' LIMIT 1'),
(15326,2,18,40,58139,'2020-07-02 17:46:45','Видалили завдання з розкладу. Клієнт: Дячок Таня','UPDATE `schedule` SET `comment`=\'. Видалення:аит\', `delete`=\'1\' WHERE `id`=\'58139\' LIMIT 1'),
(15327,2,25,21,56312,'2020-07-03 09:01:36','Видалили завдання з розкладу. Клієнт: Бурка Христина','UPDATE `schedule` SET `comment`=\'. Видалення:рор\', `delete`=\'1\' WHERE `id`=\'56312\' LIMIT 1'),
(15328,2,21,43,58226,'2020-07-03 09:10:28','Видалили завдання з розкладу. Клієнт: Савіцька олександра','UPDATE `schedule` SET `comment`=\'. Видалення:лл\', `delete`=\'1\' WHERE `id`=\'58226\' LIMIT 1'),
(15329,2,5,41,57193,'2020-07-03 09:12:44','Видалили завдання з розкладу. Клієнт: Задорожна Іванна','UPDATE `schedule` SET `comment`=\'. Видалення:jh\', `delete`=\'1\' WHERE `id`=\'57193\' LIMIT 1'),
(15330,2,17,6,56822,'2020-07-03 09:22:32','Видалили завдання з розкладу. Клієнт: Петльована Галина','UPDATE `schedule` SET `comment`=\'. Видалення:рлиоио\', `delete`=\'1\' WHERE `id`=\'56822\' LIMIT 1'),
(15331,2,11,6,57131,'2020-07-03 09:28:57','Видалили завдання з розкладу. Клієнт: Бойчук Оксана','UPDATE `schedule` SET `comment`=\'. Видалення:нпир\', `delete`=\'1\' WHERE `id`=\'57131\' LIMIT 1'),
(15332,2,21,41,57834,'2020-07-03 09:58:56','Видалили завдання з розкладу. Клієнт: Люда Наша','UPDATE `schedule` SET `comment`=\'. Видалення:прп\', `delete`=\'1\' WHERE `id`=\'57834\' LIMIT 1'),
(15333,2,17,50,57833,'2020-07-03 10:00:08','Видалили завдання з розкладу. Клієнт: Наталя наша','UPDATE `schedule` SET `comment`=\'. Видалення:пв\', `delete`=\'1\' WHERE `id`=\'57833\' LIMIT 1'),
(15334,2,18,21,56910,'2020-07-03 10:15:48','Видалили завдання з розкладу. Клієнт: Процьків Таня','UPDATE `schedule` SET `comment`=\'. Видалення:отлололо\', `delete`=\'1\' WHERE `id`=\'56910\' LIMIT 1'),
(15335,2,24,101,58198,'2020-07-03 10:38:38','Видалили завдання з розкладу. Клієнт: Грабовий Богдан','UPDATE `schedule` SET `comment`=\'. Видалення:ьтп\', `delete`=\'1\' WHERE `id`=\'58198\' LIMIT 1'),
(15336,2,17,6,56811,'2020-07-03 11:40:03','Видалили завдання з розкладу. Клієнт: Дідик  Кароліна','UPDATE `schedule` SET `comment`=\'. Видалення:7yu\', `delete`=\'1\' WHERE `id`=\'56811\' LIMIT 1'),
(15337,2,11,6,57011,'2020-07-03 12:08:02','Видалили завдання з розкладу. Клієнт: Кифчук Христина Орестівна','UPDATE `schedule` SET `comment`=\'. Видалення:лро\', `delete`=\'1\' WHERE `id`=\'57011\' LIMIT 1'),
(15338,2,18,21,58204,'2020-07-03 12:44:31','Видалили завдання з розкладу. Клієнт: Костельна Люба ','UPDATE `schedule` SET `comment`=\'. Видалення:рпноо\', `delete`=\'1\' WHERE `id`=\'58204\' LIMIT 1'),
(15339,2,18,21,58204,'2020-07-03 12:44:33','Видалили завдання з розкладу. Клієнт: Костельна Люба ','UPDATE `schedule` SET `comment`=\'. Видалення:рпноо. Видалення:рпноо\', `delete`=\'1\' WHERE `id`=\'58204\' LIMIT 1'),
(15340,2,24,56,58284,'2020-07-03 12:59:12','Видалили завдання з розкладу. Клієнт: Луйван Ірина','UPDATE `schedule` SET `comment`=\'. Видалення:к\', `delete`=\'1\' WHERE `id`=\'58284\' LIMIT 1'),
(15341,2,24,56,58339,'2020-07-03 13:01:48','Видалили завдання з розкладу. Клієнт: Литінська Галина','UPDATE `schedule` SET `comment`=\'. Видалення:риогн\', `delete`=\'1\' WHERE `id`=\'58339\' LIMIT 1'),
(15342,2,17,35,58325,'2020-07-03 13:33:48','Видалили завдання з розкладу. Клієнт: Павлюк Світлана','UPDATE `schedule` SET `comment`=\'. Видалення:рлтло\', `delete`=\'1\' WHERE `id`=\'58325\' LIMIT 1'),
(15343,2,5,33,58095,'2020-07-03 14:25:04','Видалили завдання з розкладу. Клієнт: Мельничук Наталя','UPDATE `schedule` SET `comment`=\'. Видалення:прп\', `delete`=\'1\' WHERE `id`=\'58095\' LIMIT 1'),
(15344,2,5,41,58336,'2020-07-03 14:25:39','Видалили завдання з розкладу. Клієнт: Гевко Олена','UPDATE `schedule` SET `comment`=\'. Видалення:рнг\', `delete`=\'1\' WHERE `id`=\'58336\' LIMIT 1'),
(15345,2,25,102,58364,'2020-07-03 15:27:22','Видалили завдання з розкладу. Клієнт: Будня Зоряна','UPDATE `schedule` SET `comment`=\'. Видалення:нрпр\', `delete`=\'1\' WHERE `id`=\'58364\' LIMIT 1'),
(15346,2,19,43,58303,'2020-07-04 09:00:43','Видалили завдання з розкладу. Клієнт: Савіцька олександра','UPDATE `schedule` SET `comment`=\'. Видалення:нр\', `delete`=\'1\' WHERE `id`=\'58303\' LIMIT 1'),
(15347,2,7,46,58299,'2020-07-04 09:03:10','Видалили завдання з розкладу. Клієнт: Блаженко Юля','UPDATE `schedule` SET `comment`=\'. Видалення:оро\', `delete`=\'1\' WHERE `id`=\'58299\' LIMIT 1'),
(15348,2,5,33,56810,'2020-07-04 09:08:03','Видалили завдання з розкладу. Клієнт: Дідик  Кароліна','UPDATE `schedule` SET `comment`=\'. Видалення:hug\', `delete`=\'1\' WHERE `id`=\'56810\' LIMIT 1'),
(15349,2,19,6,58038,'2020-07-04 10:05:24','Видалили завдання з розкладу. Клієнт: Орлик Наталя','UPDATE `schedule` SET `comment`=\'. Видалення:ааі\', `delete`=\'1\' WHERE `id`=\'58038\' LIMIT 1'),
(15350,2,5,41,58037,'2020-07-04 10:05:44','Видалили завдання з розкладу. Клієнт: Орлик Наталя','UPDATE `schedule` SET `comment`=\'. Видалення:sided\', `delete`=\'1\' WHERE `id`=\'58037\' LIMIT 1'),
(15351,2,24,73,58047,'2020-07-04 10:05:55','Видалили завдання з розкладу. Клієнт: Орлик Наталя','UPDATE `schedule` SET `comment`=\'. Видалення:tart\', `delete`=\'1\' WHERE `id`=\'58047\' LIMIT 1'),
(15352,2,24,56,58390,'2020-07-04 10:27:59','Видалили завдання з розкладу. Клієнт: денчик надія','UPDATE `schedule` SET `comment`=\'. Видалення:праепап\', `delete`=\'1\' WHERE `id`=\'58390\' LIMIT 1'),
(15353,2,25,16,57133,'2020-07-04 11:35:04','Видалили завдання з розкладу. Клієнт: Багрій Надія','UPDATE `schedule` SET `comment`=\'. Видалення:смиарпа\', `delete`=\'1\' WHERE `id`=\'57133\' LIMIT 1'),
(15354,2,18,6,58376,'2020-07-04 11:45:50','Видалили завдання з розкладу. Клієнт: Єрастова Юлія','UPDATE `schedule` SET `comment`=\'. Видалення:опро\', `delete`=\'1\' WHERE `id`=\'58376\' LIMIT 1'),
(15355,2,19,99,57826,'2020-07-04 12:10:31','Видалили завдання з розкладу. Клієнт: Юля наша адмін','UPDATE `schedule` SET `comment`=\'. Видалення:ка\', `delete`=\'1\' WHERE `id`=\'57826\' LIMIT 1'),
(15356,2,7,20,54982,'2020-07-04 12:11:08','Видалили завдання з розкладу. Клієнт: Юля наша адмін','UPDATE `schedule` SET `comment`=\'. Видалення:ugh\', `delete`=\'1\' WHERE `id`=\'54982\' LIMIT 1'),
(15357,2,7,47,58212,'2020-07-04 12:31:39','Видалили завдання з розкладу. Клієнт: Денис Вікторія','UPDATE `schedule` SET `comment`=\'. Видалення:шошо\', `delete`=\'1\' WHERE `id`=\'58212\' LIMIT 1'),
(15358,2,8,50,58094,'2020-07-04 13:13:44','Видалили завдання з розкладу. Клієнт: Наталя наша','UPDATE `schedule` SET `comment`=\'. Видалення:пропо\', `delete`=\'1\' WHERE `id`=\'58094\' LIMIT 1'),
(15359,2,5,33,58414,'2020-07-04 13:20:40','Видалили завдання з розкладу. Клієнт: Халанич Соломія','UPDATE `schedule` SET `comment`=\'. Видалення:голрол\', `delete`=\'1\' WHERE `id`=\'58414\' LIMIT 1'),
(15360,2,3,13,55493,'2020-07-04 13:39:24','Видалили завдання з розкладу. Клієнт: Гнатківська Наталя','UPDATE `schedule` SET `comment`=\'. Видалення:ргро\', `delete`=\'1\' WHERE `id`=\'55493\' LIMIT 1'),
(15361,2,3,5,57594,'2020-07-04 13:50:46','Видалили завдання з розкладу. Клієнт: Гнатківська Ольга','UPDATE `schedule` SET `comment`=\'. Видалення:риар\', `delete`=\'1\' WHERE `id`=\'57594\' LIMIT 1'),
(15362,2,24,50,58425,'2020-07-04 14:11:53','Видалили завдання з розкладу. Клієнт: Миколаївна','UPDATE `schedule` SET `comment`=\'. Видалення:ртопротрп\', `delete`=\'1\' WHERE `id`=\'58425\' LIMIT 1'),
(15363,2,5,33,58093,'2020-07-04 14:28:42','Видалили завдання з розкладу. Клієнт: Галя наша','UPDATE `schedule` SET `comment`=\'. Видалення:ггн\', `delete`=\'1\' WHERE `id`=\'58093\' LIMIT 1'),
(15364,2,5,41,58270,'2020-07-04 15:56:01','Видалили завдання з розкладу. Клієнт: Мах Наталя','UPDATE `schedule` SET `comment`=\'. Видалення:огрго\', `delete`=\'1\' WHERE `id`=\'58270\' LIMIT 1'),
(15365,2,20,101,58066,'2020-07-04 17:22:19','Видалили завдання з розкладу. Клієнт: Буслер Надія','UPDATE `schedule` SET `comment`=\'. Видалення:нрер\', `delete`=\'1\' WHERE `id`=\'58066\' LIMIT 1'),
(15366,2,18,35,58277,'2020-07-04 17:46:09','Видалили завдання з розкладу. Клієнт: Петрило Наталя','UPDATE `schedule` SET `comment`=\'. Видалення:рар\', `delete`=\'1\' WHERE `id`=\'58277\' LIMIT 1'),
(15367,2,21,41,58288,'2020-07-06 08:37:11','Видалили завдання з розкладу. Клієнт: Сорока Світлана','UPDATE `schedule` SET `comment`=\'. Видалення:апп\', `delete`=\'1\' WHERE `id`=\'58288\' LIMIT 1'),
(15368,2,11,6,56532,'2020-07-06 08:50:24','Видалили завдання з розкладу. Клієнт: Огороднік Ірина ','UPDATE `schedule` SET `comment`=\'. Видалення:  пвпв\', `delete`=\'1\' WHERE `id`=\'56532\' LIMIT 1'),
(15369,2,24,56,58424,'2020-07-06 08:53:19','Видалили завдання з розкладу. Клієнт: Янч Вероніка','UPDATE `schedule` SET `comment`=\'. Видалення:неа\', `delete`=\'1\' WHERE `id`=\'58424\' LIMIT 1'),
(15370,2,19,6,58441,'2020-07-06 09:00:48','Видалили завдання з розкладу. Клієнт: ','UPDATE `schedule` SET `comment`=\'. Видалення:пап\', `delete`=\'1\' WHERE `id`=\'58441\' LIMIT 1'),
(15371,2,18,4,57601,'2020-07-06 09:56:20','Видалили завдання з розкладу. Клієнт: Сузанська Оксана','UPDATE `schedule` SET `comment`=\'. Видалення:рггор\', `delete`=\'1\' WHERE `id`=\'57601\' LIMIT 1'),
(15372,2,20,71,58458,'2020-07-06 10:08:02','Видалили завдання з розкладу. Клієнт: Бандура Оксана','UPDATE `schedule` SET `comment`=\'. Видалення:норнпр\', `delete`=\'1\' WHERE `id`=\'58458\' LIMIT 1'),
(15373,2,24,50,58463,'2020-07-06 10:08:47','Видалили завдання з розкладу. Клієнт: Миколаївна','UPDATE `schedule` SET `comment`=\'. Видалення:пнр\', `delete`=\'1\' WHERE `id`=\'58463\' LIMIT 1'),
(15374,2,7,59,58315,'2020-07-06 10:50:48','Видалили завдання з розкладу. Клієнт: Кінах Надія','UPDATE `schedule` SET `comment`=\'. Видалення:грнго\', `delete`=\'1\' WHERE `id`=\'58315\' LIMIT 1'),
(15375,2,7,59,58315,'2020-07-06 10:50:52','Видалили завдання з розкладу. Клієнт: Кінах Надія','UPDATE `schedule` SET `comment`=\'. Видалення:грнго. Видалення:грнго\', `delete`=\'1\' WHERE `id`=\'58315\' LIMIT 1'),
(15376,2,24,56,58384,'2020-07-06 11:18:53','Видалили завдання з розкладу. Клієнт: Кінаш Ліля','UPDATE `schedule` SET `comment`=\'. Видалення:рпнр\', `delete`=\'1\' WHERE `id`=\'58384\' LIMIT 1'),
(15377,2,11,6,57405,'2020-07-06 11:26:21','Видалили завдання з розкладу. Клієнт: Федорович Таня','UPDATE `schedule` SET `comment`=\'. Видалення:реапра\', `delete`=\'1\' WHERE `id`=\'57405\' LIMIT 1'),
(15378,2,11,35,57303,'2020-07-06 13:22:48','Видалили завдання з розкладу. Клієнт: Шаровська Саша','UPDATE `schedule` SET `comment`=\'. Видалення:рьоро\', `delete`=\'1\' WHERE `id`=\'57303\' LIMIT 1'),
(15379,2,19,6,58442,'2020-07-06 13:43:50','Видалили завдання з розкладу. Клієнт: Винничин Леся','UPDATE `schedule` SET `comment`=\'. Видалення:regret\', `delete`=\'1\' WHERE `id`=\'58442\' LIMIT 1'),
(15380,2,5,6,58466,'2020-07-06 13:48:29','Видалили завдання з розкладу. Клієнт: Цвігун  Іра','UPDATE `schedule` SET `comment`=\'. Видалення:прапр\', `delete`=\'1\' WHERE `id`=\'58466\' LIMIT 1'),
(15381,2,5,34,58321,'2020-07-06 13:52:52','Видалили завдання з розкладу. Клієнт: наконечна уляна','UPDATE `schedule` SET `comment`=\'. Видалення:тиьь\', `delete`=\'1\' WHERE `id`=\'58321\' LIMIT 1'),
(15382,2,5,33,58504,'2020-07-06 13:53:50','Видалили завдання з розкладу. Клієнт: наконечна уляна','UPDATE `schedule` SET `comment`=\'чистка стопи і пальчиків. Видалення:рьо\', `delete`=\'1\' WHERE `id`=\'58504\' LIMIT 1'),
(15383,2,5,41,58481,'2020-07-06 13:55:59','Видалили завдання з розкладу. Клієнт: Грабець Олена','UPDATE `schedule` SET `comment`=\'. Видалення:рьоь\', `delete`=\'1\' WHERE `id`=\'58481\' LIMIT 1'),
(15384,2,25,21,57446,'2020-07-06 13:58:58','Видалили завдання з розкладу. Клієнт: Надвернюк Христина','UPDATE `schedule` SET `comment`=\'. Видалення:прапрр\', `delete`=\'1\' WHERE `id`=\'57446\' LIMIT 1'),
(15385,2,21,41,58457,'2020-07-06 15:52:04','Видалили завдання з розкладу. Клієнт: Бандура Оксана','UPDATE `schedule` SET `comment`=\'. Видалення:прпар\', `delete`=\'1\' WHERE `id`=\'58457\' LIMIT 1'),
(15386,2,24,82,58465,'2020-07-06 16:11:18','Видалили завдання з розкладу. Клієнт: Горощук Орися','UPDATE `schedule` SET `comment`=\'. Видалення:огриои\', `delete`=\'1\' WHERE `id`=\'58465\' LIMIT 1'),
(15387,2,6,20,58528,'2020-07-07 08:45:55','Видалили завдання з розкладу. Клієнт: Дуда Марія ','UPDATE `schedule` SET `comment`=\'. Видалення:пропа\', `delete`=\'1\' WHERE `id`=\'58528\' LIMIT 1'),
(15388,2,11,40,58446,'2020-07-07 09:11:56','Видалили завдання з розкладу. Клієнт: Дребіт Оля','UPDATE `schedule` SET `comment`=\'. Видалення:ргол\', `delete`=\'1\' WHERE `id`=\'58446\' LIMIT 1'),
(15389,2,24,101,57746,'2020-07-07 09:13:53','Видалили завдання з розкладу. Клієнт: Міщанчук Таня','UPDATE `schedule` SET `comment`=\'. Видалення:ернне\', `delete`=\'1\' WHERE `id`=\'57746\' LIMIT 1'),
(15390,2,24,82,58427,'2020-07-07 09:25:49','Видалили завдання з розкладу. Клієнт: Луйван Ірина','UPDATE `schedule` SET `comment`=\'. Видалення:нгонг\', `delete`=\'1\' WHERE `id`=\'58427\' LIMIT 1'),
(15391,2,7,20,49357,'2020-07-07 09:34:56','Видалили завдання з розкладу. Клієнт: Василюк Христина','UPDATE `schedule` SET `comment`=\'. Видалення:попо\', `delete`=\'1\' WHERE `id`=\'49357\' LIMIT 1'),
(15392,2,7,20,49359,'2020-07-07 09:35:06','Видалили завдання з розкладу. Клієнт: Василюк Уляна','UPDATE `schedule` SET `comment`=\'. Видалення:ш7нгшн\', `delete`=\'1\' WHERE `id`=\'49359\' LIMIT 1'),
(15393,2,10,11,49360,'2020-07-07 09:35:15','Видалили завдання з розкладу. Клієнт: Василюк Уляна','UPDATE `schedule` SET `comment`=\'. Видалення:нгшнш\', `delete`=\'1\' WHERE `id`=\'49360\' LIMIT 1'),
(15394,2,10,11,49361,'2020-07-07 09:35:23','Видалили завдання з розкладу. Клієнт: Василюк Христина','UPDATE `schedule` SET `comment`=\'. Видалення:8гшщгш\', `delete`=\'1\' WHERE `id`=\'49361\' LIMIT 1'),
(15395,2,3,32,55924,'2020-07-07 09:52:37','Видалили завдання з розкладу. Клієнт: Левкович Уляна ','UPDATE `schedule` SET `comment`=\'. Видалення:орн\', `delete`=\'1\' WHERE `id`=\'55924\' LIMIT 1'),
(15396,2,8,16,58144,'2020-07-07 10:03:28','Видалили завдання з розкладу. Клієнт: Бура Аліна','UPDATE `schedule` SET `comment`=\'. Видалення:рорпоп\', `delete`=\'1\' WHERE `id`=\'58144\' LIMIT 1'),
(15397,1,12,6,58228,'2020-07-07 11:36:10','Видалили завдання з розкладу. Клієнт: Винничук Наталя','UPDATE `schedule` SET `comment`=\'. Видалення:Задубльований ЗАПИС\', `delete`=\'1\' WHERE `id`=\'58228\' LIMIT 1'),
(15398,2,18,35,58292,'2020-07-07 12:23:37','Видалили завдання з розкладу. Клієнт: Дячок Таня','UPDATE `schedule` SET `comment`=\'. Видалення:онпнп\', `delete`=\'1\' WHERE `id`=\'58292\' LIMIT 1'),
(15399,2,5,41,58235,'2020-07-07 12:32:53','Видалили завдання з розкладу. Клієнт: Нашкольна Іванна','UPDATE `schedule` SET `comment`=\'. Видалення:ноо\', `delete`=\'1\' WHERE `id`=\'58235\' LIMIT 1'),
(15400,2,5,41,58540,'2020-07-07 12:33:24','Видалили завдання з розкладу. Клієнт: івашків Марія','UPDATE `schedule` SET `comment`=\'. Видалення:опо\', `delete`=\'1\' WHERE `id`=\'58540\' LIMIT 1'),
(15401,2,21,40,57608,'2020-07-07 16:07:52','Видалили завдання з розкладу. Клієнт: Сеник Світлана','UPDATE `schedule` SET `comment`=\'. Видалення:ррр\', `delete`=\'1\' WHERE `id`=\'57608\' LIMIT 1'),
(15402,2,11,50,58557,'2020-07-08 09:04:02','Видалили завдання з розкладу. Клієнт: Наталя Наша','UPDATE `schedule` SET `comment`=\'. Видалення:ролрл\', `delete`=\'1\' WHERE `id`=\'58557\' LIMIT 1'),
(15403,2,25,24,57587,'2020-07-08 09:06:51','Видалили завдання з розкладу. Клієнт: Бурка Христина','UPDATE `schedule` SET `comment`=\'. Видалення:грор\', `delete`=\'1\' WHERE `id`=\'57587\' LIMIT 1'),
(15404,2,24,54,58550,'2020-07-08 09:50:23','Видалили завдання з розкладу. Клієнт: Сущинська Ліля','UPDATE `schedule` SET `comment`=\'. Видалення:нпнопн\', `delete`=\'1\' WHERE `id`=\'58550\' LIMIT 1'),
(15405,2,12,4,58319,'2020-07-08 11:06:32','Видалили завдання з розкладу. Клієнт: наконечна уляна','UPDATE `schedule` SET `comment`=\'. Видалення:негон\', `delete`=\'1\' WHERE `id`=\'58319\' LIMIT 1'),
(15406,2,5,34,58505,'2020-07-08 11:06:41','Видалили завдання з розкладу. Клієнт: наконечна уляна','UPDATE `schedule` SET `comment`=\'. Видалення:неге\', `delete`=\'1\' WHERE `id`=\'58505\' LIMIT 1'),
(15407,2,3,11,57377,'2020-07-08 12:37:16','Видалили завдання з розкладу. Клієнт: Вець Катерина','UPDATE `schedule` SET `comment`=\'. Видалення:отиол\', `delete`=\'1\' WHERE `id`=\'57377\' LIMIT 1'),
(15408,2,21,41,58511,'2020-07-08 12:59:55','Видалили завдання з розкладу. Клієнт: Бандура Оксана','UPDATE `schedule` SET `comment`=\'. Видалення:пиргш\', `delete`=\'1\' WHERE `id`=\'58511\' LIMIT 1'),
(15409,2,11,40,58548,'2020-07-08 13:00:09','Видалили завдання з розкладу. Клієнт: Бандура Оксана','UPDATE `schedule` SET `comment`=\'. Видалення:гнргшр\', `delete`=\'1\' WHERE `id`=\'58548\' LIMIT 1'),
(15410,2,19,6,58399,'2020-07-08 13:26:30','Видалили завдання з розкладу. Клієнт: Шостак Оксана','UPDATE `schedule` SET `comment`=\'. Видалення:аеннагне\', `delete`=\'1\' WHERE `id`=\'58399\' LIMIT 1'),
(15411,2,25,102,58598,'2020-07-08 15:26:15','Видалили завдання з розкладу. Клієнт: Фучкевич Світлана','UPDATE `schedule` SET `comment`=\'. Видалення:егег\', `delete`=\'1\' WHERE `id`=\'58598\' LIMIT 1'),
(15412,2,24,82,58532,'2020-07-08 17:38:23','Видалили завдання з розкладу. Клієнт: Луйван Ірина','UPDATE `schedule` SET `comment`=\'. Видалення:пнмр\', `delete`=\'1\' WHERE `id`=\'58532\' LIMIT 1'),
(15413,2,21,41,58628,'2020-07-09 08:56:13','Видалили завдання з розкладу. Клієнт: Винничук Наталя','UPDATE `schedule` SET `comment`=\'Без чистки стопи . Видалення:ррп\', `delete`=\'1\' WHERE `id`=\'58628\' LIMIT 1'),
(15414,2,15,98,58633,'2020-07-09 09:15:17','Видалили завдання з розкладу. Клієнт: алексевич наталя','UPDATE `schedule` SET `comment`=\'. Видалення:прпр\', `delete`=\'1\' WHERE `id`=\'58633\' LIMIT 1'),
(15415,2,21,6,58601,'2020-07-09 09:41:02','Видалили завдання з розкладу. Клієнт: Шостак Оксана','UPDATE `schedule` SET `comment`=\'. Видалення:от\', `delete`=\'1\' WHERE `id`=\'58601\' LIMIT 1'),
(15416,2,21,41,58400,'2020-07-09 09:41:13','Видалили завдання з розкладу. Клієнт: Шостак Оксана','UPDATE `schedule` SET `comment`=\'. Видалення:ии\', `delete`=\'1\' WHERE `id`=\'58400\' LIMIT 1'),
(15417,2,6,20,57048,'2020-07-09 10:00:54','Видалили завдання з розкладу. Клієнт: Нагірна Вероніка','UPDATE `schedule` SET `comment`=\'. Видалення:ргоргл\', `delete`=\'1\' WHERE `id`=\'57048\' LIMIT 1'),
(15418,2,12,6,58617,'2020-07-09 10:36:46','Видалили завдання з розкладу. Клієнт: іра наша','UPDATE `schedule` SET `comment`=\'. Видалення:ротпн\', `delete`=\'1\' WHERE `id`=\'58617\' LIMIT 1'),
(15419,2,19,50,58618,'2020-07-09 10:37:04','Видалили завдання з розкладу. Клієнт: Наталя Наша','UPDATE `schedule` SET `comment`=\'. Видалення:облол\', `delete`=\'1\' WHERE `id`=\'58618\' LIMIT 1'),
(15420,2,8,24,58642,'2020-07-09 10:43:56','Видалили завдання з розкладу. Клієнт: Москалик Марія','UPDATE `schedule` SET `comment`=\'. Видалення:оргои\', `delete`=\'1\' WHERE `id`=\'58642\' LIMIT 1'),
(15421,2,21,50,58608,'2020-07-09 11:09:10','Видалили завдання з розкладу. Клієнт: Наталя Наша','UPDATE `schedule` SET `comment`=\'. Видалення:прр\', `delete`=\'1\' WHERE `id`=\'58608\' LIMIT 1'),
(15422,2,21,6,58659,'2020-07-09 11:12:42','Видалили завдання з розкладу. Клієнт: Стасюк Оксана','UPDATE `schedule` SET `comment`=\'. Видалення:ронипо\', `delete`=\'1\' WHERE `id`=\'58659\' LIMIT 1'),
(15423,2,21,21,58552,'2020-07-09 11:45:37','Видалили завдання з розкладу. Клієнт: герилюк Аліна','UPDATE `schedule` SET `comment`=\'. Видалення:огрио\', `delete`=\'1\' WHERE `id`=\'58552\' LIMIT 1'),
(15424,2,11,35,58581,'2020-07-09 11:57:18','Видалили завдання з розкладу. Клієнт: бодьо ольга','UPDATE `schedule` SET `comment`=\'. Видалення:н7гргр\', `delete`=\'1\' WHERE `id`=\'58581\' LIMIT 1'),
(15425,2,3,13,57090,'2020-07-09 13:14:57','Видалили завдання з розкладу. Клієнт: Середа Наталя','UPDATE `schedule` SET `comment`=\'. Видалення:пап\', `delete`=\'1\' WHERE `id`=\'57090\' LIMIT 1'),
(15426,2,3,13,57297,'2020-07-09 13:17:43','Видалили завдання з розкладу. Клієнт: Завгородня Наталя','UPDATE `schedule` SET `comment`=\'. Видалення:отпр\', `delete`=\'1\' WHERE `id`=\'57297\' LIMIT 1'),
(15427,2,3,13,58682,'2020-07-09 13:21:05','Видалили завдання з розкладу. Клієнт: Завгородня Наталя','UPDATE `schedule` SET `comment`=\'. Видалення:вапапа\', `delete`=\'1\' WHERE `id`=\'58682\' LIMIT 1'),
(15428,2,3,13,55340,'2020-07-09 13:22:00','Видалили завдання з розкладу. Клієнт: Слухинська Алла','UPDATE `schedule` SET `comment`=\'. Видалення:пмрарн\', `delete`=\'1\' WHERE `id`=\'55340\' LIMIT 1'),
(15429,2,3,5,55169,'2020-07-09 13:26:53','Видалили завдання з розкладу. Клієнт: Кухарчук Наталя','UPDATE `schedule` SET `comment`=\'. Видалення:нпггнг\', `delete`=\'1\' WHERE `id`=\'55169\' LIMIT 1'),
(15430,2,3,13,57002,'2020-07-09 13:32:10','Видалили завдання з розкладу. Клієнт: Дзюба Алла','UPDATE `schedule` SET `comment`=\'. Видалення:еапреап\', `delete`=\'1\' WHERE `id`=\'57002\' LIMIT 1'),
(15431,2,5,41,57000,'2020-07-09 13:37:13','Видалили завдання з розкладу. Клієнт: пандрак Інна','UPDATE `schedule` SET `comment`=\'. Видалення:fgcghc\', `delete`=\'1\' WHERE `id`=\'57000\' LIMIT 1'),
(15432,2,12,43,58702,'2020-07-09 15:30:32','Видалили завдання з розкладу. Клієнт: Петришак Ліля','UPDATE `schedule` SET `comment`=\'. Видалення:нпгрг\', `delete`=\'1\' WHERE `id`=\'58702\' LIMIT 1'),
(15433,2,11,35,51426,'2020-07-09 16:43:40','Видалили завдання з розкладу. Клієнт: Глущак Марія','UPDATE `schedule` SET `comment`=\'сестра. Видалення:рлиоид\', `delete`=\'1\' WHERE `id`=\'51426\' LIMIT 1'),
(15434,2,12,4,51427,'2020-07-09 16:43:56','Видалили завдання з розкладу. Клієнт: Глущак Марія','UPDATE `schedule` SET `comment`=\'. Видалення:ргрщш\', `delete`=\'1\' WHERE `id`=\'51427\' LIMIT 1'),
(15435,2,6,20,51430,'2020-07-09 16:45:08','Видалили завдання з розкладу. Клієнт: Глущак Марія','UPDATE `schedule` SET `comment`=\'. Видалення:гшргш\', `delete`=\'1\' WHERE `id`=\'51430\' LIMIT 1'),
(15436,2,6,20,51429,'2020-07-09 16:45:23','Видалили завдання з розкладу. Клієнт: Глущак Марія','UPDATE `schedule` SET `comment`=\'. Видалення:прпа\', `delete`=\'1\' WHERE `id`=\'51429\' LIMIT 1'),
(15437,2,6,20,51428,'2020-07-09 16:45:44','Видалили завдання з розкладу. Клієнт: Глущак Марія','UPDATE `schedule` SET `comment`=\'. Видалення:ропроп\', `delete`=\'1\' WHERE `id`=\'51428\' LIMIT 1'),
(15438,2,6,20,51431,'2020-07-09 16:45:58','Видалили завдання з розкладу. Клієнт: Глущак Марія','UPDATE `schedule` SET `comment`=\'. Видалення:4кекпек\', `delete`=\'1\' WHERE `id`=\'51431\' LIMIT 1'),
(15439,2,8,20,54450,'2020-07-09 16:46:07','Видалили завдання з розкладу. Клієнт: Глущак Марія','UPDATE `schedule` SET `comment`=\'Довге волосся. Видалення:рнопо\', `delete`=\'1\' WHERE `id`=\'54450\' LIMIT 1'),
(15440,2,10,11,51432,'2020-07-09 16:46:39','Видалили завдання з розкладу. Клієнт: Глущак Марія','UPDATE `schedule` SET `comment`=\'. Видалення:пртпт\', `delete`=\'1\' WHERE `id`=\'51432\' LIMIT 1'),
(15441,2,19,50,57144,'2020-07-09 18:01:43','Видалили завдання з розкладу. Клієнт: Юля наша адмін','UPDATE `schedule` SET `comment`=\'алінині. Видалення:орьро\', `delete`=\'1\' WHERE `id`=\'57144\' LIMIT 1'),
(15442,2,3,13,57192,'2020-07-10 09:15:17','Видалили завдання з розкладу. Клієнт: Журба Тетяна','UPDATE `schedule` SET `comment`=\'. Видалення:нронп\', `delete`=\'1\' WHERE `id`=\'57192\' LIMIT 1'),
(15443,2,12,6,58649,'2020-07-10 09:30:15','Видалили завдання з розкладу. Клієнт: іра наша','UPDATE `schedule` SET `comment`=\'. Видалення:рптрп\', `delete`=\'1\' WHERE `id`=\'58649\' LIMIT 1'),
(15444,2,12,43,58711,'2020-07-10 10:26:52','Видалили завдання з розкладу. Клієнт: Мельник Марія','UPDATE `schedule` SET `comment`=\'\n чистка. Видалення:грлоол\', `delete`=\'1\' WHERE `id`=\'58711\' LIMIT 1'),
(15445,2,12,43,58731,'2020-07-10 10:48:19','Видалили завдання з розкладу. Клієнт: Гордієнко Оля','UPDATE `schedule` SET `comment`=\'. Видалення:рторт\', `delete`=\'1\' WHERE `id`=\'58731\' LIMIT 1'),
(15446,2,24,82,58409,'2020-07-10 11:19:24','Видалили завдання з розкладу. Клієнт: Гульчак Світлана','UPDATE `schedule` SET `comment`=\'. Видалення:рплг\', `delete`=\'1\' WHERE `id`=\'58409\' LIMIT 1'),
(15447,2,24,50,58410,'2020-07-10 11:19:35','Видалили завдання з розкладу. Клієнт: Миколаївна','UPDATE `schedule` SET `comment`=\'. Видалення:нгепнро\', `delete`=\'1\' WHERE `id`=\'58410\' LIMIT 1'),
(15448,2,12,43,58732,'2020-07-10 12:50:32','Видалили завдання з розкладу. Клієнт: Гордієнко Оля','UPDATE `schedule` SET `comment`=\'. Видалення:прапр\', `delete`=\'1\' WHERE `id`=\'58732\' LIMIT 1'),
(15449,2,12,50,58733,'2020-07-10 12:50:41','Видалили завдання з розкладу. Клієнт: Наталя Наша','UPDATE `schedule` SET `comment`=\'прдовжила час клієнтці. Видалення:голнг\', `delete`=\'1\' WHERE `id`=\'58733\' LIMIT 1'),
(15450,2,5,41,58734,'2020-07-10 12:50:51','Видалили завдання з розкладу. Клієнт: Гордієнко Оля','UPDATE `schedule` SET `comment`=\'. Видалення:орьорл\', `delete`=\'1\' WHERE `id`=\'58734\' LIMIT 1'),
(15451,2,5,50,58735,'2020-07-10 12:51:04','Видалили завдання з розкладу. Клієнт: Наталя Наша','UPDATE `schedule` SET `comment`=\'продоажила час гордієнко. Видалення:глгш\', `delete`=\'1\' WHERE `id`=\'58735\' LIMIT 1'),
(15452,2,5,50,58736,'2020-07-10 12:51:14','Видалили завдання з розкладу. Клієнт: Наталя Наша','UPDATE `schedule` SET `comment`=\'продоажила час гордієнко. Видалення:прнрр\', `delete`=\'1\' WHERE `id`=\'58736\' LIMIT 1'),
(15453,2,24,56,58737,'2020-07-10 12:51:23','Видалили завдання з розкладу. Клієнт: Гордієнко Оля','UPDATE `schedule` SET `comment`=\'. Видалення:ен6нен\', `delete`=\'1\' WHERE `id`=\'58737\' LIMIT 1'),
(15454,2,21,50,58663,'2020-07-10 14:22:03','Видалили завдання з розкладу. Клієнт: Наталя Наша','UPDATE `schedule` SET `comment`=\'. Видалення:опроро\', `delete`=\'1\' WHERE `id`=\'58663\' LIMIT 1'),
(15455,2,21,50,58662,'2020-07-10 14:22:12','Видалили завдання з розкладу. Клієнт: Наталя Наша','UPDATE `schedule` SET `comment`=\'. Видалення:опо\', `delete`=\'1\' WHERE `id`=\'58662\' LIMIT 1'),
(15456,2,15,98,57017,'2020-07-10 14:43:18','Видалили завдання з розкладу. Клієнт: Біла Христина','UPDATE `schedule` SET `comment`=\'буде уляна є завд. Видалення:прпар\', `delete`=\'1\' WHERE `id`=\'57017\' LIMIT 1'),
(15457,2,15,98,57016,'2020-07-10 14:43:31','Видалили завдання з розкладу. Клієнт: Біла Христина','UPDATE `schedule` SET `comment`=\'. Видалення:праа\', `delete`=\'1\' WHERE `id`=\'57016\' LIMIT 1'),
(15458,2,15,11,58768,'2020-07-10 14:45:05','Видалили завдання з розкладу. Клієнт: Білас  Христина','UPDATE `schedule` SET `comment`=\'. Видалення:ронмпор\', `delete`=\'1\' WHERE `id`=\'58768\' LIMIT 1'),
(15459,2,3,50,57302,'2020-07-10 14:58:37','Видалили завдання з розкладу. Клієнт: Настя Наша','UPDATE `schedule` SET `comment`=\'. Видалення:норнпро\', `delete`=\'1\' WHERE `id`=\'57302\' LIMIT 1'),
(15460,2,25,15,58758,'2020-07-10 15:26:09','Видалили завдання з розкладу. Клієнт: Бурка Христина','UPDATE `schedule` SET `comment`=\'. Видалення:глроо\', `delete`=\'1\' WHERE `id`=\'58758\' LIMIT 1'),
(15461,2,5,41,56831,'2020-07-10 15:45:15','Видалили завдання з розкладу. Клієнт: Тимофій маряна','UPDATE `schedule` SET `comment`=\'. Видалення:ерпарар\', `delete`=\'1\' WHERE `id`=\'56831\' LIMIT 1'),
(15462,26,3,11,57084,'2020-07-10 18:15:14','Видалили завдання з розкладу. Клієнт: Шаровська Ірина','UPDATE `schedule` SET `comment`=\'. Видалення:нпгопрлг\', `delete`=\'1\' WHERE `id`=\'57084\' LIMIT 1'),
(15463,26,6,20,57085,'2020-07-10 18:15:50','Видалили завдання з розкладу. Клієнт: Шаровська Ірина','UPDATE `schedule` SET `comment`=\'. Видалення:лорнргог\', `delete`=\'1\' WHERE `id`=\'57085\' LIMIT 1'),
(15464,26,19,11,57086,'2020-07-10 18:16:03','Видалили завдання з розкладу. Клієнт: Шаровська Ірина','UPDATE `schedule` SET `comment`=\'. Видалення:пиорп\', `delete`=\'1\' WHERE `id`=\'57086\' LIMIT 1'),
(15465,26,18,6,58328,'2020-07-11 08:58:49','Видалили завдання з розкладу. Клієнт: Баран Оля','UPDATE `schedule` SET `comment`=\'. Видалення:рт\', `delete`=\'1\' WHERE `id`=\'58328\' LIMIT 1'),
(15466,26,18,43,58749,'2020-07-11 08:59:52','Видалили завдання з розкладу. Клієнт: Гордієнко Оля','UPDATE `schedule` SET `comment`=\'. Видалення:и\', `delete`=\'1\' WHERE `id`=\'58749\' LIMIT 1'),
(15467,26,20,56,58823,'2020-07-11 09:02:55','Видалили завдання з розкладу. Клієнт: іра наша','UPDATE `schedule` SET `comment`=\'. Видалення:рпоро\', `delete`=\'1\' WHERE `id`=\'58823\' LIMIT 1'),
(15468,26,19,11,56489,'2020-07-11 09:44:33','Видалили завдання з розкладу. Клієнт: Грицей Олена','UPDATE `schedule` SET `comment`=\'. Видалення:пртрптп\', `delete`=\'1\' WHERE `id`=\'56489\' LIMIT 1'),
(15469,26,7,20,56490,'2020-07-11 09:44:53','Видалили завдання з розкладу. Клієнт: Грицей Олена','UPDATE `schedule` SET `comment`=\'. Видалення:рпторо\', `delete`=\'1\' WHERE `id`=\'56490\' LIMIT 1'),
(15470,26,19,11,56488,'2020-07-11 09:45:05','Видалили завдання з розкладу. Клієнт: Грицей Олена','UPDATE `schedule` SET `comment`=\'. Видалення:елпштоекаплд\', `delete`=\'1\' WHERE `id`=\'56488\' LIMIT 1'),
(15471,26,7,2,58833,'2020-07-11 09:49:11','Видалили завдання з розкладу. Клієнт: Білобрам Каріна','UPDATE `schedule` SET `comment`=\'. Видалення:пртпр\', `delete`=\'1\' WHERE `id`=\'58833\' LIMIT 1'),
(15472,26,7,17,55014,'2020-07-11 09:53:41','Видалили завдання з розкладу. Клієнт: Пшик Марія','UPDATE `schedule` SET `comment`=\'. Видалення:риолрт\', `delete`=\'1\' WHERE `id`=\'55014\' LIMIT 1'),
(15473,26,12,6,58827,'2020-07-11 10:15:19','Видалили завдання з розкладу. Клієнт: Мельник Інна','UPDATE `schedule` SET `comment`=\'. Видалення:и и им\', `delete`=\'1\' WHERE `id`=\'58827\' LIMIT 1'),
(15474,26,5,41,58826,'2020-07-11 10:17:49','Видалили завдання з розкладу. Клієнт: Мельник Інна','UPDATE `schedule` SET `comment`=\'. Видалення:неоро\', `delete`=\'1\' WHERE `id`=\'58826\' LIMIT 1'),
(15475,26,12,43,58606,'2020-07-11 11:10:14','Видалили завдання з розкладу. Клієнт: Новак  Наталя','UPDATE `schedule` SET `comment`=\'. Видалення:париапр\', `delete`=\'1\' WHERE `id`=\'58606\' LIMIT 1'),
(15476,26,7,107,58680,'2020-07-11 11:30:09','Видалили завдання з розкладу. Клієнт: Наталя Наша','UPDATE `schedule` SET `comment`=\'. Видалення:норн\', `delete`=\'1\' WHERE `id`=\'58680\' LIMIT 1'),
(15477,26,7,50,58722,'2020-07-11 11:30:20','Видалили завдання з розкладу. Клієнт: Маша Наша','UPDATE `schedule` SET `comment`=\'. Видалення:ротпр\', `delete`=\'1\' WHERE `id`=\'58722\' LIMIT 1'),
(15478,26,15,50,57186,'2020-07-11 11:50:09','Видалили завдання з розкладу. Клієнт: Юля наша адмін','UPDATE `schedule` SET `comment`=\'. Видалення:арпга\', `delete`=\'1\' WHERE `id`=\'57186\' LIMIT 1'),
(15479,26,10,98,53244,'2020-07-11 11:50:49','Видалили завдання з розкладу. Клієнт: Бідочка Богдана','UPDATE `schedule` SET `comment`=\'. Видалення:ноноо\', `delete`=\'1\' WHERE `id`=\'53244\' LIMIT 1'),
(15480,26,10,99,51962,'2020-07-11 11:51:46','Видалили завдання з розкладу. Клієнт: Бідочка Богдана','UPDATE `schedule` SET `comment`=\'. Видалення:рпарн\', `delete`=\'1\' WHERE `id`=\'51962\' LIMIT 1'),
(15481,26,19,98,58756,'2020-07-11 11:54:43','Видалили завдання з розкладу. Клієнт: дячок маряна','UPDATE `schedule` SET `comment`=\'. Видалення:ми тмит \', `delete`=\'1\' WHERE `id`=\'58756\' LIMIT 1'),
(15482,26,24,56,58754,'2020-07-11 11:57:47','Видалили завдання з розкладу. Клієнт: дячок маряна','UPDATE `schedule` SET `comment`=\'. Видалення:перек\', `delete`=\'1\' WHERE `id`=\'58754\' LIMIT 1'),
(15483,26,24,50,58755,'2020-07-11 11:57:57','Видалили завдання з розкладу. Клієнт: Миколаївна','UPDATE `schedule` SET `comment`=\'. Видалення:нерннн\', `delete`=\'1\' WHERE `id`=\'58755\' LIMIT 1'),
(15484,26,5,33,58161,'2020-07-11 12:54:33','Видалили завдання з розкладу. Клієнт: Салій Люба','UPDATE `schedule` SET `comment`=\'. Видалення:оипорио\', `delete`=\'1\' WHERE `id`=\'58161\' LIMIT 1'),
(15485,26,15,11,57777,'2020-07-11 13:06:07','Видалили завдання з розкладу. Клієнт: Мацьків Наталя','UPDATE `schedule` SET `comment`=\'. Видалення:григл\', `delete`=\'1\' WHERE `id`=\'57777\' LIMIT 1'),
(15486,26,6,20,57776,'2020-07-11 13:06:28','Видалили завдання з розкладу. Клієнт: Мацьків Наталя','UPDATE `schedule` SET `comment`=\'є завд. Видалення:пргнор\', `delete`=\'1\' WHERE `id`=\'57776\' LIMIT 1'),
(15487,26,11,50,58546,'2020-07-11 13:12:37','Видалили завдання з розкладу. Клієнт: Наталя Наша','UPDATE `schedule` SET `comment`=\'. Видалення:ии\', `delete`=\'1\' WHERE `id`=\'58546\' LIMIT 1'),
(15488,26,19,11,56664,'2020-07-11 13:40:38','Видалили завдання з розкладу. Клієнт: Краснянська Юлія','UPDATE `schedule` SET `comment`=\'є завдаток. Видалення:роио\', `delete`=\'1\' WHERE `id`=\'56664\' LIMIT 1'),
(15489,26,6,20,56665,'2020-07-11 13:40:53','Видалили завдання з розкладу. Клієнт: Краснянська Юлія','UPDATE `schedule` SET `comment`=\'є завдаток. Видалення:иронпро\', `delete`=\'1\' WHERE `id`=\'56665\' LIMIT 1'),
(15490,26,24,56,56666,'2020-07-11 13:42:09','Видалили завдання з розкладу. Клієнт: Краснянська Юлія','UPDATE `schedule` SET `comment`=\'. Видалення:нпигн\', `delete`=\'1\' WHERE `id`=\'56666\' LIMIT 1'),
(15491,26,24,82,58899,'2020-07-11 15:36:06','Видалили завдання з розкладу. Клієнт: Сокальська Олеся','UPDATE `schedule` SET `comment`=\'. Видалення:нпго\', `delete`=\'1\' WHERE `id`=\'58899\' LIMIT 1'),
(15492,26,7,38,58902,'2020-07-11 16:07:58','Видалили завдання з розкладу. Клієнт: ','UPDATE `schedule` SET `comment`=\'. Видалення:   см\', `delete`=\'1\' WHERE `id`=\'58902\' LIMIT 1'),
(15493,26,5,41,58904,'2020-07-11 16:11:43','Видалили завдання з розкладу. Клієнт: Сокальська Олеся','UPDATE `schedule` SET `comment`=\'. Видалення:ммс\', `delete`=\'1\' WHERE `id`=\'58904\' LIMIT 1'),
(15494,26,24,82,58914,'2020-07-11 17:29:30','Видалили завдання з розкладу. Клієнт: Сокальська Олеся','UPDATE `schedule` SET `comment`=\'. Видалення:припар\', `delete`=\'1\' WHERE `id`=\'58914\' LIMIT 1'),
(15495,26,11,50,58698,'2020-07-13 09:48:53','Видалили завдання з розкладу. Клієнт: Миколаївна','UPDATE `schedule` SET `comment`=\'. Видалення:птрапр\', `delete`=\'1\' WHERE `id`=\'58698\' LIMIT 1'),
(15496,26,24,101,58697,'2020-07-13 09:49:02','Видалили завдання з розкладу. Клієнт: Віка Наша','UPDATE `schedule` SET `comment`=\'. Видалення:орьлро\', `delete`=\'1\' WHERE `id`=\'58697\' LIMIT 1'),
(15497,26,7,46,58939,'2020-07-13 10:01:48','Видалили завдання з розкладу. Клієнт: ','UPDATE `schedule` SET `comment`=\'гардамала світлана 0972304837. Видалення:прпр\', `delete`=\'1\' WHERE `id`=\'58939\' LIMIT 1'),
(15498,26,8,102,58925,'2020-07-13 10:05:28','Видалили завдання з розкладу. Клієнт: Оводяк Христина','UPDATE `schedule` SET `comment`=\'. Видалення:риоо\', `delete`=\'1\' WHERE `id`=\'58925\' LIMIT 1'),
(15499,26,3,5,55118,'2020-07-13 10:16:12','Видалили завдання з розкладу. Клієнт: Деркач Люба','UPDATE `schedule` SET `comment`=\'. Видалення:ртрп\', `delete`=\'1\' WHERE `id`=\'55118\' LIMIT 1'),
(15500,26,24,97,58433,'2020-07-13 10:17:05','Видалили завдання з розкладу. Клієнт: Буслер Надія','UPDATE `schedule` SET `comment`=\'. Видалення:гргргл\', `delete`=\'1\' WHERE `id`=\'58433\' LIMIT 1');

INSERT INTO `shedules_history` VALUES 
(15501,26,19,11,56768,'2020-07-13 10:42:41','Видалили завдання з розкладу. Клієнт: Дзюба Марія','UPDATE `schedule` SET `comment`=\'. Видалення:рпоро\', `delete`=\'1\' WHERE `id`=\'56768\' LIMIT 1'),
(15502,26,8,20,56770,'2020-07-13 10:42:57','Видалили завдання з розкладу. Клієнт: Дзюба Марія','UPDATE `schedule` SET `comment`=\'. Видалення:кенкн\', `delete`=\'1\' WHERE `id`=\'56770\' LIMIT 1'),
(15503,26,3,11,58830,'2020-07-13 11:10:37','Видалили завдання з розкладу. Клієнт: Шаровська Ірина','UPDATE `schedule` SET `comment`=\'. Видалення:ронро\', `delete`=\'1\' WHERE `id`=\'58830\' LIMIT 1'),
(15504,26,11,6,58407,'2020-07-13 11:47:30','Видалили завдання з розкладу. Клієнт: Харук Ліля','UPDATE `schedule` SET `comment`=\'. Видалення:ареар\', `delete`=\'1\' WHERE `id`=\'58407\' LIMIT 1'),
(15505,26,11,6,58565,'2020-07-13 11:52:31','Видалили завдання з розкладу. Клієнт: Сампара Ніна','UPDATE `schedule` SET `comment`=\'. Видалення:ропно\', `delete`=\'1\' WHERE `id`=\'58565\' LIMIT 1'),
(15506,26,11,21,58763,'2020-07-13 11:53:48','Видалили завдання з розкладу. Клієнт: Софія Нова пошта','UPDATE `schedule` SET `comment`=\'. Видалення:пропп\', `delete`=\'1\' WHERE `id`=\'58763\' LIMIT 1'),
(15507,26,8,24,56425,'2020-07-13 12:01:56','Видалили завдання з розкладу. Клієнт: Федорович Таня','UPDATE `schedule` SET `comment`=\'. Видалення:григл\', `delete`=\'1\' WHERE `id`=\'56425\' LIMIT 1'),
(15508,26,8,15,58968,'2020-07-13 12:26:41','Видалили завдання з розкладу. Клієнт: Федорович Таня','UPDATE `schedule` SET `comment`=\'. Видалення:роро\', `delete`=\'1\' WHERE `id`=\'58968\' LIMIT 1'),
(15509,26,18,21,58714,'2020-07-13 12:38:02','Видалили завдання з розкладу. Клієнт: Худзік Юлія ','UPDATE `schedule` SET `comment`=\'. Видалення:тптпр\', `delete`=\'1\' WHERE `id`=\'58714\' LIMIT 1'),
(15510,26,21,41,58715,'2020-07-13 12:38:18','Видалили завдання з розкладу. Клієнт: Худзік Юлія ','UPDATE `schedule` SET `comment`=\'. Видалення:рторпо\', `delete`=\'1\' WHERE `id`=\'58715\' LIMIT 1'),
(15511,26,12,50,58928,'2020-07-13 12:47:43','Видалили завдання з розкладу. Клієнт: Наталя Наша','UPDATE `schedule` SET `comment`=\'. Видалення:пр\', `delete`=\'1\' WHERE `id`=\'58928\' LIMIT 1'),
(15512,26,12,22,58927,'2020-07-13 12:47:57','Видалили завдання з розкладу. Клієнт: Іванців Настя','UPDATE `schedule` SET `comment`=\'  чистка . Видалення:6нннн\', `delete`=\'1\' WHERE `id`=\'58927\' LIMIT 1'),
(15513,26,21,41,58638,'2020-07-13 12:59:11','Видалили завдання з розкладу. Клієнт: Шостак Оксана','UPDATE `schedule` SET `comment`=\'без чистки стопи. Видалення:пинпг\', `delete`=\'1\' WHERE `id`=\'58638\' LIMIT 1'),
(15514,26,19,11,56990,'2020-07-13 13:43:32','Видалили завдання з розкладу. Клієнт: Криса Оксана','UPDATE `schedule` SET `comment`=\'. Видалення:тпопрп\', `delete`=\'1\' WHERE `id`=\'56990\' LIMIT 1'),
(15515,26,7,20,54080,'2020-07-13 13:45:47','Видалили завдання з розкладу. Клієнт: Юркевич Оксана','UPDATE `schedule` SET `comment`=\'. Видалення:нпшгпн\', `delete`=\'1\' WHERE `id`=\'54080\' LIMIT 1'),
(15516,26,7,20,54081,'2020-07-13 13:46:01','Видалили завдання з розкладу. Клієнт: Юркевич Оксана','UPDATE `schedule` SET `comment`=\'. Видалення:ргшргт\', `delete`=\'1\' WHERE `id`=\'54081\' LIMIT 1'),
(15517,26,15,11,53972,'2020-07-13 13:46:14','Видалили завдання з розкладу. Клієнт: Юркевич Оксана','UPDATE `schedule` SET `comment`=\'. Видалення:оигро\', `delete`=\'1\' WHERE `id`=\'53972\' LIMIT 1'),
(15518,26,15,11,53973,'2020-07-13 13:46:34','Видалили завдання з розкладу. Клієнт: Коків Марія','UPDATE `schedule` SET `comment`=\'буде Христина. Видалення:инрирн\', `delete`=\'1\' WHERE `id`=\'53973\' LIMIT 1'),
(15519,26,25,4,58759,'2020-07-13 13:53:47','Видалили завдання з розкладу. Клієнт: Бурка Христина','UPDATE `schedule` SET `comment`=\'. Видалення:н7гонго\', `delete`=\'1\' WHERE `id`=\'58759\' LIMIT 1'),
(15520,26,21,6,58895,'2020-07-13 13:56:58','Видалили завдання з розкладу. Клієнт: добощук марія','UPDATE `schedule` SET `comment`=\'. Видалення:тртр\', `delete`=\'1\' WHERE `id`=\'58895\' LIMIT 1'),
(15521,26,18,35,58942,'2020-07-13 14:26:01','Видалили завдання з розкладу. Клієнт: Штурма Тетяна','UPDATE `schedule` SET `comment`=\'. Видалення:норор\', `delete`=\'1\' WHERE `id`=\'58942\' LIMIT 1'),
(15522,26,21,41,58944,'2020-07-13 14:26:10','Видалили завдання з розкладу. Клієнт: Штурма Тетяна','UPDATE `schedule` SET `comment`=\'. Видалення:нгаггн\', `delete`=\'1\' WHERE `id`=\'58944\' LIMIT 1'),
(15523,26,8,102,58943,'2020-07-13 14:26:19','Видалили завдання з розкладу. Клієнт: Штурма Тетяна','UPDATE `schedule` SET `comment`=\'. Видалення:рьиьори\', `delete`=\'1\' WHERE `id`=\'58943\' LIMIT 1'),
(15524,26,24,56,58945,'2020-07-13 15:05:25','Видалили завдання з розкладу. Клієнт: Штурма Тетяна','UPDATE `schedule` SET `comment`=\'. Видалення:пирпарп\', `delete`=\'1\' WHERE `id`=\'58945\' LIMIT 1'),
(15525,26,25,21,58507,'2020-07-13 15:11:03','Видалили завдання з розкладу. Клієнт: Надвернюк Христина','UPDATE `schedule` SET `comment`=\'. Видалення:пртпр\', `delete`=\'1\' WHERE `id`=\'58507\' LIMIT 1'),
(15526,26,3,13,59009,'2020-07-13 15:42:36','Видалили завдання з розкладу. Клієнт: Романів Оксана','UPDATE `schedule` SET `comment`=\'. Видалення:нгпинорипро\', `delete`=\'1\' WHERE `id`=\'59009\' LIMIT 1'),
(15527,26,15,50,59015,'2020-07-13 16:05:19','Видалили завдання з розкладу. Клієнт: Наталя Наша','UPDATE `schedule` SET `comment`=\'. Видалення:раприа\', `delete`=\'1\' WHERE `id`=\'59015\' LIMIT 1'),
(15528,26,3,10,56685,'2020-07-13 16:08:11','Видалили завдання з розкладу. Клієнт: курбатова оля','UPDATE `schedule` SET `comment`=\'. Видалення:рирорлго\', `delete`=\'1\' WHERE `id`=\'56685\' LIMIT 1'),
(15529,26,3,10,58995,'2020-07-13 16:10:06','Видалили завдання з розкладу. Клієнт: Галик Марія','UPDATE `schedule` SET `comment`=\'. Видалення:ирьро\', `delete`=\'1\' WHERE `id`=\'58995\' LIMIT 1'),
(15530,26,20,50,58974,'2020-07-13 16:44:15','Видалили завдання з розкладу. Клієнт: іра наша','UPDATE `schedule` SET `comment`=\'. Видалення:пиорнипн\', `delete`=\'1\' WHERE `id`=\'58974\' LIMIT 1'),
(15531,26,18,6,59030,'2020-07-13 17:23:00','Видалили завдання з розкладу. Клієнт: Стрільчук Зоряна','UPDATE `schedule` SET `comment`=\'. Видалення:гшргш\', `delete`=\'1\' WHERE `id`=\'59030\' LIMIT 1'),
(15532,26,8,24,57916,'2020-07-14 08:50:01','Видалили завдання з розкладу. Клієнт: Федорович Таня','UPDATE `schedule` SET `comment`=\'. Видалення:рнпарп\', `delete`=\'1\' WHERE `id`=\'57916\' LIMIT 1'),
(15533,26,5,33,58406,'2020-07-14 08:54:27','Видалили завдання з розкладу. Клієнт: Харук Ліля','UPDATE `schedule` SET `comment`=\'. Видалення:нергне\', `delete`=\'1\' WHERE `id`=\'58406\' LIMIT 1'),
(15534,26,21,41,58845,'2020-07-14 09:07:22','Видалили завдання з розкладу. Клієнт: Мельник Інна','UPDATE `schedule` SET `comment`=\'. Видалення:ртопр\', `delete`=\'1\' WHERE `id`=\'58845\' LIMIT 1'),
(15535,26,23,108,58930,'2020-07-14 09:09:20','Видалили завдання з розкладу. Клієнт: Голуб Ольга','UPDATE `schedule` SET `comment`=\'. Видалення:рпопро\', `delete`=\'1\' WHERE `id`=\'58930\' LIMIT 1'),
(15536,26,8,102,58970,'2020-07-14 09:31:47','Видалили завдання з розкладу. Клієнт: Оводяк Христина','UPDATE `schedule` SET `comment`=\'. Видалення:отпро\', `delete`=\'1\' WHERE `id`=\'58970\' LIMIT 1'),
(15537,26,8,50,58971,'2020-07-14 09:32:05','Видалили завдання з розкладу. Клієнт: Галя наша','UPDATE `schedule` SET `comment`=\'. Видалення:роро\', `delete`=\'1\' WHERE `id`=\'58971\' LIMIT 1'),
(15538,26,24,56,58616,'2020-07-14 09:45:11','Видалили завдання з розкладу. Клієнт: Куніцина Анна','UPDATE `schedule` SET `comment`=\'. Видалення:гопро\', `delete`=\'1\' WHERE `id`=\'58616\' LIMIT 1'),
(15539,26,7,20,57320,'2020-07-14 09:47:18','Видалили завдання з розкладу. Клієнт: Римар Надія','UPDATE `schedule` SET `comment`=\'буде оля/ є завд. Видалення:горио\', `delete`=\'1\' WHERE `id`=\'57320\' LIMIT 1'),
(15540,26,24,25,56673,'2020-07-14 09:48:26','Видалили завдання з розкладу. Клієнт: Римар Надія','UPDATE `schedule` SET `comment`=\'. Видалення:гшргшор\', `delete`=\'1\' WHERE `id`=\'56673\' LIMIT 1'),
(15541,26,5,41,59050,'2020-07-14 09:57:15','Видалили завдання з розкладу. Клієнт: Харук Ліля','UPDATE `schedule` SET `comment`=\'. Видалення:орлрол\', `delete`=\'1\' WHERE `id`=\'59050\' LIMIT 1'),
(15542,26,5,33,58556,'2020-07-14 10:00:32','Видалили завдання з розкладу. Клієнт: Віка Наша','UPDATE `schedule` SET `comment`=\'. Видалення:оьль\', `delete`=\'1\' WHERE `id`=\'58556\' LIMIT 1'),
(15543,26,11,21,59059,'2020-07-14 10:22:51','Видалили завдання з розкладу. Клієнт: Кифчук Христина Орестівна','UPDATE `schedule` SET `comment`=\'. Видалення:грино\', `delete`=\'1\' WHERE `id`=\'59059\' LIMIT 1'),
(15544,26,7,2,59066,'2020-07-14 10:50:26','Видалили завдання з розкладу. Клієнт: Школьницька Вікторія','UPDATE `schedule` SET `comment`=\'. Видалення:нпмроипо\', `delete`=\'1\' WHERE `id`=\'59066\' LIMIT 1'),
(15545,26,8,20,57598,'2020-07-14 11:10:26','Видалили завдання з розкладу. Клієнт: Тимочко Аліна','UPDATE `schedule` SET `comment`=\'є завд. Видалення:гонрипрно\', `delete`=\'1\' WHERE `id`=\'57598\' LIMIT 1'),
(15546,26,8,20,57414,'2020-07-14 11:11:36','Видалили завдання з розкладу. Клієнт: Жукова Анна','UPDATE `schedule` SET `comment`=\'. Видалення:грг\', `delete`=\'1\' WHERE `id`=\'57414\' LIMIT 1'),
(15547,26,12,35,58534,'2020-07-14 11:49:32','Видалили завдання з розкладу. Клієнт: Бура Аліна','UPDATE `schedule` SET `comment`=\'френч на весіля прийде на 13:00. Видалення:прпр\', `delete`=\'1\' WHERE `id`=\'58534\' LIMIT 1'),
(15548,26,19,6,59077,'2020-07-14 11:56:46','Видалили завдання з розкладу. Клієнт: Грай Марія','UPDATE `schedule` SET `comment`=\'. Видалення:нгпинго\', `delete`=\'1\' WHERE `id`=\'59077\' LIMIT 1'),
(15549,26,18,6,59079,'2020-07-14 12:02:51','Видалили завдання з розкладу. Клієнт: Гринчишин Аня','UPDATE `schedule` SET `comment`=\'. Видалення:ьотиол\', `delete`=\'1\' WHERE `id`=\'59079\' LIMIT 1'),
(15550,26,25,6,59058,'2020-07-14 12:07:16','Видалили завдання з розкладу. Клієнт: Коваль Люда','UPDATE `schedule` SET `comment`=\'. Видалення:нпгнопшг\', `delete`=\'1\' WHERE `id`=\'59058\' LIMIT 1'),
(15551,26,11,6,57917,'2020-07-14 12:22:17','Видалили завдання з розкладу. Клієнт: Федорович Таня','UPDATE `schedule` SET `comment`=\'. Видалення:рьооро\', `delete`=\'1\' WHERE `id`=\'57917\' LIMIT 1'),
(15552,26,5,33,52608,'2020-07-14 12:23:36','Видалили завдання з розкладу. Клієнт: Федорович Таня','UPDATE `schedule` SET `comment`=\'. Видалення:роьро\', `delete`=\'1\' WHERE `id`=\'52608\' LIMIT 1'),
(15553,26,11,6,56423,'2020-07-14 12:25:09','Видалили завдання з розкладу. Клієнт: Федорович Таня','UPDATE `schedule` SET `comment`=\'. Видалення:роглшл\', `delete`=\'1\' WHERE `id`=\'56423\' LIMIT 1'),
(15554,26,11,6,56422,'2020-07-14 12:26:08','Видалили завдання з розкладу. Клієнт: Федорович Таня','UPDATE `schedule` SET `comment`=\'. Видалення:горог\', `delete`=\'1\' WHERE `id`=\'56422\' LIMIT 1'),
(15555,26,8,24,56427,'2020-07-14 12:26:44','Видалили завдання з розкладу. Клієнт: Федорович Таня','UPDATE `schedule` SET `comment`=\'. Видалення:прпр\', `delete`=\'1\' WHERE `id`=\'56427\' LIMIT 1'),
(15556,26,11,6,56424,'2020-07-14 12:27:10','Видалили завдання з розкладу. Клієнт: Федорович Таня','UPDATE `schedule` SET `comment`=\'. Видалення:риьтоорио\', `delete`=\'1\' WHERE `id`=\'56424\' LIMIT 1'),
(15557,26,8,24,56428,'2020-07-14 12:27:32','Видалили завдання з розкладу. Клієнт: Федорович Таня','UPDATE `schedule` SET `comment`=\'. Видалення:орблол\', `delete`=\'1\' WHERE `id`=\'56428\' LIMIT 1'),
(15558,26,5,33,58691,'2020-07-14 13:50:52','Видалили завдання з розкладу. Клієнт: Полянська Іра','UPDATE `schedule` SET `comment`=\'. Видалення:олирлор\', `delete`=\'1\' WHERE `id`=\'58691\' LIMIT 1'),
(15559,26,18,6,58690,'2020-07-14 13:51:04','Видалили завдання з розкладу. Клієнт: Полянська Іра','UPDATE `schedule` SET `comment`=\'. Видалення:шгргл\', `delete`=\'1\' WHERE `id`=\'58690\' LIMIT 1'),
(15560,26,7,59,58926,'2020-07-14 13:53:53','Видалили завдання з розкладу. Клієнт: Ганіщук Михайло ','UPDATE `schedule` SET `comment`=\'. Видалення:кпаеап\', `delete`=\'1\' WHERE `id`=\'58926\' LIMIT 1'),
(15561,26,7,46,58985,'2020-07-14 13:54:43','Видалили завдання з розкладу. Клієнт: Лаптош Ніна','UPDATE `schedule` SET `comment`=\'. Видалення:ногн\', `delete`=\'1\' WHERE `id`=\'58985\' LIMIT 1'),
(15562,26,11,6,57360,'2020-07-15 09:03:45','Видалили завдання з розкладу. Клієнт: Василевська Каріна','UPDATE `schedule` SET `comment`=\'. Видалення:оьлотл\', `delete`=\'1\' WHERE `id`=\'57360\' LIMIT 1'),
(15563,26,25,24,58197,'2020-07-15 09:13:57','Видалили завдання з розкладу. Клієнт: Бурка Христина','UPDATE `schedule` SET `comment`=\'. Видалення:огриг\', `delete`=\'1\' WHERE `id`=\'58197\' LIMIT 1'),
(15564,26,21,41,58779,'2020-07-15 09:19:41','Видалили завдання з розкладу. Клієнт: ','UPDATE `schedule` SET `comment`=\'. Видалення:лд\', `delete`=\'1\' WHERE `id`=\'58779\' LIMIT 1'),
(15565,26,6,38,59036,'2020-07-15 09:47:00','Видалили завдання з розкладу. Клієнт: Козак Васелина','UPDATE `schedule` SET `comment`=\'. Видалення:ит тт\', `delete`=\'1\' WHERE `id`=\'59036\' LIMIT 1'),
(15566,26,11,35,57736,'2020-07-15 11:05:46','Видалили завдання з розкладу. Клієнт: Кифчук Христина Орестівна','UPDATE `schedule` SET `comment`=\'. Видалення:прногпо\', `delete`=\'1\' WHERE `id`=\'57736\' LIMIT 1'),
(15567,26,21,41,59008,'2020-07-15 12:10:26','Видалили завдання з розкладу. Клієнт: Дзіковська Світлана','UPDATE `schedule` SET `comment`=\'. Видалення:парпр\', `delete`=\'1\' WHERE `id`=\'59008\' LIMIT 1'),
(15568,26,11,6,58991,'2020-07-15 12:11:09','Видалили завдання з розкладу. Клієнт: Бубяк Роксолана','UPDATE `schedule` SET `comment`=\'. Видалення:лтроол\', `delete`=\'1\' WHERE `id`=\'58991\' LIMIT 1'),
(15569,26,21,50,59183,'2020-07-15 13:29:15','Видалили завдання з розкладу. Клієнт: Наталя Наша','UPDATE `schedule` SET `comment`=\'косаригіна. Видалення:проо\', `delete`=\'1\' WHERE `id`=\'59183\' LIMIT 1'),
(15570,26,7,109,59111,'2020-07-15 13:33:44','Видалили завдання з розкладу. Клієнт: Олещук Квіта','UPDATE `schedule` SET `comment`=\'. Видалення:нгон\', `delete`=\'1\' WHERE `id`=\'59111\' LIMIT 1'),
(15571,26,7,50,59193,'2020-07-15 14:54:05','Видалили завдання з розкладу. Клієнт: Наталя Наша','UPDATE `schedule` SET `comment`=\'. Видалення:апапп\', `delete`=\'1\' WHERE `id`=\'59193\' LIMIT 1'),
(15572,26,5,41,59117,'2020-07-15 15:51:37','Видалили завдання з розкладу. Клієнт: оксана романів','UPDATE `schedule` SET `comment`=\'. Видалення:григо\', `delete`=\'1\' WHERE `id`=\'59117\' LIMIT 1'),
(15573,26,3,5,55565,'2020-07-15 15:57:21','Видалили завдання з розкладу. Клієнт: Шевченко Наталя ','UPDATE `schedule` SET `comment`=\'. Видалення:олане\', `delete`=\'1\' WHERE `id`=\'55565\' LIMIT 1'),
(15574,26,3,5,57057,'2020-07-15 15:58:00','Видалили завдання з розкладу. Клієнт: Дехтяренко Наталя','UPDATE `schedule` SET `comment`=\'. Видалення:прнпр\', `delete`=\'1\' WHERE `id`=\'57057\' LIMIT 1'),
(15575,26,3,32,59106,'2020-07-15 16:04:00','Видалили завдання з розкладу. Клієнт: Мазуренко Іра','UPDATE `schedule` SET `comment`=\'. Видалення:ернпон\', `delete`=\'1\' WHERE `id`=\'59106\' LIMIT 1'),
(15576,26,3,32,57291,'2020-07-15 16:05:26','Видалили завдання з розкладу. Клієнт: Мушалюк Оля','UPDATE `schedule` SET `comment`=\'. Видалення:неонг\', `delete`=\'1\' WHERE `id`=\'57291\' LIMIT 1'),
(15577,26,21,22,59125,'2020-07-15 16:56:19','Видалили завдання з розкладу. Клієнт: Блаженко Юля','UPDATE `schedule` SET `comment`=\'. Видалення:пррп\', `delete`=\'1\' WHERE `id`=\'59125\' LIMIT 1'),
(15578,26,19,6,59060,'2020-07-15 16:57:10','Видалили завдання з розкладу. Клієнт: типусяк марія','UPDATE `schedule` SET `comment`=\'повна гель. Видалення:ропр\', `delete`=\'1\' WHERE `id`=\'59060\' LIMIT 1'),
(15579,26,3,10,59006,'2020-07-15 17:06:07','Видалили завдання з розкладу. Клієнт: Конопліцька Ліля','UPDATE `schedule` SET `comment`=\'. Видалення:понтпр\', `delete`=\'1\' WHERE `id`=\'59006\' LIMIT 1'),
(15580,26,20,56,59037,'2020-07-15 17:45:26','Видалили завдання з розкладу. Клієнт: Козак Васелина','UPDATE `schedule` SET `comment`=\'. Видалення:лщлбшщз\', `delete`=\'1\' WHERE `id`=\'59037\' LIMIT 1'),
(15581,26,18,22,59211,'2020-07-16 09:16:31','Видалили завдання з розкладу. Клієнт: Блаженко Юля','UPDATE `schedule` SET `comment`=\'. Видалення:рара\', `delete`=\'1\' WHERE `id`=\'59211\' LIMIT 1'),
(15582,26,6,20,59224,'2020-07-16 09:32:10','Видалили завдання з розкладу. Клієнт: Король Ліля','UPDATE `schedule` SET `comment`=\'. Видалення:екку\', `delete`=\'1\' WHERE `id`=\'59224\' LIMIT 1'),
(15583,26,8,20,59226,'2020-07-16 09:32:44','Видалили завдання з розкладу. Клієнт: Король Анастасія','UPDATE `schedule` SET `comment`=\'. Видалення:к5епке\', `delete`=\'1\' WHERE `id`=\'59226\' LIMIT 1'),
(15584,26,3,11,56468,'2020-07-16 09:34:44','Видалили завдання з розкладу. Клієнт: Король Ліля','UPDATE `schedule` SET `comment`=\'. Видалення:ногнго\', `delete`=\'1\' WHERE `id`=\'56468\' LIMIT 1'),
(15585,26,24,54,59231,'2020-07-16 09:41:50','Видалили завдання з розкладу. Клієнт: шпунярська Наталя','UPDATE `schedule` SET `comment`=\'. Видалення:какак\', `delete`=\'1\' WHERE `id`=\'59231\' LIMIT 1'),
(15586,26,24,84,59039,'2020-07-16 09:54:38','Видалили завдання з розкладу. Клієнт: Горощук Орися','UPDATE `schedule` SET `comment`=\'. Видалення:грго\', `delete`=\'1\' WHERE `id`=\'59039\' LIMIT 1'),
(15587,26,19,19,58167,'2020-07-16 10:17:51','Видалили завдання з розкладу. Клієнт: Сивак Інна','UPDATE `schedule` SET `comment`=\'Тільки війки. Видалення:роглгрлшр\', `delete`=\'1\' WHERE `id`=\'58167\' LIMIT 1'),
(15588,26,7,17,58168,'2020-07-16 10:18:39','Видалили завдання з розкладу. Клієнт: Сивак Інна','UPDATE `schedule` SET `comment`=\'. Видалення:прнпрон\', `delete`=\'1\' WHERE `id`=\'58168\' LIMIT 1'),
(15589,26,18,6,57932,'2020-07-16 10:45:54','Видалили завдання з розкладу. Клієнт: Гладка Олександра','UPDATE `schedule` SET `comment`=\'. Видалення:олотрол\', `delete`=\'1\' WHERE `id`=\'57932\' LIMIT 1'),
(15590,26,7,47,59124,'2020-07-16 11:11:45','Видалили завдання з розкладу. Клієнт: Білич Діана','UPDATE `schedule` SET `comment`=\'. Видалення:рмгонр\', `delete`=\'1\' WHERE `id`=\'59124\' LIMIT 1'),
(15591,26,7,20,57600,'2020-07-16 11:40:58','Видалили завдання з розкладу. Клієнт: Тимочко Марія','UPDATE `schedule` SET `comment`=\'. Видалення:паипар\', `delete`=\'1\' WHERE `id`=\'57600\' LIMIT 1'),
(15592,26,7,20,59254,'2020-07-16 11:55:02','Видалили завдання з розкладу. Клієнт: Парнега Аліна','UPDATE `schedule` SET `comment`=\'весільна. Видалення:керере\', `delete`=\'1\' WHERE `id`=\'59254\' LIMIT 1'),
(15593,26,7,20,56471,'2020-07-16 12:10:13','Видалили завдання з розкладу. Клієнт: Король Ліля','UPDATE `schedule` SET `comment`=\'. Видалення:нкен\', `delete`=\'1\' WHERE `id`=\'56471\' LIMIT 1'),
(15594,26,7,20,56976,'2020-07-16 12:10:57','Видалили завдання з розкладу. Клієнт: Урбан Настя','UPDATE `schedule` SET `comment`=\'є завд. Видалення:рпьоо\', `delete`=\'1\' WHERE `id`=\'56976\' LIMIT 1'),
(15595,26,7,20,56472,'2020-07-16 12:12:34','Видалили завдання з розкладу. Клієнт: Король Вікторія','UPDATE `schedule` SET `comment`=\'. Видалення:пнрнр\', `delete`=\'1\' WHERE `id`=\'56472\' LIMIT 1'),
(15596,26,7,20,56473,'2020-07-16 12:12:43','Видалили завдання з розкладу. Клієнт: Король Анастасія','UPDATE `schedule` SET `comment`=\'. Видалення:е6не\', `delete`=\'1\' WHERE `id`=\'56473\' LIMIT 1'),
(15597,26,3,11,56469,'2020-07-16 12:12:52','Видалили завдання з розкладу. Клієнт: Король Вікторія','UPDATE `schedule` SET `comment`=\'. Видалення:негг\', `delete`=\'1\' WHERE `id`=\'56469\' LIMIT 1'),
(15598,26,6,17,59196,'2020-07-16 12:52:31','Видалили завдання з розкладу. Клієнт: Черкасова Мар’яна ','UPDATE `schedule` SET `comment`=\' підрізати кінчики. Видалення:оригои\', `delete`=\'1\' WHERE `id`=\'59196\' LIMIT 1'),
(15599,26,7,38,58976,'2020-07-16 15:31:20','Видалили завдання з розкладу. Клієнт: Сазикіна Галина ','UPDATE `schedule` SET `comment`=\'. Видалення:пторп\', `delete`=\'1\' WHERE `id`=\'58976\' LIMIT 1'),
(15600,26,18,23,59309,'2020-07-16 20:27:46','Видалили завдання з розкладу. Клієнт: ','UPDATE `schedule` SET `comment`=\'. Видалення:апр\', `delete`=\'1\' WHERE `id`=\'59309\' LIMIT 1'),
(15601,26,7,38,58919,'2020-07-17 11:14:03','Видалили завдання з розкладу. Клієнт: ','UPDATE `schedule` SET `comment`=\'. Видалення:рпиогнп\', `delete`=\'1\' WHERE `id`=\'58919\' LIMIT 1'),
(15602,26,7,20,54861,'2020-07-17 11:28:30','Видалили завдання з розкладу. Клієнт: Війтишин Оксана ','UPDATE `schedule` SET `comment`=\'. Видалення:нпорпи\', `delete`=\'1\' WHERE `id`=\'54861\' LIMIT 1'),
(15603,26,6,20,54860,'2020-07-17 11:28:43','Видалили завдання з розкладу. Клієнт: Війтишин Ірина','UPDATE `schedule` SET `comment`=\'. Видалення:нпгнп\', `delete`=\'1\' WHERE `id`=\'54860\' LIMIT 1'),
(15604,26,19,11,54859,'2020-07-17 11:29:04','Видалили завдання з розкладу. Клієнт: Війтишин Ірина','UPDATE `schedule` SET `comment`=\'. Видалення:ольгрло\', `delete`=\'1\' WHERE `id`=\'54859\' LIMIT 1'),
(15605,26,3,11,54858,'2020-07-17 11:29:22','Видалили завдання з розкладу. Клієнт: Війтишин Оксана ','UPDATE `schedule` SET `comment`=\'. Видалення:гриои\', `delete`=\'1\' WHERE `id`=\'54858\' LIMIT 1'),
(15606,26,6,20,59338,'2020-07-17 13:20:36','Видалили завдання з розкладу. Клієнт: Ковтак Світлана','UPDATE `schedule` SET `comment`=\'. Видалення:ргпор\', `delete`=\'1\' WHERE `id`=\'59338\' LIMIT 1'),
(15607,26,17,6,59341,'2020-07-17 13:23:27','Видалили завдання з розкладу. Клієнт: Ковпак Світлана','UPDATE `schedule` SET `comment`=\'. Видалення:ноппно\', `delete`=\'1\' WHERE `id`=\'59341\' LIMIT 1'),
(15608,26,18,6,57729,'2020-07-17 13:36:43','Видалили завдання з розкладу. Клієнт: Задиляк Світлана','UPDATE `schedule` SET `comment`=\'. Видалення:рпаро\', `delete`=\'1\' WHERE `id`=\'57729\' LIMIT 1'),
(15609,26,25,50,59321,'2020-07-17 13:41:57','Видалили завдання з розкладу. Клієнт: Наталя Наша','UPDATE `schedule` SET `comment`=\'. Видалення:кпар\', `delete`=\'1\' WHERE `id`=\'59321\' LIMIT 1'),
(15610,26,8,50,59292,'2020-07-17 13:42:57','Видалили завдання з розкладу. Клієнт: іра наша','UPDATE `schedule` SET `comment`=\'. Видалення:ернар\', `delete`=\'1\' WHERE `id`=\'59292\' LIMIT 1'),
(15611,26,8,50,59293,'2020-07-17 13:43:05','Видалили завдання з розкладу. Клієнт: іра наша','UPDATE `schedule` SET `comment`=\'. Видалення:не7гогн\', `delete`=\'1\' WHERE `id`=\'59293\' LIMIT 1'),
(15612,26,25,50,59345,'2020-07-17 13:43:41','Видалили завдання з розкладу. Клієнт: іра наша','UPDATE `schedule` SET `comment`=\'. Видалення:рпнопо\', `delete`=\'1\' WHERE `id`=\'59345\' LIMIT 1'),
(15613,26,11,50,59186,'2020-07-17 14:13:57','Видалили завдання з розкладу. Клієнт: Віка Наша','UPDATE `schedule` SET `comment`=\'. Видалення:топо\', `delete`=\'1\' WHERE `id`=\'59186\' LIMIT 1'),
(15614,26,7,38,58918,'2020-07-17 14:15:21','Видалили завдання з розкладу. Клієнт: Сазикіна Галина ','UPDATE `schedule` SET `comment`=\'. Видалення:рпоп\', `delete`=\'1\' WHERE `id`=\'58918\' LIMIT 1'),
(15615,26,3,5,57779,'2020-07-17 15:35:53','Видалили завдання з розкладу. Клієнт: Козак Людмила','UPDATE `schedule` SET `comment`=\'. Видалення:гнпнгр\', `delete`=\'1\' WHERE `id`=\'57779\' LIMIT 1'),
(15616,26,3,13,57793,'2020-07-17 15:39:13','Видалили завдання з розкладу. Клієнт: Кравець Оксана ','UPDATE `schedule` SET `comment`=\'. Видалення:гшнрон\', `delete`=\'1\' WHERE `id`=\'57793\' LIMIT 1'),
(15617,26,6,20,58828,'2020-07-17 15:46:35','Видалили завдання з розкладу. Клієнт: Шаровська Саша','UPDATE `schedule` SET `comment`=\'. Видалення:пенгпнго\', `delete`=\'1\' WHERE `id`=\'58828\' LIMIT 1'),
(15618,26,19,11,58829,'2020-07-17 15:46:48','Видалили завдання з розкладу. Клієнт: Шаровська Саша','UPDATE `schedule` SET `comment`=\'. Видалення:ронепнмнор\', `delete`=\'1\' WHERE `id`=\'58829\' LIMIT 1'),
(15619,26,24,82,59132,'2020-07-17 16:25:14','Видалили завдання з розкладу. Клієнт: Мерлавська таня','UPDATE `schedule` SET `comment`=\'. Видалення:пирои\', `delete`=\'1\' WHERE `id`=\'59132\' LIMIT 1'),
(15620,26,3,32,58706,'2020-07-17 17:10:15','Видалили завдання з розкладу. Клієнт: Кузій Зоряна','UPDATE `schedule` SET `comment`=\'. Видалення:птртп\', `delete`=\'1\' WHERE `id`=\'58706\' LIMIT 1'),
(15621,26,3,13,59010,'2020-07-17 17:11:27','Видалили завдання з розкладу. Клієнт: оксана романів','UPDATE `schedule` SET `comment`=\'. Видалення:роро\', `delete`=\'1\' WHERE `id`=\'59010\' LIMIT 1'),
(15622,26,3,10,59212,'2020-07-17 17:17:37','Видалили завдання з розкладу. Клієнт: Конопліцька Ліля','UPDATE `schedule` SET `comment`=\'. Видалення:нгн\', `delete`=\'1\' WHERE `id`=\'59212\' LIMIT 1'),
(15623,26,3,50,59376,'2020-07-17 17:43:54','Видалили завдання з розкладу. Клієнт: іра наша','UPDATE `schedule` SET `comment`=\'. Видалення:парр\', `delete`=\'1\' WHERE `id`=\'59376\' LIMIT 1'),
(15624,26,5,41,57929,'2020-07-18 09:08:49','Видалили завдання з розкладу. Клієнт: Денис Анастасія','UPDATE `schedule` SET `comment`=\'. Видалення:гнрлр\', `delete`=\'1\' WHERE `id`=\'57929\' LIMIT 1'),
(15625,26,24,56,59189,'2020-07-18 09:09:19','Видалили завдання з розкладу. Клієнт: ляхоцька Іванка','UPDATE `schedule` SET `comment`=\'. Видалення:пере\', `delete`=\'1\' WHERE `id`=\'59189\' LIMIT 1'),
(15626,26,12,40,58494,'2020-07-18 09:49:08','Видалили завдання з розкладу. Клієнт: Сокальська Олеся','UPDATE `schedule` SET `comment`=\'. Видалення:нпоо\', `delete`=\'1\' WHERE `id`=\'58494\' LIMIT 1'),
(15627,26,3,11,58820,'2020-07-18 09:50:28','Видалили завдання з розкладу. Клієнт: Гриненко Таня','UPDATE `schedule` SET `comment`=\'. Видалення:гноо\', `delete`=\'1\' WHERE `id`=\'58820\' LIMIT 1'),
(15628,26,7,20,54983,'2020-07-18 09:52:41','Видалили завдання з розкладу. Клієнт: Смалюх Таня ','UPDATE `schedule` SET `comment`=\'. Видалення:нонп\', `delete`=\'1\' WHERE `id`=\'54983\' LIMIT 1'),
(15629,26,3,5,57574,'2020-07-18 11:01:55','Видалили завдання з розкладу. Клієнт: Кальмук Альона','UPDATE `schedule` SET `comment`=\'. Видалення:ормипонр\', `delete`=\'1\' WHERE `id`=\'57574\' LIMIT 1'),
(15630,26,12,50,58655,'2020-07-18 11:20:32','Видалили завдання з розкладу. Клієнт: Наталя Наша','UPDATE `schedule` SET `comment`=\'. Видалення:еееп\', `delete`=\'1\' WHERE `id`=\'58655\' LIMIT 1'),
(15631,26,12,50,59384,'2020-07-18 11:20:43','Видалили завдання з розкладу. Клієнт: Наталя Наша','UPDATE `schedule` SET `comment`=\'. Видалення:кенкен\', `delete`=\'1\' WHERE `id`=\'59384\' LIMIT 1'),
(15632,26,12,50,58654,'2020-07-18 11:21:06','Видалили завдання з розкладу. Клієнт: Наталя Наша','UPDATE `schedule` SET `comment`=\'. Видалення:еарпеп\', `delete`=\'1\' WHERE `id`=\'58654\' LIMIT 1'),
(15633,26,19,50,59394,'2020-07-18 13:15:30','Видалили завдання з розкладу. Клієнт: Люда Наша','UPDATE `schedule` SET `comment`=\'. Видалення:оригор\', `delete`=\'1\' WHERE `id`=\'59394\' LIMIT 1'),
(15634,26,24,50,59364,'2020-07-18 13:17:38','Видалили завдання з розкладу. Клієнт: Маша Наша','UPDATE `schedule` SET `comment`=\'. Видалення:рнипро\', `delete`=\'1\' WHERE `id`=\'59364\' LIMIT 1'),
(15635,26,7,50,59101,'2020-07-18 13:27:24','Видалили завдання з розкладу. Клієнт: Маша Наша','UPDATE `schedule` SET `comment`=\'. Видалення:оггпи\', `delete`=\'1\' WHERE `id`=\'59101\' LIMIT 1'),
(15636,26,7,20,55401,'2020-07-21 08:44:37','Видалили завдання з розкладу. Клієнт: Катеринюк аня','UPDATE `schedule` SET `comment`=\'. Видалення:горинго\', `delete`=\'1\' WHERE `id`=\'55401\' LIMIT 1'),
(15637,26,7,20,55402,'2020-07-21 08:55:09','Видалили завдання з розкладу. Клієнт: Катеринюк аня','UPDATE `schedule` SET `comment`=\'. Видалення:нгпиори\', `delete`=\'1\' WHERE `id`=\'55402\' LIMIT 1'),
(15638,26,6,20,55403,'2020-07-21 08:57:33','Видалили завдання з розкладу. Клієнт: Катеринюк аня','UPDATE `schedule` SET `comment`=\'. Видалення:оро\', `delete`=\'1\' WHERE `id`=\'55403\' LIMIT 1'),
(15639,26,19,11,55404,'2020-07-21 08:58:20','Видалили завдання з розкладу. Клієнт: Катеринюк аня','UPDATE `schedule` SET `comment`=\'. Видалення:ернер\', `delete`=\'1\' WHERE `id`=\'55404\' LIMIT 1'),
(15640,26,11,23,58777,'2020-07-21 09:00:15','Видалили завдання з розкладу. Клієнт: моспан валєра','UPDATE `schedule` SET `comment`=\'. Видалення:ронпо\', `delete`=\'1\' WHERE `id`=\'58777\' LIMIT 1'),
(15641,26,8,24,58086,'2020-07-21 09:01:27','Видалили завдання з розкладу. Клієнт: Вітів Світлана','UPDATE `schedule` SET `comment`=\'. Видалення:прп\', `delete`=\'1\' WHERE `id`=\'58086\' LIMIT 1'),
(15642,26,7,2,58851,'2020-07-21 09:05:06','Видалили завдання з розкладу. Клієнт: Поліщук Оля','UPDATE `schedule` SET `comment`=\'. Видалення:пнрнр\', `delete`=\'1\' WHERE `id`=\'58851\' LIMIT 1'),
(15643,26,21,41,59452,'2020-07-21 09:17:10','Видалили завдання з розкладу. Клієнт: Швайчук Оксана','UPDATE `schedule` SET `comment`=\'. Видалення:нрн\', `delete`=\'1\' WHERE `id`=\'59452\' LIMIT 1'),
(15644,26,19,6,59488,'2020-07-21 09:19:03','Видалили завдання з розкладу. Клієнт: Ониськів Маряна','UPDATE `schedule` SET `comment`=\'. Видалення:куеуе\', `delete`=\'1\' WHERE `id`=\'59488\' LIMIT 1'),
(15645,26,7,20,54750,'2020-07-21 09:20:48','Видалили завдання з розкладу. Клієнт: Оріховська Таня','UPDATE `schedule` SET `comment`=\'. Видалення:нпорпро\', `delete`=\'1\' WHERE `id`=\'54750\' LIMIT 1'),
(15646,26,7,59,59512,'2020-07-21 10:47:14','Видалили завдання з розкладу. Клієнт: ','UPDATE `schedule` SET `comment`=\'. Видалення:гншн\', `delete`=\'1\' WHERE `id`=\'59512\' LIMIT 1'),
(15647,26,3,10,59202,'2020-07-21 11:22:14','Видалили завдання з розкладу. Клієнт: Мушалюк Оля','UPDATE `schedule` SET `comment`=\'. Видалення:огрипло\', `delete`=\'1\' WHERE `id`=\'59202\' LIMIT 1'),
(15648,26,7,50,59139,'2020-07-21 11:36:27','Видалили завдання з розкладу. Клієнт: Маша Наша','UPDATE `schedule` SET `comment`=\'. Видалення:т ьиь\', `delete`=\'1\' WHERE `id`=\'59139\' LIMIT 1'),
(15649,26,7,50,59140,'2020-07-21 11:36:37','Видалили завдання з розкладу. Клієнт: Маша Наша','UPDATE `schedule` SET `comment`=\'. Видалення:щ78ш\', `delete`=\'1\' WHERE `id`=\'59140\' LIMIT 1'),
(15650,26,5,6,58670,'2020-07-21 12:06:05','Видалили завдання з розкладу. Клієнт: Сороківська Маряна','UPDATE `schedule` SET `comment`=\'. Видалення:пронпр\', `delete`=\'1\' WHERE `id`=\'58670\' LIMIT 1'),
(15651,26,7,20,59157,'2020-07-21 12:12:57','Видалили завдання з розкладу. Клієнт: Віка Наша','UPDATE `schedule` SET `comment`=\'. Видалення:рпоп\', `delete`=\'1\' WHERE `id`=\'59157\' LIMIT 1'),
(15652,26,7,20,59524,'2020-07-21 12:13:40','Видалили завдання з розкладу. Клієнт: заєць оля','UPDATE `schedule` SET `comment`=\'. Видалення:нгогр\', `delete`=\'1\' WHERE `id`=\'59524\' LIMIT 1'),
(15653,26,15,11,59158,'2020-07-21 12:14:30','Видалили завдання з розкладу. Клієнт: Віка Наша','UPDATE `schedule` SET `comment`=\'. Видалення:екн\', `delete`=\'1\' WHERE `id`=\'59158\' LIMIT 1'),
(15654,26,3,13,56751,'2020-07-21 12:59:57','Видалили завдання з розкладу. Клієнт: Прейзнер Світлана ','UPDATE `schedule` SET `comment`=\'. Видалення:рнонп\', `delete`=\'1\' WHERE `id`=\'56751\' LIMIT 1'),
(15655,26,18,35,59439,'2020-07-21 13:34:44','Видалили завдання з розкладу. Клієнт: Хорощак Софія ','UPDATE `schedule` SET `comment`=\'. Видалення:горо\', `delete`=\'1\' WHERE `id`=\'59439\' LIMIT 1'),
(15656,26,12,35,59548,'2020-07-21 14:56:55','Видалили завдання з розкладу. Клієнт: Штурма Оля','UPDATE `schedule` SET `comment`=\'. Видалення:аергапр\', `delete`=\'1\' WHERE `id`=\'59548\' LIMIT 1'),
(15657,26,24,56,59549,'2020-07-21 14:57:50','Видалили завдання з розкладу. Клієнт: Штурма Оля','UPDATE `schedule` SET `comment`=\'. Видалення:куеу\', `delete`=\'1\' WHERE `id`=\'59549\' LIMIT 1'),
(15658,26,20,56,59523,'2020-07-21 15:01:46','Видалили завдання з розкладу. Клієнт: Сорока Таня','UPDATE `schedule` SET `comment`=\'. Видалення:нерне\', `delete`=\'1\' WHERE `id`=\'59523\' LIMIT 1'),
(15659,26,5,33,56961,'2020-07-21 15:11:57','Видалили завдання з розкладу. Клієнт: Нашкольна Іра','UPDATE `schedule` SET `comment`=\'. Видалення:шгрнг\', `delete`=\'1\' WHERE `id`=\'56961\' LIMIT 1'),
(15660,26,24,56,59456,'2020-07-21 15:12:43','Видалили завдання з розкладу. Клієнт: Опихана Христина','UPDATE `schedule` SET `comment`=\'. Видалення:гпнингор\', `delete`=\'1\' WHERE `id`=\'59456\' LIMIT 1'),
(15661,26,18,21,58883,'2020-07-21 15:13:18','Видалили завдання з розкладу. Клієнт: Процьків Таня','UPDATE `schedule` SET `comment`=\'. Видалення:лоиор\', `delete`=\'1\' WHERE `id`=\'58883\' LIMIT 1'),
(15662,26,21,41,58815,'2020-07-21 15:16:19','Видалили завдання з розкладу. Клієнт: кільчицька марія іванівна','UPDATE `schedule` SET `comment`=\'без покриття . Видалення:оргтолт\', `delete`=\'1\' WHERE `id`=\'58815\' LIMIT 1'),
(15663,26,8,50,59570,'2020-07-21 15:35:43','Видалили завдання з розкладу. Клієнт: Галя наша','UPDATE `schedule` SET `comment`=\'. Видалення:нпоно\', `delete`=\'1\' WHERE `id`=\'59570\' LIMIT 1'),
(15664,26,11,6,58934,'2020-07-22 09:00:29','Видалили завдання з розкладу. Клієнт: Огороднік Ірина ','UPDATE `schedule` SET `comment`=\'. Видалення:опиори\', `delete`=\'1\' WHERE `id`=\'58934\' LIMIT 1'),
(15665,26,20,56,59379,'2020-07-22 09:29:46','Видалили завдання з розкладу. Клієнт: Янч Альбіна','UPDATE `schedule` SET `comment`=\'. Видалення:птрпр\', `delete`=\'1\' WHERE `id`=\'59379\' LIMIT 1'),
(15666,26,5,41,59378,'2020-07-22 09:32:20','Видалили завдання з розкладу. Клієнт: Янч Альбіна','UPDATE `schedule` SET `comment`=\'. Видалення:пирап\', `delete`=\'1\' WHERE `id`=\'59378\' LIMIT 1'),
(15667,26,24,82,59366,'2020-07-22 09:40:52','Видалили завдання з розкладу. Клієнт: Мерлавська Аня','UPDATE `schedule` SET `comment`=\'. Видалення:ерп\', `delete`=\'1\' WHERE `id`=\'59366\' LIMIT 1'),
(15668,26,21,43,59485,'2020-07-22 10:22:28','Видалили завдання з розкладу. Клієнт: Івасів МАрія','UPDATE `schedule` SET `comment`=\'. Видалення:гнпнг\', `delete`=\'1\' WHERE `id`=\'59485\' LIMIT 1'),
(15669,26,7,46,59569,'2020-07-22 10:29:41','Видалили завдання з розкладу. Клієнт: Кузьма Люба','UPDATE `schedule` SET `comment`=\'. Видалення:прпрп\', `delete`=\'1\' WHERE `id`=\'59569\' LIMIT 1'),
(15670,26,17,21,57679,'2020-07-22 11:01:53','Видалили завдання з розкладу. Клієнт: ','UPDATE `schedule` SET `comment`=\'. Видалення:пгнпнг\', `delete`=\'1\' WHERE `id`=\'57679\' LIMIT 1'),
(15671,26,3,10,58969,'2020-07-22 11:13:27','Видалили завдання з розкладу. Клієнт: Єднораз Анастасія','UPDATE `schedule` SET `comment`=\'. Видалення:пртпр\', `delete`=\'1\' WHERE `id`=\'58969\' LIMIT 1'),
(15672,26,8,24,59618,'2020-07-22 11:28:07','Видалили завдання з розкладу. Клієнт: стухляк наталя','UPDATE `schedule` SET `comment`=\'. Видалення:укцкц\', `delete`=\'1\' WHERE `id`=\'59618\' LIMIT 1'),
(15673,26,8,50,59572,'2020-07-22 12:07:19','Видалили завдання з розкладу. Клієнт: Галя наша','UPDATE `schedule` SET `comment`=\'. Видалення:гопионр\', `delete`=\'1\' WHERE `id`=\'59572\' LIMIT 1'),
(15674,26,24,56,59604,'2020-07-22 12:08:05','Видалили завдання з розкладу. Клієнт: Мостович Оксана','UPDATE `schedule` SET `comment`=\'луценко дыана. Видалення:орипорн\', `delete`=\'1\' WHERE `id`=\'59604\' LIMIT 1'),
(15675,26,17,6,58265,'2020-07-22 12:12:12','Видалили завдання з розкладу. Клієнт: Рудик Аня','UPDATE `schedule` SET `comment`=\'. Видалення:горпгола\', `delete`=\'1\' WHERE `id`=\'58265\' LIMIT 1'),
(15676,26,18,50,59635,'2020-07-22 12:24:01','Видалили завдання з розкладу. Клієнт: Галя наша','UPDATE `schedule` SET `comment`=\'. Видалення:онрпо\', `delete`=\'1\' WHERE `id`=\'59635\' LIMIT 1'),
(15677,26,15,11,59001,'2020-07-22 12:56:02','Видалили завдання з розкладу. Клієнт: Чурпіта Ліля','UPDATE `schedule` SET `comment`=\'. Видалення:птп\', `delete`=\'1\' WHERE `id`=\'59001\' LIMIT 1'),
(15678,26,7,20,50602,'2020-07-22 12:57:50','Видалили завдання з розкладу. Клієнт: гевко марта','UPDATE `schedule` SET `comment`=\'мама. Видалення:горглг\', `delete`=\'1\' WHERE `id`=\'50602\' LIMIT 1'),
(15679,26,7,20,50601,'2020-07-22 12:58:00','Видалили завдання з розкладу. Клієнт: гевко марта','UPDATE `schedule` SET `comment`=\'весільна. Видалення:екн6кн6\', `delete`=\'1\' WHERE `id`=\'50601\' LIMIT 1'),
(15680,26,11,35,59649,'2020-07-22 13:20:45','Видалили завдання з розкладу. Клієнт: гевко марта','UPDATE `schedule` SET `comment`=\'. Видалення:нгпинор\', `delete`=\'1\' WHERE `id`=\'59649\' LIMIT 1'),
(15681,26,11,50,59650,'2020-07-22 13:20:54','Видалили завдання з розкладу. Клієнт: Віка Наша','UPDATE `schedule` SET `comment`=\'. Видалення:оиор\', `delete`=\'1\' WHERE `id`=\'59650\' LIMIT 1'),
(15682,26,11,35,59651,'2020-07-22 13:21:09','Видалили завдання з розкладу. Клієнт: гевко марта','UPDATE `schedule` SET `comment`=\'. Видалення:шгрнол\', `delete`=\'1\' WHERE `id`=\'59651\' LIMIT 1'),
(15683,26,19,6,59655,'2020-07-22 13:45:07','Видалили завдання з розкладу. Клієнт: Рудик Аня','UPDATE `schedule` SET `comment`=\'. Видалення:рогьро\', `delete`=\'1\' WHERE `id`=\'59655\' LIMIT 1'),
(15684,26,12,35,59553,'2020-07-22 13:52:08','Видалили завдання з розкладу. Клієнт: Куца Світлана','UPDATE `schedule` SET `comment`=\'. Видалення:огпнир\', `delete`=\'1\' WHERE `id`=\'59553\' LIMIT 1'),
(15685,26,11,50,57979,'2020-07-22 14:23:21','Видалили завдання з розкладу. Клієнт: Віка Наша','UPDATE `schedule` SET `comment`=\'. Видалення:огпир\', `delete`=\'1\' WHERE `id`=\'57979\' LIMIT 1'),
(15686,26,24,84,59274,'2020-07-22 14:30:51','Видалили завдання з розкладу. Клієнт: Сокальська Олеся','UPDATE `schedule` SET `comment`=\'дочка. Видалення:гшрнго\', `delete`=\'1\' WHERE `id`=\'59274\' LIMIT 1'),
(15687,26,24,101,57968,'2020-07-22 14:31:04','Видалили завдання з розкладу. Клієнт: Ганакова Валентина','UPDATE `schedule` SET `comment`=\'. Видалення:ргоипор\', `delete`=\'1\' WHERE `id`=\'57968\' LIMIT 1'),
(15688,26,7,38,59663,'2020-07-22 16:02:02','Видалили завдання з розкладу. Клієнт: Маша Наша','UPDATE `schedule` SET `comment`=\'Щур Ілона. Видалення:нотр\', `delete`=\'1\' WHERE `id`=\'59663\' LIMIT 1'),
(15689,26,18,6,58372,'2020-07-23 09:02:49','Видалили завдання з розкладу. Клієнт: Строцан Надя','UPDATE `schedule` SET `comment`=\'. Видалення:роьро\', `delete`=\'1\' WHERE `id`=\'58372\' LIMIT 1'),
(15690,26,3,13,57800,'2020-07-23 10:57:10','Видалили завдання з розкладу. Клієнт: Гриненко Таня','UPDATE `schedule` SET `comment`=\'. Видалення:прнопн\', `delete`=\'1\' WHERE `id`=\'57800\' LIMIT 1'),
(15691,26,7,20,59699,'2020-07-23 11:12:17','Видалили завдання з розкладу. Клієнт: Олещук Квіта','UPDATE `schedule` SET `comment`=\'. Видалення:еарпеа\', `delete`=\'1\' WHERE `id`=\'59699\' LIMIT 1'),
(15692,26,3,11,59582,'2020-07-23 11:34:41','Видалили завдання з розкладу. Клієнт: Лехман Іра','UPDATE `schedule` SET `comment`=\'. Видалення:гшнпрго\', `delete`=\'1\' WHERE `id`=\'59582\' LIMIT 1'),
(15693,26,18,50,59518,'2020-07-23 11:37:37','Видалили завдання з розкладу. Клієнт: іра наша','UPDATE `schedule` SET `comment`=\'. Видалення:гольгро\', `delete`=\'1\' WHERE `id`=\'59518\' LIMIT 1'),
(15694,26,3,13,59701,'2020-07-23 12:15:41','Видалили завдання з розкладу. Клієнт: Козак Людмила','UPDATE `schedule` SET `comment`=\'. Видалення:ерпепар\', `delete`=\'1\' WHERE `id`=\'59701\' LIMIT 1'),
(15695,26,21,43,59392,'2020-07-23 13:12:34','Видалили завдання з розкладу. Клієнт: Николяк Тетяна ','UPDATE `schedule` SET `comment`=\'. Видалення:агмрпа\', `delete`=\'1\' WHERE `id`=\'59392\' LIMIT 1'),
(15696,26,5,41,57045,'2020-07-23 15:12:10','Видалили завдання з розкладу. Клієнт: Шаровська Саша','UPDATE `schedule` SET `comment`=\'. Видалення:нгопиро\', `delete`=\'1\' WHERE `id`=\'57045\' LIMIT 1'),
(15697,26,8,20,55999,'2020-07-23 15:50:18','Видалили завдання з розкладу. Клієнт: Фундитус Зоряна','UPDATE `schedule` SET `comment`=\'. Видалення:апиеапи\', `delete`=\'1\' WHERE `id`=\'55999\' LIMIT 1'),
(15698,26,19,6,59484,'2020-07-23 16:27:18','Видалили завдання з розкладу. Клієнт: Шпак Оля','UPDATE `schedule` SET `comment`=\'. Видалення:рптнопр\', `delete`=\'1\' WHERE `id`=\'59484\' LIMIT 1'),
(15699,26,21,41,59682,'2020-07-23 17:00:32','Видалили завдання з розкладу. Клієнт: Дячук Люда','UPDATE `schedule` SET `comment`=\'. Видалення:ормпиро\', `delete`=\'1\' WHERE `id`=\'59682\' LIMIT 1'),
(15700,26,24,84,59594,'2020-07-23 17:00:44','Видалили завдання з розкладу. Клієнт: Мерлавська Аня','UPDATE `schedule` SET `comment`=\'. Видалення:ориор\', `delete`=\'1\' WHERE `id`=\'59594\' LIMIT 1'),
(15701,26,24,84,59593,'2020-07-23 17:08:41','Видалили завдання з розкладу. Клієнт: Мерлавська Аня','UPDATE `schedule` SET `comment`=\'. Видалення:кепк\', `delete`=\'1\' WHERE `id`=\'59593\' LIMIT 1'),
(15702,26,24,56,59662,'2020-07-23 17:09:59','Видалили завдання з розкладу. Клієнт: Миколаївна','UPDATE `schedule` SET `comment`=\'аня наша бугалтер   депіляція губи. Видалення:рпоьро\', `delete`=\'1\' WHERE `id`=\'59662\' LIMIT 1'),
(15703,26,15,11,59775,'2020-07-23 18:01:16','Видалили завдання з розкладу. Клієнт: Мосанюк тетяна','UPDATE `schedule` SET `comment`=\'. Видалення:лгшртгротг\', `delete`=\'1\' WHERE `id`=\'59775\' LIMIT 1'),
(15704,26,5,41,59470,'2020-07-23 18:09:14','Видалили завдання з розкладу. Клієнт: Юля наша адмін','UPDATE `schedule` SET `comment`=\'. Видалення:прпто\', `delete`=\'1\' WHERE `id`=\'59470\' LIMIT 1'),
(15705,26,3,5,59178,'2020-07-23 18:10:54','Видалили завдання з розкладу. Клієнт: Парадовська Іра','UPDATE `schedule` SET `comment`=\'. Видалення:орио\', `delete`=\'1\' WHERE `id`=\'59178\' LIMIT 1'),
(15706,26,7,28,59449,'2020-07-23 18:11:46','Видалили завдання з розкладу. Клієнт: Деркач Вікторія','UPDATE `schedule` SET `comment`=\'. Видалення:іуакак\', `delete`=\'1\' WHERE `id`=\'59449\' LIMIT 1'),
(15707,26,3,5,59493,'2020-07-23 18:12:30','Видалили завдання з розкладу. Клієнт: Обліжок Божена Михайлівна','UPDATE `schedule` SET `comment`=\'. Видалення:роьлро\', `delete`=\'1\' WHERE `id`=\'59493\' LIMIT 1'),
(15708,26,5,43,59777,'2020-07-23 18:13:01','Видалили завдання з розкладу. Клієнт: Обліжок Божена Михайлівна','UPDATE `schedule` SET `comment`=\'. Видалення:нптроп\', `delete`=\'1\' WHERE `id`=\'59777\' LIMIT 1'),
(15709,26,7,46,59657,'2020-07-23 19:04:07','Видалили завдання з розкладу. Клієнт: Замойська Оксана','UPDATE `schedule` SET `comment`=\'. Видалення:рнол\', `delete`=\'1\' WHERE `id`=\'59657\' LIMIT 1'),
(15710,26,21,35,59495,'2020-07-24 08:56:08','Видалили завдання з розкладу. Клієнт: Хмелик Оксана','UPDATE `schedule` SET `comment`=\'. Видалення:орипор\', `delete`=\'1\' WHERE `id`=\'59495\' LIMIT 1'),
(15711,26,21,35,59546,'2020-07-24 09:06:00','Видалили завдання з розкладу. Клієнт: Хорощак Софія ','UPDATE `schedule` SET `comment`=\'. Видалення:нгогн\', `delete`=\'1\' WHERE `id`=\'59546\' LIMIT 1'),
(15712,26,3,5,55645,'2020-07-24 10:37:33','Видалили завдання з розкладу. Клієнт: Ліпунова Тетяна','UPDATE `schedule` SET `comment`=\'. Видалення:риои\', `delete`=\'1\' WHERE `id`=\'55645\' LIMIT 1'),
(15713,26,7,20,59065,'2020-07-24 10:57:54','Видалили завдання з розкладу. Клієнт: Воціховська Іра','UPDATE `schedule` SET `comment`=\'. Видалення:олтио\', `delete`=\'1\' WHERE `id`=\'59065\' LIMIT 1'),
(15714,26,5,41,59620,'2020-07-24 11:14:18','Видалили завдання з розкладу. Клієнт: Янч Альбіна','UPDATE `schedule` SET `comment`=\'. Видалення:нпоиор\', `delete`=\'1\' WHERE `id`=\'59620\' LIMIT 1'),
(15715,26,5,41,59753,'2020-07-24 11:21:36','Видалили завдання з розкладу. Клієнт: Шаровська Ірина','UPDATE `schedule` SET `comment`=\'. Видалення:прннпн\', `delete`=\'1\' WHERE `id`=\'59753\' LIMIT 1'),
(15716,26,21,6,59819,'2020-07-24 13:18:03','Видалили завдання з розкладу. Клієнт: Петришак Ліля','UPDATE `schedule` SET `comment`=\'петришак ірина. Видалення:онгпор\', `delete`=\'1\' WHERE `id`=\'59819\' LIMIT 1'),
(15717,26,3,5,58152,'2020-07-24 15:16:31','Видалили завдання з розкладу. Клієнт: Шушура Маряна','UPDATE `schedule` SET `comment`=\'. Видалення:рпотр\', `delete`=\'1\' WHERE `id`=\'58152\' LIMIT 1'),
(15718,26,15,11,59532,'2020-07-24 15:29:43','Видалили завдання з розкладу. Клієнт: заєць оля','UPDATE `schedule` SET `comment`=\'. Видалення:проо\', `delete`=\'1\' WHERE `id`=\'59532\' LIMIT 1'),
(15719,26,8,24,59761,'2020-07-24 18:36:22','Видалили завдання з розкладу. Клієнт: Павлінська Іра','UPDATE `schedule` SET `comment`=\'. Видалення:еаприеар\', `delete`=\'1\' WHERE `id`=\'59761\' LIMIT 1'),
(15720,26,3,5,55984,'2020-07-24 18:37:15','Видалили завдання з розкладу. Клієнт: Тимочко Марія','UPDATE `schedule` SET `comment`=\'. Видалення:нпьопр\', `delete`=\'1\' WHERE `id`=\'55984\' LIMIT 1'),
(15721,26,7,50,59815,'2020-07-25 08:49:18','Видалили завдання з розкладу. Клієнт: Маша Наша','UPDATE `schedule` SET `comment`=\'лаба наталя. Видалення:пар\', `delete`=\'1\' WHERE `id`=\'59815\' LIMIT 1'),
(15722,26,7,50,59816,'2020-07-25 08:49:27','Видалили завдання з розкладу. Клієнт: Маша Наша','UPDATE `schedule` SET `comment`=\'. Видалення:рптопр\', `delete`=\'1\' WHERE `id`=\'59816\' LIMIT 1'),
(15723,26,6,2,59192,'2020-07-25 09:31:24','Видалили завдання з розкладу. Клієнт: Маша Наша','UPDATE `schedule` SET `comment`=\'. Видалення:еперп\', `delete`=\'1\' WHERE `id`=\'59192\' LIMIT 1'),
(15724,26,6,17,59466,'2020-07-25 09:34:35','Видалили завдання з розкладу. Клієнт:  	Білоус Христина','UPDATE `schedule` SET `comment`=\'каре . Видалення:орипро\', `delete`=\'1\' WHERE `id`=\'59466\' LIMIT 1'),
(15725,26,11,6,59049,'2020-07-25 10:14:22','Видалили завдання з розкладу. Клієнт: Харук Ліля','UPDATE `schedule` SET `comment`=\'. Видалення:лоир\', `delete`=\'1\' WHERE `id`=\'59049\' LIMIT 1'),
(15726,26,5,33,59054,'2020-07-25 10:14:37','Видалили завдання з розкладу. Клієнт: Харук Ліля','UPDATE `schedule` SET `comment`=\'. Видалення:орпморпор\', `delete`=\'1\' WHERE `id`=\'59054\' LIMIT 1'),
(15727,26,6,50,56180,'2020-07-25 10:19:08','Видалили завдання з розкладу. Клієнт: Бронь','UPDATE `schedule` SET `comment`=\'. Видалення:рпоп\', `delete`=\'1\' WHERE `id`=\'56180\' LIMIT 1'),
(15728,26,7,49,56749,'2020-07-25 11:27:46','Видалили завдання з розкладу. Клієнт: Гоцко інна','UPDATE `schedule` SET `comment`=\'. Видалення:гнпнро\', `delete`=\'1\' WHERE `id`=\'56749\' LIMIT 1'),
(15729,26,5,41,59781,'2020-07-25 13:07:28','Видалили завдання з розкладу. Клієнт: Юля наша адмін','UPDATE `schedule` SET `comment`=\'. Видалення:онпор\', `delete`=\'1\' WHERE `id`=\'59781\' LIMIT 1'),
(15730,26,17,6,58393,'2020-07-25 13:10:40','Видалили завдання з розкладу. Клієнт: Гульчак Світлана','UPDATE `schedule` SET `comment`=\'. Видалення:прпр\', `delete`=\'1\' WHERE `id`=\'58393\' LIMIT 1'),
(15731,26,7,2,58566,'2020-07-25 13:10:53','Видалили завдання з розкладу. Клієнт: Гульчак Світлана','UPDATE `schedule` SET `comment`=\'. Видалення:прп\', `delete`=\'1\' WHERE `id`=\'58566\' LIMIT 1'),
(15732,26,3,13,58488,'2020-07-25 14:09:46','Видалили завдання з розкладу. Клієнт: Слухиньська Ілона','UPDATE `schedule` SET `comment`=\'. Видалення:лгип\', `delete`=\'1\' WHERE `id`=\'58488\' LIMIT 1'),
(15733,26,25,60,59773,'2020-07-25 14:55:00','Видалили завдання з розкладу. Клієнт: Миколаївна','UPDATE `schedule` SET `comment`=\'має бути дочка ані бухгалтера нашого. Видалення:гпг\', `delete`=\'1\' WHERE `id`=\'59773\' LIMIT 1'),
(15734,26,3,13,55031,'2020-07-27 09:40:35','Видалили завдання з розкладу. Клієнт: Гоменюк Ірина','UPDATE `schedule` SET `comment`=\'. Видалення:гшрнго\', `delete`=\'1\' WHERE `id`=\'55031\' LIMIT 1'),
(15735,26,3,11,56132,'2020-07-27 10:05:43','Видалили завдання з розкладу. Клієнт: Салій Ольга','UPDATE `schedule` SET `comment`=\'. Видалення:гпнго\', `delete`=\'1\' WHERE `id`=\'56132\' LIMIT 1'),
(15736,26,7,20,59889,'2020-07-27 10:16:21','Видалили завдання з розкладу. Клієнт: Мацібурка Христина ','UPDATE `schedule` SET `comment`=\'. Видалення:нпонр\', `delete`=\'1\' WHERE `id`=\'59889\' LIMIT 1'),
(15737,26,3,11,59890,'2020-07-27 10:16:37','Видалили завдання з розкладу. Клієнт: Мацібурка Христина ','UPDATE `schedule` SET `comment`=\'. Видалення:огпионр\', `delete`=\'1\' WHERE `id`=\'59890\' LIMIT 1'),
(15738,26,18,6,59690,'2020-07-27 12:06:54','Видалили завдання з розкладу. Клієнт: Заболотна Оля','UPDATE `schedule` SET `comment`=\'. Видалення:нерне\', `delete`=\'1\' WHERE `id`=\'59690\' LIMIT 1'),
(15739,26,24,56,59691,'2020-07-27 12:07:01','Видалили завдання з розкладу. Клієнт: Заболотна Оля','UPDATE `schedule` SET `comment`=\'. Видалення:рогро\', `delete`=\'1\' WHERE `id`=\'59691\' LIMIT 1'),
(15740,26,21,41,59764,'2020-07-27 14:46:39','Видалили завдання з розкладу. Клієнт: Розлуцька Уляна','UPDATE `schedule` SET `comment`=\'. Видалення:роглрго\', `delete`=\'1\' WHERE `id`=\'59764\' LIMIT 1'),
(15741,26,11,6,59660,'2020-07-27 14:59:43','Видалили завдання з розкладу. Клієнт: Лебідь Софія','UPDATE `schedule` SET `comment`=\'. Видалення:огнпиор\', `delete`=\'1\' WHERE `id`=\'59660\' LIMIT 1'),
(15742,26,15,19,56137,'2020-07-27 16:09:48','Видалили завдання з розкладу. Клієнт: Школова Яна','UPDATE `schedule` SET `comment`=\'. Видалення:екпнк\', `delete`=\'1\' WHERE `id`=\'56137\' LIMIT 1'),
(15743,26,7,20,57091,'2020-07-27 17:06:18','Видалили завдання з розкладу. Клієнт: Бронь','UPDATE `schedule` SET `comment`=\'росовська олена. Видалення:роьрг\', `delete`=\'1\' WHERE `id`=\'57091\' LIMIT 1'),
(15744,26,15,11,57096,'2020-07-27 17:07:41','Видалили завдання з розкладу. Клієнт: Бронь','UPDATE `schedule` SET `comment`=\'росовська олена. Видалення:рпрпр\', `delete`=\'1\' WHERE `id`=\'57096\' LIMIT 1'),
(15745,26,3,11,57095,'2020-07-27 17:07:53','Видалили завдання з розкладу. Клієнт: Бронь','UPDATE `schedule` SET `comment`=\'росовська олена. Видалення:енрг7е6\', `delete`=\'1\' WHERE `id`=\'57095\' LIMIT 1'),
(15746,26,11,43,59859,'2020-07-27 17:09:39','Видалили завдання з розкладу. Клієнт: Чура Оксана','UPDATE `schedule` SET `comment`=\'. Видалення:ро\', `delete`=\'1\' WHERE `id`=\'59859\' LIMIT 1'),
(15747,26,6,20,57092,'2020-07-27 17:15:11','Видалили завдання з розкладу. Клієнт: Бронь','UPDATE `schedule` SET `comment`=\'сердинська анастасія. Видалення:нрнп\', `delete`=\'1\' WHERE `id`=\'57092\' LIMIT 1'),
(15748,26,7,17,59916,'2020-07-27 17:18:49','Видалили завдання з розкладу. Клієнт: Салій Наталя ','UPDATE `schedule` SET `comment`=\'. Видалення:григопгно\', `delete`=\'1\' WHERE `id`=\'59916\' LIMIT 1'),
(15749,26,5,41,57597,'2020-07-27 18:52:41','Видалили завдання з розкладу. Клієнт: Тимочко Аліна','UPDATE `schedule` SET `comment`=\'. Видалення:  смит\', `delete`=\'1\' WHERE `id`=\'57597\' LIMIT 1'),
(15750,26,3,13,55234,'2020-07-28 09:01:15','Видалили завдання з розкладу. Клієнт: Дідюк Роза','UPDATE `schedule` SET `comment`=\'. Видалення:ортло\', `delete`=\'1\' WHERE `id`=\'55234\' LIMIT 1'),
(15751,26,19,11,57094,'2020-07-28 09:41:45','Видалили завдання з розкладу. Клієнт: Бронь','UPDATE `schedule` SET `comment`=\'сердинська анастасія. Видалення:куук\', `delete`=\'1\' WHERE `id`=\'57094\' LIMIT 1'),
(15752,26,8,20,57093,'2020-07-28 09:42:37','Видалили завдання з розкладу. Клієнт: Бронь','UPDATE `schedule` SET `comment`=\'ростовська уляна. Видалення:пнонп\', `delete`=\'1\' WHERE `id`=\'57093\' LIMIT 1'),
(15753,26,3,11,44827,'2020-07-28 09:47:39','Видалили завдання з розкладу. Клієнт: Новак  Наталя','UPDATE `schedule` SET `comment`=\'сестра. Видалення:еара\', `delete`=\'1\' WHERE `id`=\'44827\' LIMIT 1'),
(15754,26,3,11,44832,'2020-07-28 09:47:49','Видалили завдання з розкладу. Клієнт: Новак  Наталя','UPDATE `schedule` SET `comment`=\'. Видалення:пнрр\', `delete`=\'1\' WHERE `id`=\'44832\' LIMIT 1'),
(15755,26,7,20,44831,'2020-07-28 09:48:29','Видалили завдання з розкладу. Клієнт: Новак  Наталя','UPDATE `schedule` SET `comment`=\'. Видалення:енрнере\', `delete`=\'1\' WHERE `id`=\'44831\' LIMIT 1'),
(15756,26,7,20,44830,'2020-07-28 09:48:52','Видалили завдання з розкладу. Клієнт: Новак  Наталя','UPDATE `schedule` SET `comment`=\'сестра. Видалення:пногнпо\', `delete`=\'1\' WHERE `id`=\'44830\' LIMIT 1'),
(15757,26,7,20,44833,'2020-07-28 09:49:07','Видалили завдання з розкладу. Клієнт: Новак  Наталя','UPDATE `schedule` SET `comment`=\'дочка. Видалення:нгоогн\', `delete`=\'1\' WHERE `id`=\'44833\' LIMIT 1'),
(15758,26,19,6,59929,'2020-07-28 10:23:24','Видалили завдання з розкладу. Клієнт: Орлик Наталя','UPDATE `schedule` SET `comment`=\'. Видалення:огиро\', `delete`=\'1\' WHERE `id`=\'59929\' LIMIT 1'),
(15759,26,7,50,58567,'2020-07-28 10:40:02','Видалили завдання з розкладу. Клієнт: Маша Наша','UPDATE `schedule` SET `comment`=\'. Видалення:нпгр\', `delete`=\'1\' WHERE `id`=\'58567\' LIMIT 1'),
(15760,26,7,50,56977,'2020-07-28 10:42:33','Видалили завдання з розкладу. Клієнт: Маша Наша','UPDATE `schedule` SET `comment`=\'. Видалення:н7гоне7г\', `delete`=\'1\' WHERE `id`=\'56977\' LIMIT 1'),
(15761,26,18,35,59609,'2020-07-28 10:56:18','Видалили завдання з розкладу. Клієнт: Стефанюк Вікторія','UPDATE `schedule` SET `comment`=\'. Видалення:роьро\', `delete`=\'1\' WHERE `id`=\'59609\' LIMIT 1'),
(15762,26,24,82,59329,'2020-07-28 11:04:53','Видалили завдання з розкладу. Клієнт: Тур Ірина','UPDATE `schedule` SET `comment`=\'. Видалення:гориго\', `delete`=\'1\' WHERE `id`=\'59329\' LIMIT 1'),
(15763,26,7,109,57875,'2020-07-28 11:13:19','Видалили завдання з розкладу. Клієнт: Казьмір Наталія','UPDATE `schedule` SET `comment`=\'. Видалення:гнпро\', `delete`=\'1\' WHERE `id`=\'57875\' LIMIT 1'),
(15764,26,11,35,57596,'2020-07-28 11:55:27','Видалили завдання з розкладу. Клієнт: Тимочко Аліна','UPDATE `schedule` SET `comment`=\'. Видалення:нпро\', `delete`=\'1\' WHERE `id`=\'57596\' LIMIT 1'),
(15765,26,11,6,58513,'2020-07-28 11:57:24','Видалили завдання з розкладу. Клієнт: Боросюк Христина','UPDATE `schedule` SET `comment`=\'. Видалення:ориор\', `delete`=\'1\' WHERE `id`=\'58513\' LIMIT 1'),
(15766,26,11,35,57885,'2020-07-28 12:12:28','Видалили завдання з розкладу. Клієнт: Коваленко Іванна','UPDATE `schedule` SET `comment`=\'. Видалення:рорпно\', `delete`=\'1\' WHERE `id`=\'57885\' LIMIT 1'),
(15767,26,11,50,59913,'2020-07-28 12:37:50','Видалили завдання з розкладу. Клієнт: Віка Наша','UPDATE `schedule` SET `comment`=\'. Видалення:рпнорпн\', `delete`=\'1\' WHERE `id`=\'59913\' LIMIT 1'),
(15768,26,25,60,59745,'2020-07-28 14:53:00','Видалили завдання з розкладу. Клієнт: Гира Наталя','UPDATE `schedule` SET `comment`=\'. Видалення:гштрнг\', `delete`=\'1\' WHERE `id`=\'59745\' LIMIT 1'),
(15769,26,21,35,59894,'2020-07-28 15:13:35','Видалили завдання з розкладу. Клієнт: Фрікас Маряна ','UPDATE `schedule` SET `comment`=\'. Видалення:гопиро\', `delete`=\'1\' WHERE `id`=\'59894\' LIMIT 1'),
(15770,26,18,35,60007,'2020-07-28 15:15:52','Видалили завдання з розкладу. Клієнт: Стефанюк Вікторія','UPDATE `schedule` SET `comment`=\'. Видалення:лоиоть\', `delete`=\'1\' WHERE `id`=\'60007\' LIMIT 1'),
(15771,26,5,34,58428,'2020-07-28 15:24:26','Видалили завдання з розкладу. Клієнт: Мельничук Наталя','UPDATE `schedule` SET `comment`=\'. Видалення:апиеа\', `delete`=\'1\' WHERE `id`=\'58428\' LIMIT 1'),
(15772,26,24,56,59941,'2020-07-28 15:55:25','Видалили завдання з розкладу. Клієнт: Заболотна Оля','UPDATE `schedule` SET `comment`=\'. Видалення:гнпме\', `delete`=\'1\' WHERE `id`=\'59941\' LIMIT 1'),
(15773,26,3,13,59695,'2020-07-28 16:02:43','Видалили завдання з розкладу. Клієнт: Гриненко Таня','UPDATE `schedule` SET `comment`=\'. Видалення:нергне\', `delete`=\'1\' WHERE `id`=\'59695\' LIMIT 1'),
(15774,26,3,50,59696,'2020-07-28 16:02:53','Видалили завдання з розкладу. Клієнт: Настя Наша','UPDATE `schedule` SET `comment`=\'. Видалення:ноо\', `delete`=\'1\' WHERE `id`=\'59696\' LIMIT 1'),
(15775,26,6,2,59617,'2020-07-28 16:10:16','Видалили завдання з розкладу. Клієнт: Кушнір Ірина','UPDATE `schedule` SET `comment`=\'. Видалення:опмио\', `delete`=\'1\' WHERE `id`=\'59617\' LIMIT 1'),
(15776,26,3,13,57053,'2020-07-28 18:04:08','Видалили завдання з розкладу. Клієнт: Зигмундівна','UPDATE `schedule` SET `comment`=\'. Видалення:ролд\', `delete`=\'1\' WHERE `id`=\'57053\' LIMIT 1'),
(15777,26,5,41,52250,'2020-07-28 18:08:04','Видалили завдання з розкладу. Клієнт: Матвієшин Галина','UPDATE `schedule` SET `comment`=\'. Видалення:епнрголд\', `delete`=\'1\' WHERE `id`=\'52250\' LIMIT 1'),
(15778,26,5,41,52251,'2020-07-28 18:08:20','Видалили завдання з розкладу. Клієнт: Матвієшин Галина','UPDATE `schedule` SET `comment`=\'. Видалення:енрол\', `delete`=\'1\' WHERE `id`=\'52251\' LIMIT 1'),
(15779,26,5,41,52252,'2020-07-28 18:08:36','Видалили завдання з розкладу. Клієнт: Матвієшин Галина','UPDATE `schedule` SET `comment`=\'. Видалення:енгш\', `delete`=\'1\' WHERE `id`=\'52252\' LIMIT 1'),
(15780,26,7,38,52256,'2020-07-28 18:08:51','Видалили завдання з розкладу. Клієнт: Матвієшин Галина','UPDATE `schedule` SET `comment`=\'. Видалення:апро\', `delete`=\'1\' WHERE `id`=\'52256\' LIMIT 1'),
(15781,26,12,6,52254,'2020-07-28 18:09:17','Видалили завдання з розкладу. Клієнт: Матвієшин Галина','UPDATE `schedule` SET `comment`=\'. Видалення:про\', `delete`=\'1\' WHERE `id`=\'52254\' LIMIT 1'),
(15782,26,17,6,52255,'2020-07-28 18:09:30','Видалили завдання з розкладу. Клієнт: Матвієшин Галина','UPDATE `schedule` SET `comment`=\'. Видалення:про\', `delete`=\'1\' WHERE `id`=\'52255\' LIMIT 1'),
(15783,26,11,6,52253,'2020-07-28 18:09:45','Видалили завдання з розкладу. Клієнт: Матвієшин Галина','UPDATE `schedule` SET `comment`=\'. Видалення:прол\', `delete`=\'1\' WHERE `id`=\'52253\' LIMIT 1'),
(15784,26,12,43,59971,'2020-07-29 08:55:55','Видалили завдання з розкладу. Клієнт: Василик леся','UPDATE `schedule` SET `comment`=\'. Видалення:гро\', `delete`=\'1\' WHERE `id`=\'59971\' LIMIT 1'),
(15785,26,6,38,59951,'2020-07-29 09:11:51','Видалили завдання з розкладу. Клієнт: гургач Галина','UPDATE `schedule` SET `comment`=\'анастасія гургач. Видалення:горпгнроп\', `delete`=\'1\' WHERE `id`=\'59951\' LIMIT 1'),
(15786,26,6,50,59952,'2020-07-29 09:12:02','Видалили завдання з розкладу. Клієнт: Наталя Наша','UPDATE `schedule` SET `comment`=\'. Видалення:огриго\', `delete`=\'1\' WHERE `id`=\'59952\' LIMIT 1'),
(15787,26,5,33,59489,'2020-07-29 09:18:01','Видалили завдання з розкладу. Клієнт: Нашкольна Іра','UPDATE `schedule` SET `comment`=\'. Видалення:екрк\', `delete`=\'1\' WHERE `id`=\'59489\' LIMIT 1'),
(15788,26,5,41,57052,'2020-07-29 09:20:42','Видалили завдання з розкладу. Клієнт: Мирончук Марія','UPDATE `schedule` SET `comment`=\'. Видалення:нетрн\', `delete`=\'1\' WHERE `id`=\'57052\' LIMIT 1'),
(15789,26,5,33,60056,'2020-07-29 09:21:31','Видалили завдання з розкладу. Клієнт:  Аліна Наша','UPDATE `schedule` SET `comment`=\'. Видалення:нерер\', `delete`=\'1\' WHERE `id`=\'60056\' LIMIT 1'),
(15790,26,5,50,60071,'2020-07-29 09:22:26','Видалили завдання з розкладу. Клієнт: Наталя Наша','UPDATE `schedule` SET `comment`=\'додатковий час. Видалення:6нре\', `delete`=\'1\' WHERE `id`=\'60071\' LIMIT 1'),
(15791,26,21,50,60026,'2020-07-29 09:27:17','Видалили завдання з розкладу. Клієнт: Катя наша ','UPDATE `schedule` SET `comment`=\'. Видалення:рнерне\', `delete`=\'1\' WHERE `id`=\'60026\' LIMIT 1'),
(15792,26,25,50,60025,'2020-07-29 09:27:24','Видалили завдання з розкладу. Клієнт: Наталя Наша','UPDATE `schedule` SET `comment`=\'до лаби. Видалення:рпторпт\', `delete`=\'1\' WHERE `id`=\'60025\' LIMIT 1'),
(15793,26,5,33,59866,'2020-07-29 09:28:14','Видалили завдання з розкладу. Клієнт: Задорожна Юлія','UPDATE `schedule` SET `comment`=\'. Видалення:7гнрг\', `delete`=\'1\' WHERE `id`=\'59866\' LIMIT 1'),
(15794,26,5,41,58367,'2020-07-29 09:30:14','Видалили завдання з розкладу. Клієнт: Будня Зоряна','UPDATE `schedule` SET `comment`=\'. Видалення:пртон\', `delete`=\'1\' WHERE `id`=\'58367\' LIMIT 1'),
(15795,26,25,16,59153,'2020-07-29 09:36:04','Видалили завдання з розкладу. Клієнт: Сокальська Олеся','UPDATE `schedule` SET `comment`=\'. Видалення:норгигоп\', `delete`=\'1\' WHERE `id`=\'59153\' LIMIT 1'),
(15796,26,8,7,59280,'2020-07-29 09:36:15','Видалили завдання з розкладу. Клієнт: Сокальська Олеся','UPDATE `schedule` SET `comment`=\'. Видалення:рнпигнор\', `delete`=\'1\' WHERE `id`=\'59280\' LIMIT 1'),
(15797,26,20,56,59281,'2020-07-29 09:36:31','Видалили завдання з розкладу. Клієнт: Сокальська Олеся','UPDATE `schedule` SET `comment`=\'. Видалення:гшрго\', `delete`=\'1\' WHERE `id`=\'59281\' LIMIT 1'),
(15798,26,21,50,59937,'2020-07-29 11:23:35','Видалили завдання з розкладу. Клієнт: іра наша','UPDATE `schedule` SET `comment`=\'. Видалення:гнпрго\', `delete`=\'1\' WHERE `id`=\'59937\' LIMIT 1'),
(15799,26,18,50,59936,'2020-07-29 11:23:49','Видалили завдання з розкладу. Клієнт: Наталя Наша','UPDATE `schedule` SET `comment`=\'. Видалення:гнприо\', `delete`=\'1\' WHERE `id`=\'59936\' LIMIT 1'),
(15800,26,6,38,60111,'2020-07-29 12:48:09','Видалили завдання з розкладу. Клієнт: Каськів Наталя','UPDATE `schedule` SET `comment`=\'. Видалення:оирпор\', `delete`=\'1\' WHERE `id`=\'60111\' LIMIT 1'),
(15801,26,6,50,60112,'2020-07-29 12:48:18','Видалили завдання з розкладу. Клієнт: Наталя Наша','UPDATE `schedule` SET `comment`=\'додатковии час. Видалення:горио\', `delete`=\'1\' WHERE `id`=\'60112\' LIMIT 1'),
(15802,26,8,20,60055,'2020-07-29 13:08:40','Видалили завдання з розкладу. Клієнт: Задорожна Аліна','UPDATE `schedule` SET `comment`=\'. Видалення:ропиро\', `delete`=\'1\' WHERE `id`=\'60055\' LIMIT 1'),
(15803,26,7,46,59994,'2020-07-29 13:12:34','Видалили завдання з розкладу. Клієнт: Шмиголь Ірина','UPDATE `schedule` SET `comment`=\'. Видалення:рптопр\', `delete`=\'1\' WHERE `id`=\'59994\' LIMIT 1'),
(15804,26,7,50,59995,'2020-07-29 13:12:45','Видалили завдання з розкладу. Клієнт: Маша Наша','UPDATE `schedule` SET `comment`=\'додатковий час. Видалення:птпм\', `delete`=\'1\' WHERE `id`=\'59995\' LIMIT 1'),
(15805,26,11,21,58965,'2020-07-29 13:23:36','Видалили завдання з розкладу. Клієнт: Софія Нова пошта','UPDATE `schedule` SET `comment`=\'. Видалення:роипро\', `delete`=\'1\' WHERE `id`=\'58965\' LIMIT 1'),
(15806,26,15,11,56467,'2020-07-29 13:36:50','Видалили завдання з розкладу. Клієнт: Мазур ВІка','UPDATE `schedule` SET `comment`=\'. Видалення:птрпм\', `delete`=\'1\' WHERE `id`=\'56467\' LIMIT 1'),
(15807,26,6,20,60128,'2020-07-29 13:49:59','Видалили завдання з розкладу. Клієнт: Антонюк Юля','UPDATE `schedule` SET `comment`=\'. Видалення:нгпмрнипо\', `delete`=\'1\' WHERE `id`=\'60128\' LIMIT 1'),
(15808,26,3,11,60129,'2020-07-29 13:50:12','Видалили завдання з розкладу. Клієнт: Антонюк Юля','UPDATE `schedule` SET `comment`=\'. Видалення:гшрно\', `delete`=\'1\' WHERE `id`=\'60129\' LIMIT 1'),
(15809,26,21,41,59958,'2020-07-29 14:03:39','Видалили завдання з розкладу. Клієнт: Розлуцька Уляна','UPDATE `schedule` SET `comment`=\'. Видалення:шгртгш\', `delete`=\'1\' WHERE `id`=\'59958\' LIMIT 1'),
(15810,26,18,6,59584,'2020-07-29 14:28:53','Видалили завдання з розкладу. Клієнт: Міщанчук Таня','UPDATE `schedule` SET `comment`=\'Мішчанчук наталя. Видалення:лотл\', `delete`=\'1\' WHERE `id`=\'59584\' LIMIT 1'),
(15811,26,17,6,57524,'2020-07-29 14:30:59','Видалили завдання з розкладу. Клієнт: Мазур ВІка','UPDATE `schedule` SET `comment`=\'. Видалення:липтиа\', `delete`=\'1\' WHERE `id`=\'57524\' LIMIT 1'),
(15812,26,3,13,58080,'2020-07-29 14:41:49','Видалили завдання з розкладу. Клієнт: Юркевич Галина','UPDATE `schedule` SET `comment`=\'. Видалення:тропа\', `delete`=\'1\' WHERE `id`=\'58080\' LIMIT 1'),
(15813,26,24,83,59983,'2020-07-29 14:56:55','Видалили завдання з розкладу. Клієнт: Мерлавська Аня','UPDATE `schedule` SET `comment`=\'. Видалення:к5епке\', `delete`=\'1\' WHERE `id`=\'59983\' LIMIT 1'),
(15814,26,15,99,59646,'2020-07-29 15:43:03','Видалили завдання з розкладу. Клієнт: гевко марта','UPDATE `schedule` SET `comment`=\'. Видалення:аепеапа\', `delete`=\'1\' WHERE `id`=\'59646\' LIMIT 1'),
(15815,26,25,29,59985,'2020-07-29 15:57:35','Видалили завдання з розкладу. Клієнт: Шастків Діана','UPDATE `schedule` SET `comment`=\'. Видалення:рптпр\', `delete`=\'1\' WHERE `id`=\'59985\' LIMIT 1'),
(15816,26,25,50,60153,'2020-07-29 16:14:35','Видалили завдання з розкладу. Клієнт: Катя наша ','UPDATE `schedule` SET `comment`=\'. Видалення:аепиа\', `delete`=\'1\' WHERE `id`=\'60153\' LIMIT 1'),
(15817,26,6,20,60146,'2020-07-30 08:58:06','Видалили завдання з розкладу. Клієнт: Винничин Леся','UPDATE `schedule` SET `comment`=\'. Видалення:пеарпр\', `delete`=\'1\' WHERE `id`=\'60146\' LIMIT 1'),
(15818,26,7,20,56887,'2020-07-30 10:00:20','Видалили завдання з розкладу. Клієнт: Бронь','UPDATE `schedule` SET `comment`=\'стасюк наталя 0680931187. Видалення:ка\', `delete`=\'1\' WHERE `id`=\'56887\' LIMIT 1'),
(15819,26,15,11,56889,'2020-07-30 10:01:38','Видалили завдання з розкладу. Клієнт: Бронь','UPDATE `schedule` SET `comment`=\'стасюк наталя 0680931187. Видалення:апемкп\', `delete`=\'1\' WHERE `id`=\'56889\' LIMIT 1'),
(15820,26,19,11,56888,'2020-07-30 10:02:07','Видалили завдання з розкладу. Клієнт: Бронь','UPDATE `schedule` SET `comment`=\'. Видалення:укака\', `delete`=\'1\' WHERE `id`=\'56888\' LIMIT 1'),
(15821,26,3,11,58880,'2020-07-30 10:03:14','Видалили завдання з розкладу. Клієнт: ','UPDATE `schedule` SET `comment`=\'стасюк оксана. Видалення:кпкеп\', `delete`=\'1\' WHERE `id`=\'58880\' LIMIT 1'),
(15822,26,3,5,57934,'2020-07-30 10:50:39','Видалили завдання з розкладу. Клієнт: Петрушенко Леся','UPDATE `schedule` SET `comment`=\'. Видалення:орио\', `delete`=\'1\' WHERE `id`=\'57934\' LIMIT 1'),
(15823,26,8,50,59915,'2020-07-30 11:03:25','Видалили завдання з розкладу. Клієнт: Наталя Наша','UPDATE `schedule` SET `comment`=\'. Видалення:рнонп\', `delete`=\'1\' WHERE `id`=\'59915\' LIMIT 1'),
(15824,26,17,50,60059,'2020-07-30 11:12:48','Видалили завдання з розкладу. Клієнт: Люда Наша','UPDATE `schedule` SET `comment`=\'. Видалення:аппа\', `delete`=\'1\' WHERE `id`=\'60059\' LIMIT 1'),
(15825,26,5,41,60195,'2020-07-30 11:15:08','Видалили завдання з розкладу. Клієнт: Барилюк Оля','UPDATE `schedule` SET `comment`=\'. Видалення:ориор\', `delete`=\'1\' WHERE `id`=\'60195\' LIMIT 1'),
(15826,26,7,50,60077,'2020-07-30 11:42:26','Видалили завдання з розкладу. Клієнт: Маша Наша','UPDATE `schedule` SET `comment`=\'додатковий час. Видалення:пмекп\', `delete`=\'1\' WHERE `id`=\'60077\' LIMIT 1'),
(15827,26,15,11,58770,'2020-07-30 12:17:34','Видалили завдання з розкладу. Клієнт: Біла Христина','UPDATE `schedule` SET `comment`=\'. Видалення:мпиаипам\', `delete`=\'1\' WHERE `id`=\'58770\' LIMIT 1'),
(15828,26,11,6,57051,'2020-07-30 12:18:33','Видалили завдання з розкладу. Клієнт: Мирончук Марія','UPDATE `schedule` SET `comment`=\'. Видалення:шгршл\', `delete`=\'1\' WHERE `id`=\'57051\' LIMIT 1'),
(15829,26,7,2,60109,'2020-07-30 12:43:31','Видалили завдання з розкладу. Клієнт: Лавриновська Світлана','UPDATE `schedule` SET `comment`=\'. Видалення:оир ьр\', `delete`=\'1\' WHERE `id`=\'60109\' LIMIT 1'),
(15830,26,7,2,60109,'2020-07-30 12:43:32','Видалили завдання з розкладу. Клієнт: Лавриновська Світлана','UPDATE `schedule` SET `comment`=\'. Видалення:оир ьр. Видалення:оир ьр\', `delete`=\'1\' WHERE `id`=\'60109\' LIMIT 1'),
(15831,26,21,41,59768,'2020-07-30 14:54:44','Видалили завдання з розкладу. Клієнт: Сендзюк Леся','UPDATE `schedule` SET `comment`=\'тільки пальчики. Видалення:орнмро\', `delete`=\'1\' WHERE `id`=\'59768\' LIMIT 1'),
(15832,26,12,6,59997,'2020-07-30 15:08:16','Видалили завдання з розкладу. Клієнт: Цвігун  Іра','UPDATE `schedule` SET `comment`=\'. Видалення:прнп\', `delete`=\'1\' WHERE `id`=\'59997\' LIMIT 1'),
(15833,26,21,41,59998,'2020-07-30 15:08:55','Видалили завдання з розкладу. Клієнт: Цвігун  Іра','UPDATE `schedule` SET `comment`=\'. Видалення:рпто\', `delete`=\'1\' WHERE `id`=\'59998\' LIMIT 1'),
(15834,26,6,20,58639,'2020-07-30 15:30:40','Видалили завдання з розкладу. Клієнт: Нагірна Вероніка','UPDATE `schedule` SET `comment`=\'. Видалення:глпир\', `delete`=\'1\' WHERE `id`=\'58639\' LIMIT 1'),
(15835,26,6,20,60231,'2020-07-30 15:33:45','Видалили завдання з розкладу. Клієнт: Нагірна Вероніка','UPDATE `schedule` SET `comment`=\'. Видалення:гртого\', `delete`=\'1\' WHERE `id`=\'60231\' LIMIT 1'),
(15836,26,3,53,60104,'2020-07-30 15:50:17','Видалили завдання з розкладу. Клієнт: Доскочинська Іра ','UPDATE `schedule` SET `comment`=\'. Видалення:нрен\', `delete`=\'1\' WHERE `id`=\'60104\' LIMIT 1'),
(15837,26,17,6,59432,'2020-07-30 15:56:03','Видалили завдання з розкладу. Клієнт: Біла Христина','UPDATE `schedule` SET `comment`=\'. Видалення:пнопо\', `delete`=\'1\' WHERE `id`=\'59432\' LIMIT 1'),
(15838,26,7,20,59265,'2020-07-30 15:57:49','Видалили завдання з розкладу. Клієнт: Урбан Настя','UPDATE `schedule` SET `comment`=\'є завдаток. Видалення:гоир\', `delete`=\'1\' WHERE `id`=\'59265\' LIMIT 1'),
(15839,26,15,11,58769,'2020-07-30 16:13:12','Видалили завдання з розкладу. Клієнт: Біла Христина','UPDATE `schedule` SET `comment`=\'. Видалення:ргиро\', `delete`=\'1\' WHERE `id`=\'58769\' LIMIT 1'),
(15840,26,7,20,59692,'2020-07-30 16:14:48','Видалили завдання з розкладу. Клієнт: Кирилюк Таня','UPDATE `schedule` SET `comment`=\'. Видалення:гнриг\', `delete`=\'1\' WHERE `id`=\'59692\' LIMIT 1'),
(15841,26,15,11,59693,'2020-07-30 16:14:58','Видалили завдання з розкладу. Клієнт: Кирилюк Таня','UPDATE `schedule` SET `comment`=\'. Видалення:гопио\', `delete`=\'1\' WHERE `id`=\'59693\' LIMIT 1'),
(15842,26,6,20,58956,'2020-07-30 16:19:29','Видалили завдання з розкладу. Клієнт: Шаровська Ірина','UPDATE `schedule` SET `comment`=\'. Видалення:нпи\', `delete`=\'1\' WHERE `id`=\'58956\' LIMIT 1'),
(15843,26,19,11,58955,'2020-07-30 16:20:10','Видалили завдання з розкладу. Клієнт: Шаровська Ірина','UPDATE `schedule` SET `comment`=\'. Видалення:пиорн\', `delete`=\'1\' WHERE `id`=\'58955\' LIMIT 1'),
(15844,26,6,50,59953,'2020-07-30 16:27:27','Видалили завдання з розкладу. Клієнт: Наталя Наша','UPDATE `schedule` SET `comment`=\'. Видалення:гпинр\', `delete`=\'1\' WHERE `id`=\'59953\' LIMIT 1'),
(15845,26,7,50,60117,'2020-07-30 16:37:09','Видалили завдання з розкладу. Клієнт: Маша Наша','UPDATE `schedule` SET `comment`=\'додатковий час. Видалення:лаотмпал\', `delete`=\'1\' WHERE `id`=\'60117\' LIMIT 1'),
(15846,26,7,2,59357,'2020-07-30 16:40:29','Видалили завдання з розкладу. Клієнт: Гоменюк Ірина','UPDATE `schedule` SET `comment`=\'. Видалення:нгпигор\', `delete`=\'1\' WHERE `id`=\'59357\' LIMIT 1'),
(15847,26,7,50,59358,'2020-07-30 16:40:40','Видалили завдання з розкладу. Клієнт: Маша Наша','UPDATE `schedule` SET `comment`=\'. Видалення:гпрнго\', `delete`=\'1\' WHERE `id`=\'59358\' LIMIT 1'),
(15848,26,7,38,59964,'2020-07-30 16:50:38','Видалили завдання з розкладу. Клієнт: Золота Маряна','UPDATE `schedule` SET `comment`=\'. Видалення:рнмпрп\', `delete`=\'1\' WHERE `id`=\'59964\' LIMIT 1'),
(15849,26,7,59,60116,'2020-07-30 17:01:52','Видалили завдання з розкладу. Клієнт: Табачак Микола','UPDATE `schedule` SET `comment`=\'. Видалення:олтргол\', `delete`=\'1\' WHERE `id`=\'60116\' LIMIT 1'),
(15850,26,6,20,60257,'2020-07-30 17:03:29','Видалили завдання з розкладу. Клієнт: Бронь','UPDATE `schedule` SET `comment`=\'тимочко додатковий час. Видалення:оринпро\', `delete`=\'1\' WHERE `id`=\'60257\' LIMIT 1'),
(15851,26,6,50,59474,'2020-07-30 17:08:57','Видалили завдання з розкладу. Клієнт: Наталя Наша','UPDATE `schedule` SET `comment`=\'. Видалення:аепиреар\', `delete`=\'1\' WHERE `id`=\'59474\' LIMIT 1'),
(15852,26,6,38,59473,'2020-07-30 17:09:07','Видалили завдання з розкладу. Клієнт: ','UPDATE `schedule` SET `comment`=\'0502488012 Кавчук Світлана . Видалення:раепри\', `delete`=\'1\' WHERE `id`=\'59473\' LIMIT 1'),
(15853,26,7,20,60261,'2020-07-30 17:11:18','Видалили завдання з розкладу. Клієнт: Тимочко Аліна','UPDATE `schedule` SET `comment`=\'. Видалення:г7н6пп\', `delete`=\'1\' WHERE `id`=\'60261\' LIMIT 1'),
(15854,26,15,11,60240,'2020-07-30 17:12:25','Видалили завдання з розкладу. Клієнт: Біла Христина','UPDATE `schedule` SET `comment`=\'. Видалення:ногн\', `delete`=\'1\' WHERE `id`=\'60240\' LIMIT 1'),
(15855,26,3,5,57443,'2020-07-30 17:17:43','Видалили завдання з розкладу. Клієнт: Мележик Леся','UPDATE `schedule` SET `comment`=\'. Видалення:рпторп\', `delete`=\'1\' WHERE `id`=\'57443\' LIMIT 1'),
(15856,26,8,50,59637,'2020-07-30 17:24:32','Видалили завдання з розкладу. Клієнт: іра наша','UPDATE `schedule` SET `comment`=\'. Видалення:гоо\', `delete`=\'1\' WHERE `id`=\'59637\' LIMIT 1'),
(15857,26,5,41,60069,'2020-07-30 17:28:52','Видалили завдання з розкладу. Клієнт: Мирончук Марія','UPDATE `schedule` SET `comment`=\'. Видалення:пнгго\', `delete`=\'1\' WHERE `id`=\'60069\' LIMIT 1'),
(15858,26,5,33,59771,'2020-07-30 17:29:35','Видалили завдання з розкладу. Клієнт: Наталя наша','UPDATE `schedule` SET `comment`=\'. Видалення:гнпигн\', `delete`=\'1\' WHERE `id`=\'59771\' LIMIT 1'),
(15859,26,8,50,60193,'2020-07-30 17:29:46','Видалили завдання з розкладу. Клієнт: Наталя наша','UPDATE `schedule` SET `comment`=\'. Видалення:грг\', `delete`=\'1\' WHERE `id`=\'60193\' LIMIT 1'),
(15860,26,18,43,60274,'2020-07-30 17:43:25','Видалили завдання з розкладу. Клієнт: Совяк Наталя','UPDATE `schedule` SET `comment`=\'клієнтка . Видалення:нпртнп\', `delete`=\'1\' WHERE `id`=\'60274\' LIMIT 1'),
(15861,26,19,11,58951,'2020-07-30 18:07:48','Видалили завдання з розкладу. Клієнт: Дзюба Марія','UPDATE `schedule` SET `comment`=\'. Видалення:лоиро\', `delete`=\'1\' WHERE `id`=\'58951\' LIMIT 1'),
(15862,26,8,20,58952,'2020-07-30 18:08:07','Видалили завдання з розкладу. Клієнт: Дзюба Марія','UPDATE `schedule` SET `comment`=\'. Видалення:гоипор\', `delete`=\'1\' WHERE `id`=\'58952\' LIMIT 1'),
(15863,26,19,11,60244,'2020-07-30 18:10:26','Видалили завдання з розкладу. Клієнт: Бронь','UPDATE `schedule` SET `comment`=\'. Видалення:арнпр\', `delete`=\'1\' WHERE `id`=\'60244\' LIMIT 1'),
(15864,26,6,20,60243,'2020-07-30 18:10:35','Видалили завдання з розкладу. Клієнт: Бронь','UPDATE `schedule` SET `comment`=\'шаровська ірина. Видалення:апераеп\', `delete`=\'1\' WHERE `id`=\'60243\' LIMIT 1'),
(15865,26,19,11,58982,'2020-07-30 18:11:33','Видалили завдання з розкладу. Клієнт: Криса Оксана','UPDATE `schedule` SET `comment`=\'. Видалення:нгрлп\', `delete`=\'1\' WHERE `id`=\'58982\' LIMIT 1'),
(15866,26,19,11,58877,'2020-07-30 18:11:51','Видалили завдання з розкладу. Клієнт: Мацьків Наталя','UPDATE `schedule` SET `comment`=\'. Видалення:нрнр\', `delete`=\'1\' WHERE `id`=\'58877\' LIMIT 1'),
(15867,26,19,11,59228,'2020-07-30 18:12:05','Видалили завдання з розкладу. Клієнт: Король Ліля','UPDATE `schedule` SET `comment`=\'. Видалення:каука\', `delete`=\'1\' WHERE `id`=\'59228\' LIMIT 1'),
(15868,26,6,20,58876,'2020-07-30 18:12:24','Видалили завдання з розкладу. Клієнт: Мацьків Наталя','UPDATE `schedule` SET `comment`=\'. Видалення:ернен\', `delete`=\'1\' WHERE `id`=\'58876\' LIMIT 1'),
(15869,26,6,20,59071,'2020-07-30 18:12:45','Видалили завдання з розкладу. Клієнт: Тимочко Аліна','UPDATE `schedule` SET `comment`=\'. Видалення:арар\', `delete`=\'1\' WHERE `id`=\'59071\' LIMIT 1'),
(15870,26,7,20,58672,'2020-07-30 18:14:32','Видалили завдання з розкладу. Клієнт: хруняк оля','UPDATE `schedule` SET `comment`=\'. Видалення:рнмпонр\', `delete`=\'1\' WHERE `id`=\'58672\' LIMIT 1'),
(15871,26,7,20,59251,'2020-07-30 18:18:14','Видалили завдання з розкладу. Клієнт: Тимочко Марія','UPDATE `schedule` SET `comment`=\'. Видалення:апиап\', `delete`=\'1\' WHERE `id`=\'59251\' LIMIT 1'),
(15872,26,7,20,59225,'2020-07-30 18:18:38','Видалили завдання з розкладу. Клієнт: Король Вікторія','UPDATE `schedule` SET `comment`=\'. Видалення:орнмио\', `delete`=\'1\' WHERE `id`=\'59225\' LIMIT 1'),
(15873,26,7,17,60170,'2020-07-30 18:19:37','Видалили завдання з розкладу. Клієнт: Казюк Надя','UPDATE `schedule` SET `comment`=\'. Видалення:лирго\', `delete`=\'1\' WHERE `id`=\'60170\' LIMIT 1'),
(15874,26,8,20,60182,'2020-07-30 18:22:31','Видалили завдання з розкладу. Клієнт: Лісова Оксана','UPDATE `schedule` SET `comment`=\'. Видалення:кеаку\', `delete`=\'1\' WHERE `id`=\'60182\' LIMIT 1'),
(15875,26,15,11,60183,'2020-07-30 18:22:39','Видалили завдання з розкладу. Клієнт: Лісова Оксана','UPDATE `schedule` SET `comment`=\'. Видалення:нернер\', `delete`=\'1\' WHERE `id`=\'60183\' LIMIT 1'),
(15876,26,8,20,60278,'2020-07-31 08:56:08','Видалили завдання з розкладу. Клієнт: Король Вікторія','UPDATE `schedule` SET `comment`=\'. Видалення:нгпнго\', `delete`=\'1\' WHERE `id`=\'60278\' LIMIT 1'),
(15877,26,3,11,60282,'2020-07-31 09:07:26','Видалили завдання з розкладу. Клієнт: Король Вікторія','UPDATE `schedule` SET `comment`=\'. Видалення:г6нпего\', `delete`=\'1\' WHERE `id`=\'60282\' LIMIT 1'),
(15878,26,11,21,59812,'2020-07-31 09:29:52','Видалили завдання з розкладу. Клієнт: Задорожна Іванна','UPDATE `schedule` SET `comment`=\'. Видалення:нгопиро\', `delete`=\'1\' WHERE `id`=\'59812\' LIMIT 1'),
(15879,26,11,35,60042,'2020-07-31 10:33:36','Видалили завдання з розкладу. Клієнт: Бойчук Роксолана','UPDATE `schedule` SET `comment`=\'. Видалення:нпинор\', `delete`=\'1\' WHERE `id`=\'60042\' LIMIT 1'),
(15880,26,25,102,60043,'2020-07-31 10:33:45','Видалили завдання з розкладу. Клієнт: Бойчук Роксолана','UPDATE `schedule` SET `comment`=\'. Видалення:нрипро\', `delete`=\'1\' WHERE `id`=\'60043\' LIMIT 1'),
(15881,26,6,38,59472,'2020-07-31 10:58:10','Видалили завдання з розкладу. Клієнт: Кавчук Світлана ','UPDATE `schedule` SET `comment`=\'0502488012 Кавчук Світлана . Видалення:нго7нп\', `delete`=\'1\' WHERE `id`=\'59472\' LIMIT 1'),
(15882,26,8,15,60138,'2020-07-31 10:59:45','Видалили завдання з розкладу. Клієнт: Окіпна Зоряна','UPDATE `schedule` SET `comment`=\'. Видалення:патрпнр\', `delete`=\'1\' WHERE `id`=\'60138\' LIMIT 1'),
(15883,26,15,11,60281,'2020-07-31 11:31:17','Видалили завдання з розкладу. Клієнт: Король Вікторія','UPDATE `schedule` SET `comment`=\'. Видалення:екнекн\', `delete`=\'1\' WHERE `id`=\'60281\' LIMIT 1'),
(15884,26,8,20,60280,'2020-07-31 11:31:31','Видалили завдання з розкладу. Клієнт: Король Анастасія','UPDATE `schedule` SET `comment`=\'. Видалення:к6ерн6ен\', `delete`=\'1\' WHERE `id`=\'60280\' LIMIT 1'),
(15885,26,8,20,60279,'2020-07-31 11:31:45','Видалили завдання з розкладу. Клієнт: Король Вікторія','UPDATE `schedule` SET `comment`=\'. Видалення:ргооьр\', `delete`=\'1\' WHERE `id`=\'60279\' LIMIT 1'),
(15886,26,15,98,60262,'2020-07-31 11:36:17','Видалили завдання з розкладу. Клієнт: Криса Оксана','UPDATE `schedule` SET `comment`=\'. Видалення:пмимт\', `delete`=\'1\' WHERE `id`=\'60262\' LIMIT 1'),
(15887,26,20,56,60299,'2020-07-31 11:44:49','Видалили завдання з розкладу. Клієнт: Бронь','UPDATE `schedule` SET `comment`=\'гоменюк. Видалення:шщопещ\', `delete`=\'1\' WHERE `id`=\'60299\' LIMIT 1'),
(15888,26,12,50,60088,'2020-07-31 12:23:40','Видалили завдання з розкладу. Клієнт: Наталя Наша','UPDATE `schedule` SET `comment`=\'. Видалення:паиеап\', `delete`=\'1\' WHERE `id`=\'60088\' LIMIT 1'),
(15889,26,12,6,60304,'2020-07-31 12:32:45','Видалили завдання з розкладу. Клієнт: Мерлавська Аня','UPDATE `schedule` SET `comment`=\'. Видалення:гртгол\', `delete`=\'1\' WHERE `id`=\'60304\' LIMIT 1'),
(15890,26,12,6,60292,'2020-07-31 12:50:50','Видалили завдання з розкладу. Клієнт: Петришин Ліля','UPDATE `schedule` SET `comment`=\'. Видалення:олшор\', `delete`=\'1\' WHERE `id`=\'60292\' LIMIT 1'),
(15891,26,7,50,60202,'2020-07-31 12:55:24','Видалили завдання з розкладу. Клієнт: Маша Наша','UPDATE `schedule` SET `comment`=\'додатковий час. Видалення:епарпа\', `delete`=\'1\' WHERE `id`=\'60202\' LIMIT 1'),
(15892,26,5,33,60081,'2020-07-31 13:11:16','Видалили завдання з розкладу. Клієнт: Урбан Настя','UPDATE `schedule` SET `comment`=\'. Видалення:нрер\', `delete`=\'1\' WHERE `id`=\'60081\' LIMIT 1'),
(15893,26,7,50,59645,'2020-07-31 13:30:45','Видалили завдання з розкладу. Клієнт: Маша Наша','UPDATE `schedule` SET `comment`=\'. Видалення:орпорп\', `delete`=\'1\' WHERE `id`=\'59645\' LIMIT 1'),
(15894,26,7,20,60258,'2020-07-31 13:44:47','Видалили завдання з розкладу. Клієнт: Бронь','UPDATE `schedule` SET `comment`=\'. Видалення:прнпр\', `delete`=\'1\' WHERE `id`=\'60258\' LIMIT 1'),
(15895,26,7,20,60248,'2020-07-31 13:45:00','Видалили завдання з розкладу. Клієнт: Римар Надія','UPDATE `schedule` SET `comment`=\'. Видалення:рпнонп\', `delete`=\'1\' WHERE `id`=\'60248\' LIMIT 1'),
(15896,26,3,50,60313,'2020-07-31 13:58:15','Видалили завдання з розкладу. Клієнт: Бронь','UPDATE `schedule` SET `comment`=\'макіяж король. Видалення:рпогро\', `delete`=\'1\' WHERE `id`=\'60313\' LIMIT 1'),
(15897,26,21,41,60169,'2020-07-31 14:20:59','Видалили завдання з розкладу. Клієнт: Данилишин Галина','UPDATE `schedule` SET `comment`=\'. Видалення:оьгр\', `delete`=\'1\' WHERE `id`=\'60169\' LIMIT 1'),
(15898,26,6,20,60239,'2020-07-31 14:46:56','Видалили завдання з розкладу. Клієнт: Урбан Настя','UPDATE `schedule` SET `comment`=\'. Видалення:гпоирои\', `delete`=\'1\' WHERE `id`=\'60239\' LIMIT 1'),
(15899,26,6,20,59223,'2020-07-31 15:07:15','Видалили завдання з розкладу. Клієнт: Король Ліля','UPDATE `schedule` SET `comment`=\'. Видалення:орномипонр\', `delete`=\'1\' WHERE `id`=\'59223\' LIMIT 1'),
(15900,26,8,20,59227,'2020-07-31 15:07:35','Видалили завдання з розкладу. Клієнт: Король Анастасія','UPDATE `schedule` SET `comment`=\'. Видалення:екпепк\', `delete`=\'1\' WHERE `id`=\'59227\' LIMIT 1'),
(15901,26,7,20,59072,'2020-07-31 15:09:11','Видалили завдання з розкладу. Клієнт: Жукова Анна','UPDATE `schedule` SET `comment`=\'. Видалення:нпре\', `delete`=\'1\' WHERE `id`=\'59072\' LIMIT 1'),
(15902,26,3,19,58673,'2020-07-31 15:09:28','Видалили завдання з розкладу. Клієнт: хруняк оля','UPDATE `schedule` SET `comment`=\'. Видалення:нерогн\', `delete`=\'1\' WHERE `id`=\'58673\' LIMIT 1'),
(15903,26,3,11,59229,'2020-07-31 15:09:36','Видалили завдання з розкладу. Клієнт: Король Вікторія','UPDATE `schedule` SET `comment`=\'. Видалення:рогьр\', `delete`=\'1\' WHERE `id`=\'59229\' LIMIT 1'),
(15904,26,7,20,59052,'2020-07-31 15:09:57','Видалили завдання з розкладу. Клієнт: Римар Надія','UPDATE `schedule` SET `comment`=\'. Видалення:онго\', `delete`=\'1\' WHERE `id`=\'59052\' LIMIT 1'),
(15905,26,15,11,59230,'2020-07-31 15:10:54','Видалили завдання з розкладу. Клієнт: Король Анастасія','UPDATE `schedule` SET `comment`=\'. Видалення:рнере\', `delete`=\'1\' WHERE `id`=\'59230\' LIMIT 1'),
(15906,26,7,20,56938,'2020-07-31 15:16:41','Видалили завдання з розкладу. Клієнт: Мамалига Іра','UPDATE `schedule` SET `comment`=\'є завд. Видалення:куаук\', `delete`=\'1\' WHERE `id`=\'56938\' LIMIT 1'),
(15907,26,3,11,56939,'2020-07-31 15:17:33','Видалили завдання з розкладу. Клієнт: Мамалига Іра','UPDATE `schedule` SET `comment`=\'є завд. Видалення:пемкеп\', `delete`=\'1\' WHERE `id`=\'56939\' LIMIT 1'),
(15908,26,8,20,60004,'2020-07-31 15:21:50','Видалили завдання з розкладу. Клієнт: Шмайдей Наталя','UPDATE `schedule` SET `comment`=\'. Видалення:гнрмио\', `delete`=\'1\' WHERE `id`=\'60004\' LIMIT 1'),
(15909,26,7,20,59528,'2020-07-31 17:45:15','Видалили завдання з розкладу. Клієнт: заєць оля','UPDATE `schedule` SET `comment`=\'. Видалення:орипнор\', `delete`=\'1\' WHERE `id`=\'59528\' LIMIT 1'),
(15910,26,7,50,59529,'2020-07-31 17:45:25','Видалили завдання з розкладу. Клієнт: Маша','UPDATE `schedule` SET `comment`=\'. Видалення:олргио\', `delete`=\'1\' WHERE `id`=\'59529\' LIMIT 1'),
(15911,26,24,56,59053,'2020-07-31 19:10:45','Видалили завдання з розкладу. Клієнт: Римар Надія','UPDATE `schedule` SET `comment`=\'. Видалення:апеиа\', `delete`=\'1\' WHERE `id`=\'59053\' LIMIT 1'),
(15912,26,19,11,56735,'2020-07-31 19:22:12','Видалили завдання з розкладу. Клієнт: Юля наша адмін','UPDATE `schedule` SET `comment`=\'слоньовська юля від аліни? треба ще передзвонити\n. Видалення:нормио\', `delete`=\'1\' WHERE `id`=\'56735\' LIMIT 1'),
(15913,26,6,20,59908,'2020-07-31 19:42:21','Видалили завдання з розкладу. Клієнт: Мамуляк Христина','UPDATE `schedule` SET `comment`=\'. Видалення:аеиап\', `delete`=\'1\' WHERE `id`=\'59908\' LIMIT 1'),
(15914,26,15,11,59907,'2020-07-31 19:42:29','Видалили завдання з розкладу. Клієнт: Мамуляк Христина','UPDATE `schedule` SET `comment`=\'. Видалення:роьгрг\', `delete`=\'1\' WHERE `id`=\'59907\' LIMIT 1'),
(15915,26,11,6,58964,'2020-08-01 11:15:55','Видалили завдання з розкладу. Клієнт: Сампара Ніна','UPDATE `schedule` SET `comment`=\'. Видалення:олигор\', `delete`=\'1\' WHERE `id`=\'58964\' LIMIT 1'),
(15916,26,3,19,58658,'2020-08-01 11:27:19','Видалили завдання з розкладу. Клієнт: дідюк марія','UPDATE `schedule` SET `comment`=\'денний без завдатку. Видалення:рптп\', `delete`=\'1\' WHERE `id`=\'58658\' LIMIT 1'),
(15917,26,6,51,59989,'2020-08-01 12:09:25','Видалили завдання з розкладу. Клієнт: Колісник Інна','UPDATE `schedule` SET `comment`=\' полірування. Видалення:сми\', `delete`=\'1\' WHERE `id`=\'59989\' LIMIT 1'),
(15918,26,3,13,57298,'2020-08-01 12:23:19','Видалили завдання з розкладу. Клієнт: Завгородня Наталя','UPDATE `schedule` SET `comment`=\'. Видалення:кпеак\', `delete`=\'1\' WHERE `id`=\'57298\' LIMIT 1'),
(15919,26,3,50,59215,'2020-08-01 12:23:32','Видалили завдання з розкладу. Клієнт: Настя Наша','UPDATE `schedule` SET `comment`=\'. Видалення:поро\', `delete`=\'1\' WHERE `id`=\'59215\' LIMIT 1'),
(15920,26,8,15,60293,'2020-08-01 12:43:20','Видалили завдання з розкладу. Клієнт: Окіпна Зоряна','UPDATE `schedule` SET `comment`=\'. Видалення:онрипро\', `delete`=\'1\' WHERE `id`=\'60293\' LIMIT 1'),
(15921,26,7,20,60319,'2020-08-01 14:20:44','Видалили завдання з розкладу. Клієнт: Мамалига Іра','UPDATE `schedule` SET `comment`=\'. Видалення:прр\', `delete`=\'1\' WHERE `id`=\'60319\' LIMIT 1'),
(15922,26,5,41,58852,'2020-08-01 16:05:33','Видалили завдання з розкладу. Клієнт: афоненко христина','UPDATE `schedule` SET `comment`=\'. Видалення:итьи\', `delete`=\'1\' WHERE `id`=\'58852\' LIMIT 1'),
(15923,26,19,11,59689,'2020-08-01 18:20:34','Видалили завдання з розкладу. Клієнт: Заяць Соломія','UPDATE `schedule` SET `comment`=\'. Видалення:лпмшота\', `delete`=\'1\' WHERE `id`=\'59689\' LIMIT 1'),
(15924,26,6,20,59694,'2020-08-01 18:21:01','Видалили завдання з розкладу. Клієнт: Заяць Соломія','UPDATE `schedule` SET `comment`=\'. Видалення:капек\', `delete`=\'1\' WHERE `id`=\'59694\' LIMIT 1'),
(15925,26,3,11,57881,'2020-08-01 18:21:54','Видалили завдання з розкладу. Клієнт: Коваленко Іванна','UPDATE `schedule` SET `comment`=\'. Видалення:мпем\', `delete`=\'1\' WHERE `id`=\'57881\' LIMIT 1'),
(15926,26,19,11,60191,'2020-08-03 08:55:28','Видалили завдання з розкладу. Клієнт: Попадюк Ольга','UPDATE `schedule` SET `comment`=\'. Видалення:рпоп\', `delete`=\'1\' WHERE `id`=\'60191\' LIMIT 1'),
(15927,26,7,20,60190,'2020-08-03 08:55:37','Видалили завдання з розкладу. Клієнт: Попадюк Ольга','UPDATE `schedule` SET `comment`=\'. Видалення:нпопнопн\', `delete`=\'1\' WHERE `id`=\'60190\' LIMIT 1'),
(15928,26,7,20,59988,'2020-08-03 09:05:03','Видалили завдання з розкладу. Клієнт: Данилишин Галина','UPDATE `schedule` SET `comment`=\'. Видалення:гшлшлгш\', `delete`=\'1\' WHERE `id`=\'59988\' LIMIT 1'),
(15929,26,15,11,60031,'2020-08-03 09:05:10','Видалили завдання з розкладу. Клієнт: Данилишин Галина','UPDATE `schedule` SET `comment`=\'. Видалення:аерне\', `delete`=\'1\' WHERE `id`=\'60031\' LIMIT 1'),
(15930,26,7,59,60363,'2020-08-03 09:05:19','Видалили завдання з розкладу. Клієнт: Тарас Бала','UPDATE `schedule` SET `comment`=\'. Видалення:парп\', `delete`=\'1\' WHERE `id`=\'60363\' LIMIT 1'),
(15931,26,11,21,60289,'2020-08-03 09:10:53','Видалили завдання з розкладу. Клієнт: Бойчук Роксолана','UPDATE `schedule` SET `comment`=\'. Видалення:шгрто\', `delete`=\'1\' WHERE `id`=\'60289\' LIMIT 1'),
(15932,26,5,33,60291,'2020-08-03 09:11:03','Видалили завдання з розкладу. Клієнт: Бойчук Роксолана','UPDATE `schedule` SET `comment`=\'. Видалення:оирло\', `delete`=\'1\' WHERE `id`=\'60291\' LIMIT 1'),
(15933,26,25,24,60290,'2020-08-03 09:11:14','Видалили завдання з розкладу. Клієнт: Бойчук Роксолана','UPDATE `schedule` SET `comment`=\'. Видалення:горио\', `delete`=\'1\' WHERE `id`=\'60290\' LIMIT 1'),
(15934,26,24,83,60323,'2020-08-03 09:50:02','Видалили завдання з розкладу. Клієнт: Гевко Христина','UPDATE `schedule` SET `comment`=\'. Видалення:ромн\', `delete`=\'1\' WHERE `id`=\'60323\' LIMIT 1'),
(15935,26,7,107,59586,'2020-08-03 09:56:49','Видалили завдання з розкладу. Клієнт: Крючко Наталя','UPDATE `schedule` SET `comment`=\'. Видалення:гп\', `delete`=\'1\' WHERE `id`=\'59586\' LIMIT 1'),
(15936,26,5,33,60226,'2020-08-03 10:22:09','Видалили завдання з розкладу. Клієнт: Сендзюк Леся','UPDATE `schedule` SET `comment`=\'. Видалення:лдт\', `delete`=\'1\' WHERE `id`=\'60226\' LIMIT 1'),
(15937,26,12,6,60386,'2020-08-03 12:58:30','Видалили завдання з розкладу. Клієнт: Гайдук Наталя','UPDATE `schedule` SET `comment`=\'. Видалення:оринмпо\', `delete`=\'1\' WHERE `id`=\'60386\' LIMIT 1'),
(15938,26,12,50,60387,'2020-08-03 12:58:41','Видалили завдання з розкладу. Клієнт: Наталя наша','UPDATE `schedule` SET `comment`=\'. Видалення:рпмр\', `delete`=\'1\' WHERE `id`=\'60387\' LIMIT 1'),
(15939,26,7,2,60209,'2020-08-03 13:15:53','Видалили завдання з розкладу. Клієнт: Магас Олена','UPDATE `schedule` SET `comment`=\'. Видалення:ноьпо\', `delete`=\'1\' WHERE `id`=\'60209\' LIMIT 1'),
(15940,26,3,5,59204,'2020-08-03 13:22:49','Видалили завдання з розкладу. Клієнт: Білонога Іра','UPDATE `schedule` SET `comment`=\'. Видалення:аопет\', `delete`=\'1\' WHERE `id`=\'59204\' LIMIT 1'),
(15941,26,5,33,59205,'2020-08-03 13:23:31','Видалили завдання з розкладу. Клієнт: Білонога Іра','UPDATE `schedule` SET `comment`=\'. Видалення:гш\', `delete`=\'1\' WHERE `id`=\'59205\' LIMIT 1'),
(15942,26,5,41,60186,'2020-08-03 15:27:16','Видалили завдання з розкладу. Клієнт: Тимусь ','UPDATE `schedule` SET `comment`=\'. Видалення:ромпрм\', `delete`=\'1\' WHERE `id`=\'60186\' LIMIT 1'),
(15943,26,21,6,60434,'2020-08-03 15:56:42','Видалили завдання з розкладу. Клієнт: Філатова Таня','UPDATE `schedule` SET `comment`=\'. Видалення:рпотгр\', `delete`=\'1\' WHERE `id`=\'60434\' LIMIT 1'),
(15944,26,3,50,59892,'2020-08-03 16:09:42','Видалили завдання з розкладу. Клієнт: Настя Наша','UPDATE `schedule` SET `comment`=\'. Видалення:тоиьго\', `delete`=\'1\' WHERE `id`=\'59892\' LIMIT 1'),
(15945,26,3,13,57855,'2020-08-03 17:47:10','Видалили завдання з розкладу. Клієнт: сендзюк наталя','UPDATE `schedule` SET `comment`=\'. Видалення:нгпоинорг\', `delete`=\'1\' WHERE `id`=\'57855\' LIMIT 1'),
(15946,26,7,20,60180,'2020-08-03 17:59:40','Видалили завдання з розкладу. Клієнт: Майданик Марія','UPDATE `schedule` SET `comment`=\'. Видалення:лоироь\', `delete`=\'1\' WHERE `id`=\'60180\' LIMIT 1'),
(15947,26,15,11,56611,'2020-08-04 09:28:14','Видалили завдання з розкладу. Клієнт: Іра Смоляк','UPDATE `schedule` SET `comment`=\'. Видалення:намрпор\', `delete`=\'1\' WHERE `id`=\'56611\' LIMIT 1'),
(15948,26,21,6,60444,'2020-08-04 09:31:52','Видалили завдання з розкладу. Клієнт: Кравець Оля','UPDATE `schedule` SET `comment`=\'. Видалення:гориго\', `delete`=\'1\' WHERE `id`=\'60444\' LIMIT 1'),
(15949,26,21,41,59012,'2020-08-04 09:55:23','Видалили завдання з розкладу. Клієнт: Сінотрусова Світлана','UPDATE `schedule` SET `comment`=\'. Видалення:оргон\', `delete`=\'1\' WHERE `id`=\'59012\' LIMIT 1'),
(15950,26,24,56,60369,'2020-08-04 10:04:04','Видалили завдання з розкладу. Клієнт: Абрамець Андріана','UPDATE `schedule` SET `comment`=\'. Видалення:гориол\', `delete`=\'1\' WHERE `id`=\'60369\' LIMIT 1'),
(15951,26,18,21,59659,'2020-08-04 10:15:48','Видалили завдання з розкладу. Клієнт: Сивак Інна','UPDATE `schedule` SET `comment`=\'. Видалення:паериап\', `delete`=\'1\' WHERE `id`=\'59659\' LIMIT 1'),
(15952,26,5,33,60399,'2020-08-04 11:04:18','Видалили завдання з розкладу. Клієнт: Бойчук Роксолана','UPDATE `schedule` SET `comment`=\'. Видалення:нерен\', `delete`=\'1\' WHERE `id`=\'60399\' LIMIT 1'),
(15953,26,5,50,60400,'2020-08-04 11:04:30','Видалили завдання з розкладу. Клієнт: Бойчук Роксолана','UPDATE `schedule` SET `comment`=\'. Видалення:апеиаеп\', `delete`=\'1\' WHERE `id`=\'60400\' LIMIT 1'),
(15954,26,25,24,60401,'2020-08-04 11:05:01','Видалили завдання з розкладу. Клієнт: Бойчук Роксолана','UPDATE `schedule` SET `comment`=\'. Видалення:пиаепаи\', `delete`=\'1\' WHERE `id`=\'60401\' LIMIT 1'),
(15955,26,15,11,60177,'2020-08-04 11:12:35','Видалили завдання з розкладу. Клієнт: Стасюк Оксана','UPDATE `schedule` SET `comment`=\'. Видалення:нернр\', `delete`=\'1\' WHERE `id`=\'60177\' LIMIT 1'),
(15956,26,12,50,60420,'2020-08-04 12:46:46','Видалили завдання з розкладу. Клієнт: Галя наша','UPDATE `schedule` SET `comment`=\'. Видалення:ноп\', `delete`=\'1\' WHERE `id`=\'60420\' LIMIT 1'),
(15957,26,18,6,59709,'2020-08-04 14:17:17','Видалили завдання з розкладу. Клієнт: Полянська Іра','UPDATE `schedule` SET `comment`=\'. Видалення:кепп\', `delete`=\'1\' WHERE `id`=\'59709\' LIMIT 1'),
(15958,26,3,50,58708,'2020-08-04 14:25:39','Видалили завдання з розкладу. Клієнт: Настя Наша','UPDATE `schedule` SET `comment`=\'. Видалення:горио\', `delete`=\'1\' WHERE `id`=\'58708\' LIMIT 1'),
(15959,26,19,98,60540,'2020-08-04 15:21:32','Видалили завдання з розкладу. Клієнт: Мандзяк Таня','UPDATE `schedule` SET `comment`=\'. Видалення:рмпрп\', `delete`=\'1\' WHERE `id`=\'60540\' LIMIT 1'),
(15960,26,24,56,60559,'2020-08-04 16:11:42','Видалили завдання з розкладу. Клієнт: харук леся','UPDATE `schedule` SET `comment`=\'. Видалення:неп\', `delete`=\'1\' WHERE `id`=\'60559\' LIMIT 1'),
(15961,26,11,43,60560,'2020-08-04 16:12:20','Видалили завдання з розкладу. Клієнт: харук леся','UPDATE `schedule` SET `comment`=\'. Видалення:шгролр\', `delete`=\'1\' WHERE `id`=\'60560\' LIMIT 1'),
(15962,26,21,50,60568,'2020-08-04 16:36:19','Видалили завдання з розкладу. Клієнт: Пісяк Світлана','UPDATE `schedule` SET `comment`=\'. Видалення:нрнерн\', `delete`=\'1\' WHERE `id`=\'60568\' LIMIT 1'),
(15963,26,21,6,60567,'2020-08-04 16:36:28','Видалили завдання з розкладу. Клієнт: Пісяк Світлана','UPDATE `schedule` SET `comment`=\'. Видалення:не\', `delete`=\'1\' WHERE `id`=\'60567\' LIMIT 1'),
(15964,26,17,43,60107,'2020-08-04 16:37:26','Видалили завдання з розкладу. Клієнт: Пісяк Світлана','UPDATE `schedule` SET `comment`=\'. Видалення:ормо\', `delete`=\'1\' WHERE `id`=\'60107\' LIMIT 1'),
(15965,26,3,23,60368,'2020-08-04 18:03:29','Видалили завдання з розкладу. Клієнт: оксана романів','UPDATE `schedule` SET `comment`=\'. Видалення:арнтнп\', `delete`=\'1\' WHERE `id`=\'60368\' LIMIT 1'),
(15966,26,24,78,60572,'2020-08-05 08:44:22','Видалили завдання з розкладу. Клієнт: Тимчук Христина ','UPDATE `schedule` SET `comment`=\'. Видалення:прпм\', `delete`=\'1\' WHERE `id`=\'60572\' LIMIT 1'),
(15967,26,12,6,60393,'2020-08-05 08:49:44','Видалили завдання з розкладу. Клієнт: стельмащук соломія','UPDATE `schedule` SET `comment`=\'. Видалення:огрио\', `delete`=\'1\' WHERE `id`=\'60393\' LIMIT 1'),
(15968,26,8,24,60543,'2020-08-05 09:03:49','Видалили завдання з розкладу. Клієнт: Задорожна Аліна','UPDATE `schedule` SET `comment`=\'. Видалення:огипори\', `delete`=\'1\' WHERE `id`=\'60543\' LIMIT 1'),
(15969,26,7,59,60581,'2020-08-05 09:10:27','Видалили завдання з розкладу. Клієнт: Вася Континент','UPDATE `schedule` SET `comment`=\'. Видалення:праре\', `delete`=\'1\' WHERE `id`=\'60581\' LIMIT 1'),
(15970,26,21,41,59108,'2020-08-05 10:05:52','Видалили завдання з розкладу. Клієнт: Петришак Ліля','UPDATE `schedule` SET `comment`=\'без чистки стопи. Видалення:у4епкпе\', `delete`=\'1\' WHERE `id`=\'59108\' LIMIT 1'),
(15971,26,5,50,60454,'2020-08-05 11:23:57','Видалили завдання з розкладу. Клієнт: Миколаївна','UPDATE `schedule` SET `comment`=\'. Видалення:неогне\', `delete`=\'1\' WHERE `id`=\'60454\' LIMIT 1'),
(15972,26,20,56,60453,'2020-08-05 11:24:19','Видалили завдання з розкладу. Клієнт: Наталя наша','UPDATE `schedule` SET `comment`=\'. Видалення:рнмпрно\', `delete`=\'1\' WHERE `id`=\'60453\' LIMIT 1'),
(15973,26,7,20,59661,'2020-08-05 11:50:37','Видалили завдання з розкладу. Клієнт: Лебідь Софія','UPDATE `schedule` SET `comment`=\'. Видалення:гпниор\', `delete`=\'1\' WHERE `id`=\'59661\' LIMIT 1'),
(15974,26,24,50,60624,'2020-08-05 12:32:47','Видалили завдання з розкладу. Клієнт: Миколаївна','UPDATE `schedule` SET `comment`=\'брови без запису. Видалення:укуаку\', `delete`=\'1\' WHERE `id`=\'60624\' LIMIT 1'),
(15975,26,3,10,60508,'2020-08-05 13:28:21','Видалили завдання з розкладу. Клієнт: Сивак Інна','UPDATE `schedule` SET `comment`=\'. Видалення:рмп\', `delete`=\'1\' WHERE `id`=\'60508\' LIMIT 1'),
(15976,26,7,46,60556,'2020-08-05 14:44:24','Видалили завдання з розкладу. Клієнт: Тронт Марія','UPDATE `schedule` SET `comment`=\'. Видалення:лот л\', `delete`=\'1\' WHERE `id`=\'60556\' LIMIT 1'),
(15977,26,5,41,60196,'2020-08-06 09:10:01','Видалили завдання з розкладу. Клієнт: Барилюк Оля','UPDATE `schedule` SET `comment`=\'. Видалення:рпмр\', `delete`=\'1\' WHERE `id`=\'60196\' LIMIT 1'),
(15978,26,3,50,59335,'2020-08-06 11:43:09','Видалили завдання з розкладу. Клієнт: Настя Наша','UPDATE `schedule` SET `comment`=\'додатковий час. Видалення:ног\', `delete`=\'1\' WHERE `id`=\'59335\' LIMIT 1'),
(15979,26,3,50,60715,'2020-08-06 11:45:47','Видалили завдання з розкладу. Клієнт: Кравчук Галя','UPDATE `schedule` SET `comment`=\'. Видалення:купеку\', `delete`=\'1\' WHERE `id`=\'60715\' LIMIT 1'),
(15980,26,7,50,60720,'2020-08-06 12:56:09','Видалили завдання з розкладу. Клієнт: Маша Наша','UPDATE `schedule` SET `comment`=\'. Видалення:пртп\', `delete`=\'1\' WHERE `id`=\'60720\' LIMIT 1'),
(15981,26,12,50,60703,'2020-08-06 14:57:06','Видалили завдання з розкладу. Клієнт: Наталя Наша','UPDATE `schedule` SET `comment`=\'. Видалення:горино\', `delete`=\'1\' WHERE `id`=\'60703\' LIMIT 1'),
(15982,26,21,43,60235,'2020-08-06 15:13:31','Видалили завдання з розкладу. Клієнт: Кузій Зоряна','UPDATE `schedule` SET `comment`=\'. Видалення:ориор\', `delete`=\'1\' WHERE `id`=\'60235\' LIMIT 1'),
(15983,26,18,50,60606,'2020-08-06 16:17:46','Видалили завдання з розкладу. Клієнт: Бегман Олександра','UPDATE `schedule` SET `comment`=\'. Видалення:енрер\', `delete`=\'1\' WHERE `id`=\'60606\' LIMIT 1'),
(15984,26,12,6,60596,'2020-08-06 16:18:27','Видалили завдання з розкладу. Клієнт: Мельник Лілія','UPDATE `schedule` SET `comment`=\'. Видалення:гноо\', `delete`=\'1\' WHERE `id`=\'60596\' LIMIT 1'),
(15985,26,7,20,60011,'2020-08-07 10:17:03','Видалили завдання з розкладу. Клієнт: Чухрій Ольга','UPDATE `schedule` SET `comment`=\'250 оплачено. Видалення:ернекн\', `delete`=\'1\' WHERE `id`=\'60011\' LIMIT 1'),
(15986,26,7,20,60011,'2020-08-07 10:17:03','Видалили завдання з розкладу. Клієнт: Чухрій Ольга','UPDATE `schedule` SET `comment`=\'250 оплачено. Видалення:ернекн. Видалення:ернекн\', `delete`=\'1\' WHERE `id`=\'60011\' LIMIT 1'),
(15987,26,15,98,60110,'2020-08-07 10:17:33','Видалили завдання з розкладу. Клієнт: Чухрій Ольга','UPDATE `schedule` SET `comment`=\'. Видалення:нгоог\', `delete`=\'1\' WHERE `id`=\'60110\' LIMIT 1'),
(15988,26,7,20,60009,'2020-08-07 10:20:33','Видалили завдання з розкладу. Клієнт: Паламар Ліля','UPDATE `schedule` SET `comment`=\'. Видалення:глр\', `delete`=\'1\' WHERE `id`=\'60009\' LIMIT 1'),
(15989,26,19,11,60010,'2020-08-07 10:21:06','Видалили завдання з розкладу. Клієнт: Паламар Ліля','UPDATE `schedule` SET `comment`=\'. Видалення:гног\', `delete`=\'1\' WHERE `id`=\'60010\' LIMIT 1'),
(15990,26,17,43,60773,'2020-08-07 13:16:08','Видалили завдання з розкладу. Клієнт: Боднарук Люба','UPDATE `schedule` SET `comment`=\'. Видалення:птрьб\', `delete`=\'1\' WHERE `id`=\'60773\' LIMIT 1'),
(15991,26,20,56,60165,'2020-08-07 14:27:04','Видалили завдання з розкладу. Клієнт: Приймак Іванка','UPDATE `schedule` SET `comment`=\'. Видалення:гпнор\', `delete`=\'1\' WHERE `id`=\'60165\' LIMIT 1'),
(15992,26,5,33,60173,'2020-08-07 14:58:38','Видалили завдання з розкладу. Клієнт: Мацишин Оксана','UPDATE `schedule` SET `comment`=\'. Видалення:птрпам\', `delete`=\'1\' WHERE `id`=\'60173\' LIMIT 1'),
(15993,26,8,24,59822,'2020-08-07 15:06:47','Видалили завдання з розкладу. Клієнт: Петришак Ліля','UPDATE `schedule` SET `comment`=\'петришак іра. Видалення:орнимрот\', `delete`=\'1\' WHERE `id`=\'59822\' LIMIT 1'),
(15994,26,8,50,60593,'2020-08-07 15:06:58','Видалили завдання з розкладу. Клієнт: Петришак Ліля','UPDATE `schedule` SET `comment`=\'. Видалення:нгпиро\', `delete`=\'1\' WHERE `id`=\'60593\' LIMIT 1'),
(15995,26,3,5,59348,'2020-08-07 15:49:28','Видалили завдання з розкладу. Клієнт: Середа Наталя','UPDATE `schedule` SET `comment`=\'. Видалення:рипонр\', `delete`=\'1\' WHERE `id`=\'59348\' LIMIT 1'),
(15996,26,24,101,59948,'2020-08-07 15:49:37','Видалили завдання з розкладу. Клієнт: Середа Наталя','UPDATE `schedule` SET `comment`=\'. Видалення:ронипр\', `delete`=\'1\' WHERE `id`=\'59948\' LIMIT 1'),
(15997,26,3,13,53797,'2020-08-07 16:58:57','Видалили завдання з розкладу. Клієнт: Ліпунова Тетяна','UPDATE `schedule` SET `comment`=\'. Видалення:орнипнро\', `delete`=\'1\' WHERE `id`=\'53797\' LIMIT 1'),
(15998,26,24,75,60795,'2020-08-08 08:36:30','Видалили завдання з розкладу. Клієнт: Худзік Юлія ','UPDATE `schedule` SET `comment`=\'. Видалення:огпигор\', `delete`=\'1\' WHERE `id`=\'60795\' LIMIT 1'),
(15999,26,18,6,59411,'2020-08-08 09:03:17','Видалили завдання з розкладу. Клієнт: Песікова Ірина','UPDATE `schedule` SET `comment`=\'. Видалення:рьри\', `delete`=\'1\' WHERE `id`=\'59411\' LIMIT 1'),
(16000,26,5,33,60333,'2020-08-08 09:10:36','Видалили завдання з розкладу. Клієнт: Софія Нова пошта','UPDATE `schedule` SET `comment`=\'. Видалення:орироиро\', `delete`=\'1\' WHERE `id`=\'60333\' LIMIT 1');

INSERT INTO `shedules_history` VALUES 
(16001,26,24,56,60816,'2020-08-08 09:16:29','Видалили завдання з розкладу. Клієнт: Миколаївна','UPDATE `schedule` SET `comment`=\'. Видалення:шглгш\', `delete`=\'1\' WHERE `id`=\'60816\' LIMIT 1'),
(16002,26,11,6,59706,'2020-08-08 10:52:04','Видалили завдання з розкладу. Клієнт: Дмитровська Оксана','UPDATE `schedule` SET `comment`=\'. Видалення:пртнп\', `delete`=\'1\' WHERE `id`=\'59706\' LIMIT 1'),
(16003,26,11,6,60504,'2020-08-08 10:52:18','Видалили завдання з розкладу. Клієнт: Юля наша адмін','UPDATE `schedule` SET `comment`=\'. Видалення:пнрнпр\', `delete`=\'1\' WHERE `id`=\'60504\' LIMIT 1'),
(16004,26,6,20,57985,'2020-08-08 11:25:27','Видалили завдання з розкладу. Клієнт: Бронь','UPDATE `schedule` SET `comment`=\'доскоч ірина 0989367222. Видалення:прариа\', `delete`=\'1\' WHERE `id`=\'57985\' LIMIT 1'),
(16005,26,6,50,57986,'2020-08-08 11:25:35','Видалили завдання з розкладу. Клієнт: Наталя наша','UPDATE `schedule` SET `comment`=\'. Видалення:пирпм\', `delete`=\'1\' WHERE `id`=\'57986\' LIMIT 1'),
(16006,26,19,11,57334,'2020-08-08 11:26:16','Видалили завдання з розкладу. Клієнт: Бронь','UPDATE `schedule` SET `comment`=\'доскоч ірина 0989367222. Видалення:пноргн\', `delete`=\'1\' WHERE `id`=\'57334\' LIMIT 1'),
(16007,26,25,15,60798,'2020-08-08 16:17:33','Видалили завдання з розкладу. Клієнт: Петришак Ліля','UPDATE `schedule` SET `comment`=\'. Видалення:риро\', `delete`=\'1\' WHERE `id`=\'60798\' LIMIT 1'),
(16008,26,5,33,60863,'2020-08-08 16:34:56','Видалили завдання з розкладу. Клієнт: Гермак Аліна','UPDATE `schedule` SET `comment`=\'. Видалення:парипарпа\', `delete`=\'1\' WHERE `id`=\'60863\' LIMIT 1'),
(16009,26,24,56,60670,'2020-08-08 16:36:10','Видалили завдання з розкладу. Клієнт: Ладняк Таня','UPDATE `schedule` SET `comment`=\'. Видалення:пртнпр\', `delete`=\'1\' WHERE `id`=\'60670\' LIMIT 1'),
(16010,26,24,83,60653,'2020-08-08 16:36:47','Видалили завдання з розкладу. Клієнт: Гевко Христина','UPDATE `schedule` SET `comment`=\'. Видалення:негнег\', `delete`=\'1\' WHERE `id`=\'60653\' LIMIT 1'),
(16011,26,24,50,60834,'2020-08-08 17:28:24','Видалили завдання з розкладу. Клієнт: Миколаївна','UPDATE `schedule` SET `comment`=\'. Видалення:глог\', `delete`=\'1\' WHERE `id`=\'60834\' LIMIT 1'),
(16012,26,25,24,60512,'2020-08-10 09:07:47','Видалили завдання з розкладу. Клієнт: Бойчук Роксолана','UPDATE `schedule` SET `comment`=\'. Видалення:нгрои\', `delete`=\'1\' WHERE `id`=\'60512\' LIMIT 1'),
(16013,26,5,33,60511,'2020-08-10 09:08:20','Видалили завдання з розкладу. Клієнт: Бойчук Роксолана','UPDATE `schedule` SET `comment`=\'. Видалення:рптп\', `delete`=\'1\' WHERE `id`=\'60511\' LIMIT 1'),
(16014,26,11,6,59388,'2020-08-10 10:35:19','Видалили завдання з розкладу. Клієнт: Бойчук Оксана','UPDATE `schedule` SET `comment`=\'. Видалення:г7нргр\', `delete`=\'1\' WHERE `id`=\'59388\' LIMIT 1'),
(16015,26,21,41,60359,'2020-08-10 10:45:40','Видалили завдання з розкладу. Клієнт: МАксимчук Таня','UPDATE `schedule` SET `comment`=\'. Видалення:оро\', `delete`=\'1\' WHERE `id`=\'60359\' LIMIT 1'),
(16016,26,17,23,60882,'2020-08-10 10:49:35','Видалили завдання з розкладу. Клієнт: Строцень Олександра','UPDATE `schedule` SET `comment`=\'Ремонт 1 нігтя . Видалення:нгпгнор\', `delete`=\'1\' WHERE `id`=\'60882\' LIMIT 1'),
(16017,26,21,41,60089,'2020-08-10 11:33:19','Видалили завдання з розкладу. Клієнт: Марцинкевич Світлана','UPDATE `schedule` SET `comment`=\'. Видалення:гпнрго\', `delete`=\'1\' WHERE `id`=\'60089\' LIMIT 1'),
(16018,26,5,41,59074,'2020-08-10 12:23:41','Видалили завдання з розкладу. Клієнт: Бойчук Галя','UPDATE `schedule` SET `comment`=\'. Видалення:гнпнгор\', `delete`=\'1\' WHERE `id`=\'59074\' LIMIT 1'),
(16019,26,18,40,60106,'2020-08-10 12:33:29','Видалили завдання з розкладу. Клієнт: Совяк Наталя','UPDATE `schedule` SET `comment`=\'. Видалення:рнм\', `delete`=\'1\' WHERE `id`=\'60106\' LIMIT 1'),
(16020,26,20,56,60917,'2020-08-10 12:35:34','Видалили завдання з розкладу. Клієнт: Середа Оля','UPDATE `schedule` SET `comment`=\'. Видалення:олио\', `delete`=\'1\' WHERE `id`=\'60917\' LIMIT 1'),
(16021,26,24,73,60944,'2020-08-10 12:57:40','Видалили завдання з розкладу. Клієнт: верещук вікторія','UPDATE `schedule` SET `comment`=\'. Видалення:гнпгор\', `delete`=\'1\' WHERE `id`=\'60944\' LIMIT 1'),
(16022,26,6,20,52726,'2020-08-10 13:15:18','Видалили завдання з розкладу. Клієнт: Перців Іра','UPDATE `schedule` SET `comment`=\'. Видалення:норпир\', `delete`=\'1\' WHERE `id`=\'52726\' LIMIT 1'),
(16023,26,12,43,60953,'2020-08-10 13:21:11','Видалили завдання з розкладу. Клієнт: Лаванда Галя ','UPDATE `schedule` SET `comment`=\'. Видалення:наропн\', `delete`=\'1\' WHERE `id`=\'60953\' LIMIT 1'),
(16024,26,25,15,60918,'2020-08-10 13:24:15','Видалили завдання з розкладу. Клієнт: Полупан Світлана','UPDATE `schedule` SET `comment`=\'. Видалення:опри\', `delete`=\'1\' WHERE `id`=\'60918\' LIMIT 1'),
(16025,26,3,5,60915,'2020-08-10 14:08:53','Видалили завдання з розкладу. Клієнт: Соковська Антоніна','UPDATE `schedule` SET `comment`=\'. Видалення:пирпр\', `delete`=\'1\' WHERE `id`=\'60915\' LIMIT 1'),
(16026,26,3,13,55275,'2020-08-10 14:10:10','Видалили завдання з розкладу. Клієнт: Половчук Наталя','UPDATE `schedule` SET `comment`=\'. Видалення:гнпнгп\', `delete`=\'1\' WHERE `id`=\'55275\' LIMIT 1'),
(16027,26,12,6,60881,'2020-08-10 14:12:17','Видалили завдання з розкладу. Клієнт: Гнидиашин Іванка','UPDATE `schedule` SET `comment`=\'. Видалення:ормиор\', `delete`=\'1\' WHERE `id`=\'60881\' LIMIT 1'),
(16028,26,18,6,60823,'2020-08-10 14:44:57','Видалили завдання з розкладу. Клієнт: Песікова Ірина','UPDATE `schedule` SET `comment`=\'. Видалення:ормипор\', `delete`=\'1\' WHERE `id`=\'60823\' LIMIT 1'),
(16029,26,3,11,54989,'2020-08-10 15:14:50','Видалили завдання з розкладу. Клієнт: Ковальська Марія','UPDATE `schedule` SET `comment`=\'. Видалення:нон\', `delete`=\'1\' WHERE `id`=\'54989\' LIMIT 1'),
(16030,26,7,20,54988,'2020-08-10 15:14:59','Видалили завдання з розкладу. Клієнт: Ковальська Марія','UPDATE `schedule` SET `comment`=\'. Видалення:негоен\', `delete`=\'1\' WHERE `id`=\'54988\' LIMIT 1'),
(16031,26,8,20,60951,'2020-08-10 15:15:49','Видалили завдання з розкладу. Клієнт: Перців Ірина','UPDATE `schedule` SET `comment`=\'укладка. Видалення:роьр\', `delete`=\'1\' WHERE `id`=\'60951\' LIMIT 1'),
(16032,26,21,43,60961,'2020-08-10 15:27:25','Видалили завдання з розкладу. Клієнт: Блаженко Юля','UPDATE `schedule` SET `comment`=\'. Видалення:гшпн\', `delete`=\'1\' WHERE `id`=\'60961\' LIMIT 1'),
(16033,26,6,38,60460,'2020-08-10 15:36:55','Видалили завдання з розкладу. Клієнт: Гаврасюк Руслана','UPDATE `schedule` SET `comment`=\'. Видалення:огпгор\', `delete`=\'1\' WHERE `id`=\'60460\' LIMIT 1'),
(16034,26,18,50,60949,'2020-08-10 17:47:07','Видалили завдання з розкладу. Клієнт: Віка Наша','UPDATE `schedule` SET `comment`=\'. Видалення:лгорио\', `delete`=\'1\' WHERE `id`=\'60949\' LIMIT 1'),
(16035,26,7,107,60760,'2020-08-11 09:08:26','Видалили завдання з розкладу. Клієнт: Саран Марія','UPDATE `schedule` SET `comment`=\'. Видалення:еаре\', `delete`=\'1\' WHERE `id`=\'60760\' LIMIT 1'),
(16036,26,12,6,60490,'2020-08-11 09:12:18','Видалили завдання з розкладу. Клієнт: Матвійчук Марія','UPDATE `schedule` SET `comment`=\'. Видалення:еренр\', `delete`=\'1\' WHERE `id`=\'60490\' LIMIT 1'),
(16037,26,25,24,60879,'2020-08-11 09:14:32','Видалили завдання з розкладу. Клієнт: Бойчук Роксолана','UPDATE `schedule` SET `comment`=\'. Видалення:огпор\', `delete`=\'1\' WHERE `id`=\'60879\' LIMIT 1'),
(16038,26,5,41,60880,'2020-08-11 09:14:43','Видалили завдання з розкладу. Клієнт: Бойчук Роксолана','UPDATE `schedule` SET `comment`=\'. Видалення:гонр\', `delete`=\'1\' WHERE `id`=\'60880\' LIMIT 1'),
(16039,26,5,33,61008,'2020-08-11 09:17:39','Видалили завдання з розкладу. Клієнт: Бойчук Роксолана','UPDATE `schedule` SET `comment`=\'. Видалення:гопиро\', `delete`=\'1\' WHERE `id`=\'61008\' LIMIT 1'),
(16040,26,18,6,61016,'2020-08-11 10:14:18','Видалили завдання з розкладу. Клієнт: Гукалюк Люба','UPDATE `schedule` SET `comment`=\'. Видалення:огнрпо\', `delete`=\'1\' WHERE `id`=\'61016\' LIMIT 1'),
(16041,26,7,59,60585,'2020-08-11 11:13:59','Видалили завдання з розкладу. Клієнт: Вася Континент','UPDATE `schedule` SET `comment`=\'. Видалення:уцкцу\', `delete`=\'1\' WHERE `id`=\'60585\' LIMIT 1'),
(16042,26,12,23,60999,'2020-08-11 11:42:25','Видалили завдання з розкладу. Клієнт: Строцень Олександра','UPDATE `schedule` SET `comment`=\'Ремонт нігтя . Видалення:патрп\', `delete`=\'1\' WHERE `id`=\'60999\' LIMIT 1'),
(16043,26,5,33,60991,'2020-08-11 12:53:19','Видалили завдання з розкладу. Клієнт: Нашкольна Іра','UPDATE `schedule` SET `comment`=\'. Видалення:ормпиро\', `delete`=\'1\' WHERE `id`=\'60991\' LIMIT 1'),
(16044,26,7,20,60023,'2020-08-11 13:17:27','Видалили завдання з розкладу. Клієнт: Джулінська Світлана','UPDATE `schedule` SET `comment`=\'. Видалення:нгонго\', `delete`=\'1\' WHERE `id`=\'60023\' LIMIT 1'),
(16045,26,5,41,60654,'2020-08-11 14:16:19','Видалили завдання з розкладу. Клієнт: Гевко Христина','UPDATE `schedule` SET `comment`=\'. Видалення:парапр\', `delete`=\'1\' WHERE `id`=\'60654\' LIMIT 1'),
(16046,26,18,40,60865,'2020-08-11 15:06:09','Видалили завдання з розкладу. Клієнт: Дзіковська Світлана','UPDATE `schedule` SET `comment`=\'. Видалення:роро\', `delete`=\'1\' WHERE `id`=\'60865\' LIMIT 1'),
(16047,26,18,21,59166,'2020-08-11 15:07:29','Видалили завдання з розкладу. Клієнт: Рудько Галя','UPDATE `schedule` SET `comment`=\'. Видалення:нгорпигно\', `delete`=\'1\' WHERE `id`=\'59166\' LIMIT 1'),
(16048,26,23,69,60947,'2020-08-11 16:12:37','Видалили завдання з розкладу. Клієнт: Левенко Мирослава','UPDATE `schedule` SET `comment`=\'. Видалення:онпро\', `delete`=\'1\' WHERE `id`=\'60947\' LIMIT 1'),
(16049,26,12,6,60217,'2020-08-12 09:17:03','Видалили завдання з розкладу. Клієнт: Березовська Наталя','UPDATE `schedule` SET `comment`=\'. Видалення:мптоп\', `delete`=\'1\' WHERE `id`=\'60217\' LIMIT 1'),
(16050,26,19,6,61081,'2020-08-12 10:10:32','Видалили завдання з розкладу. Клієнт: Березовська Наталя','UPDATE `schedule` SET `comment`=\'. Видалення:гшрнго\', `delete`=\'1\' WHERE `id`=\'61081\' LIMIT 1'),
(16051,26,24,73,60888,'2020-08-12 11:03:46','Видалили завдання з розкладу. Клієнт: Клебан Іра','UPDATE `schedule` SET `comment`=\'. Видалення:рнрнп\', `delete`=\'1\' WHERE `id`=\'60888\' LIMIT 1'),
(16052,26,17,6,59872,'2020-08-12 11:52:49','Видалили завдання з розкладу. Клієнт: Гульчак Світлана','UPDATE `schedule` SET `comment`=\'. Видалення:рон\', `delete`=\'1\' WHERE `id`=\'59872\' LIMIT 1'),
(16053,26,7,50,61042,'2020-08-12 11:57:42','Видалили завдання з розкладу. Клієнт: Вася Континент','UPDATE `schedule` SET `comment`=\'. Видалення:рптоп\', `delete`=\'1\' WHERE `id`=\'61042\' LIMIT 1'),
(16054,26,11,4,59085,'2020-08-12 12:25:41','Видалили завдання з розкладу. Клієнт: Надвернюк Христина','UPDATE `schedule` SET `comment`=\'. Видалення:ек5нк\', `delete`=\'1\' WHERE `id`=\'59085\' LIMIT 1'),
(16055,26,24,73,60860,'2020-08-12 13:36:46','Видалили завдання з розкладу. Клієнт: Карач Наталя','UPDATE `schedule` SET `comment`=\'шугаринг. Видалення:иорои\', `delete`=\'1\' WHERE `id`=\'60860\' LIMIT 1'),
(16056,26,3,50,60682,'2020-08-12 14:06:23','Видалили завдання з розкладу. Клієнт: Настя Наша','UPDATE `schedule` SET `comment`=\'може курси. Видалення:ормирп\', `delete`=\'1\' WHERE `id`=\'60682\' LIMIT 1'),
(16057,26,21,43,61113,'2020-08-12 14:42:21','Видалили завдання з розкладу. Клієнт: Бойчук Оксана','UPDATE `schedule` SET `comment`=\'. Видалення:еарапр\', `delete`=\'1\' WHERE `id`=\'61113\' LIMIT 1'),
(16058,26,8,20,55417,'2020-08-12 15:09:02','Видалили завдання з розкладу. Клієнт: Галанюк Оля','UPDATE `schedule` SET `comment`=\'. Видалення:огрнпиро\', `delete`=\'1\' WHERE `id`=\'55417\' LIMIT 1'),
(16059,26,11,6,60213,'2020-08-12 15:15:45','Видалили завдання з розкладу. Клієнт: Огороднік Ірина ','UPDATE `schedule` SET `comment`=\'. Видалення:ориро\', `delete`=\'1\' WHERE `id`=\'60213\' LIMIT 1'),
(16060,26,12,50,60093,'2020-08-12 15:51:58','Видалили завдання з розкладу. Клієнт: Наталя Наша','UPDATE `schedule` SET `comment`=\'. Видалення:нгонг\', `delete`=\'1\' WHERE `id`=\'60093\' LIMIT 1'),
(16061,26,12,50,60091,'2020-08-12 15:52:07','Видалили завдання з розкладу. Клієнт: Наталя Наша','UPDATE `schedule` SET `comment`=\'. Видалення:гррнг\', `delete`=\'1\' WHERE `id`=\'60091\' LIMIT 1'),
(16062,26,12,50,60090,'2020-08-12 15:52:37','Видалили завдання з розкладу. Клієнт: Наталя Наша','UPDATE `schedule` SET `comment`=\'. Видалення:роор\', `delete`=\'1\' WHERE `id`=\'60090\' LIMIT 1'),
(16063,26,8,50,61142,'2020-08-12 16:12:08','Видалили завдання з розкладу. Клієнт: Миколаївна','UPDATE `schedule` SET `comment`=\'докладала вії. Видалення:кнк\', `delete`=\'1\' WHERE `id`=\'61142\' LIMIT 1'),
(16064,26,3,14,55756,'2020-08-12 16:19:38','Видалили завдання з розкладу. Клієнт: Пігурська Іванна','UPDATE `schedule` SET `comment`=\'. Видалення:ормиро\', `delete`=\'1\' WHERE `id`=\'55756\' LIMIT 1'),
(16065,26,3,14,55757,'2020-08-12 16:19:47','Видалили завдання з розкладу. Клієнт: Пігурська Іванна','UPDATE `schedule` SET `comment`=\'. Видалення:логрио\', `delete`=\'1\' WHERE `id`=\'55757\' LIMIT 1'),
(16066,26,12,6,60872,'2020-08-12 16:23:47','Видалили завдання з розкладу. Клієнт: Грай Марія','UPDATE `schedule` SET `comment`=\'. Видалення:пм пти\', `delete`=\'1\' WHERE `id`=\'60872\' LIMIT 1'),
(16067,26,17,43,60929,'2020-08-13 09:06:27','Видалили завдання з розкладу. Клієнт: Стельмах Анастасія','UPDATE `schedule` SET `comment`=\'. Видалення:лгро\', `delete`=\'1\' WHERE `id`=\'60929\' LIMIT 1'),
(16068,26,3,32,61025,'2020-08-13 10:33:46','Видалили завдання з розкладу. Клієнт: Садикова Тетяна','UPDATE `schedule` SET `comment`=\'. Видалення:hvg\', `delete`=\'1\' WHERE `id`=\'61025\' LIMIT 1'),
(16069,26,3,5,56504,'2020-08-13 11:14:38','Видалили завдання з розкладу. Клієнт: Буслер Надія','UPDATE `schedule` SET `comment`=\'. Видалення:иорро\', `delete`=\'1\' WHERE `id`=\'56504\' LIMIT 1'),
(16070,26,12,50,61032,'2020-08-13 11:18:41','Видалили завдання з розкладу. Клієнт: Наталя Наша','UPDATE `schedule` SET `comment`=\'кератин. Видалення:прнап\', `delete`=\'1\' WHERE `id`=\'61032\' LIMIT 1'),
(16071,26,6,51,61033,'2020-08-13 11:18:51','Видалили завдання з розкладу. Клієнт: Наталя Наша','UPDATE `schedule` SET `comment`=\'. Видалення:голргл\', `delete`=\'1\' WHERE `id`=\'61033\' LIMIT 1'),
(16072,26,3,5,60905,'2020-08-13 11:22:18','Видалили завдання з розкладу. Клієнт: Черкасова Мар’яна ','UPDATE `schedule` SET `comment`=\'. Видалення:нпо\', `delete`=\'1\' WHERE `id`=\'60905\' LIMIT 1'),
(16073,26,12,6,61181,'2020-08-13 12:43:42','Видалили завдання з розкладу. Клієнт: Гира Марія','UPDATE `schedule` SET `comment`=\'. Видалення:епекап\', `delete`=\'1\' WHERE `id`=\'61181\' LIMIT 1'),
(16074,26,5,41,60871,'2020-08-13 14:55:04','Видалили завдання з розкладу. Клієнт: Голуб Юля ','UPDATE `schedule` SET `comment`=\'. Видалення:к5нен\', `delete`=\'1\' WHERE `id`=\'60871\' LIMIT 1'),
(16075,26,3,13,53114,'2020-08-13 15:32:19','Видалили завдання з розкладу. Клієнт: МАксимчук Таня','UPDATE `schedule` SET `comment`=\'. Видалення:орьлро\', `delete`=\'1\' WHERE `id`=\'53114\' LIMIT 1'),
(16076,26,3,5,56727,'2020-08-14 09:37:40','Видалили завдання з розкладу. Клієнт: Наталія Колиндяни','UPDATE `schedule` SET `comment`=\'. Видалення:нпопо\', `delete`=\'1\' WHERE `id`=\'56727\' LIMIT 1'),
(16077,26,3,5,60984,'2020-08-14 09:39:08','Видалили завдання з розкладу. Клієнт: Шута Оля','UPDATE `schedule` SET `comment`=\'. Видалення:орипроиои\', `delete`=\'1\' WHERE `id`=\'60984\' LIMIT 1'),
(16078,26,3,5,59128,'2020-08-14 09:40:05','Видалили завдання з розкладу. Клієнт: Кульба Ліля','UPDATE `schedule` SET `comment`=\'. Видалення:какуа\', `delete`=\'1\' WHERE `id`=\'59128\' LIMIT 1'),
(16079,26,17,6,59950,'2020-08-14 09:55:48','Видалили завдання з розкладу. Клієнт: Беренда Марія','UPDATE `schedule` SET `comment`=\'. Видалення:рпторп\', `delete`=\'1\' WHERE `id`=\'59950\' LIMIT 1'),
(16080,26,3,50,60683,'2020-08-14 10:03:30','Видалили завдання з розкладу. Клієнт: Настя Наша','UPDATE `schedule` SET `comment`=\'. Видалення:орни\', `delete`=\'1\' WHERE `id`=\'60683\' LIMIT 1'),
(16081,26,3,50,60684,'2020-08-14 10:03:41','Видалили завдання з розкладу. Клієнт: Настя Наша','UPDATE `schedule` SET `comment`=\'курси. Видалення:епра\', `delete`=\'1\' WHERE `id`=\'60684\' LIMIT 1'),
(16082,26,3,13,60962,'2020-08-14 10:13:33','Видалили завдання з розкладу. Клієнт: Соковська Антоніна','UPDATE `schedule` SET `comment`=\'. Видалення:орнпо\', `delete`=\'1\' WHERE `id`=\'60962\' LIMIT 1'),
(16083,26,3,13,58272,'2020-08-14 10:16:58','Видалили завдання з розкладу. Клієнт: Деркач Люба','UPDATE `schedule` SET `comment`=\'. Видалення:пртпнр\', `delete`=\'1\' WHERE `id`=\'58272\' LIMIT 1'),
(16084,26,3,13,61110,'2020-08-14 10:19:49','Видалили завдання з розкладу. Клієнт: Миколаївна','UPDATE `schedule` SET `comment`=\'. Видалення:нернр\', `delete`=\'1\' WHERE `id`=\'61110\' LIMIT 1'),
(16085,26,3,13,58816,'2020-08-14 10:26:08','Видалили завдання з розкладу. Клієнт: Дзюба Алла','UPDATE `schedule` SET `comment`=\'. Видалення:ориоь\', `delete`=\'1\' WHERE `id`=\'58816\' LIMIT 1'),
(16086,26,3,5,61222,'2020-08-14 11:14:34','Видалили завдання з розкладу. Клієнт: Кульба Ліля','UPDATE `schedule` SET `comment`=\'. Видалення:припи\', `delete`=\'1\' WHERE `id`=\'61222\' LIMIT 1'),
(16087,26,7,38,60706,'2020-08-14 11:36:21','Видалили завдання з розкладу. Клієнт: Перців Ірина','UPDATE `schedule` SET `comment`=\' СТРИЖКА. Видалення:рнронп\', `delete`=\'1\' WHERE `id`=\'60706\' LIMIT 1'),
(16088,26,24,50,61111,'2020-08-14 12:09:44','Видалили завдання з розкладу. Клієнт: Настя Наша','UPDATE `schedule` SET `comment`=\'. Видалення:рптор\', `delete`=\'1\' WHERE `id`=\'61111\' LIMIT 1'),
(16089,26,3,13,61261,'2020-08-14 13:14:35','Видалили завдання з розкладу. Клієнт: афоненко христина','UPDATE `schedule` SET `comment`=\'корекція гель лаку. Видалення:горо\', `delete`=\'1\' WHERE `id`=\'61261\' LIMIT 1'),
(16090,26,24,56,61216,'2020-08-14 14:40:53','Видалили завдання з розкладу. Клієнт: Повшок Надя','UPDATE `schedule` SET `comment`=\'. Видалення:опмнрт\', `delete`=\'1\' WHERE `id`=\'61216\' LIMIT 1'),
(16091,26,12,50,61028,'2020-08-14 14:49:58','Видалили завдання з розкладу. Клієнт: Наталя Наша','UPDATE `schedule` SET `comment`=\'. Видалення:нпонпо\', `delete`=\'1\' WHERE `id`=\'61028\' LIMIT 1'),
(16092,26,12,50,61029,'2020-08-14 14:50:06','Видалили завдання з розкладу. Клієнт: Наталя Наша','UPDATE `schedule` SET `comment`=\'зустріч випускників. Видалення:пмтр\', `delete`=\'1\' WHERE `id`=\'61029\' LIMIT 1'),
(16093,26,12,6,61245,'2020-08-14 14:51:58','Видалили завдання з розкладу. Клієнт: Конциграда Наталя','UPDATE `schedule` SET `comment`=\'. Видалення:орпнинор\', `delete`=\'1\' WHERE `id`=\'61245\' LIMIT 1'),
(16094,26,12,6,61264,'2020-08-14 14:53:45','Видалили завдання з розкладу. Клієнт: Петришин Ліля','UPDATE `schedule` SET `comment`=\'. Видалення:нгпнор\', `delete`=\'1\' WHERE `id`=\'61264\' LIMIT 1'),
(16095,26,12,6,59322,'2020-08-14 15:06:27','Видалили завдання з розкладу. Клієнт: Мельничук Хрестина','UPDATE `schedule` SET `comment`=\'. Видалення:апиа\', `delete`=\'1\' WHERE `id`=\'59322\' LIMIT 1'),
(16096,26,12,6,61006,'2020-08-14 15:10:34','Видалили завдання з розкладу. Клієнт: Матвійчук Марія','UPDATE `schedule` SET `comment`=\'. Видалення:аерпеар\', `delete`=\'1\' WHERE `id`=\'61006\' LIMIT 1'),
(16097,26,12,6,61006,'2020-08-14 15:15:28','Видалили завдання з розкладу. Клієнт: Матвійчук Марія','UPDATE `schedule` SET `comment`=\'. Видалення:аерпеар. Видалення:рнпио\', `delete`=\'1\' WHERE `id`=\'61006\' LIMIT 1'),
(16098,26,7,2,59112,'2020-08-14 15:16:03','Видалили завдання з розкладу. Клієнт: Кушнерюк Віра','UPDATE `schedule` SET `comment`=\' стрижка. Видалення:панерер\', `delete`=\'1\' WHERE `id`=\'59112\' LIMIT 1'),
(16099,26,7,59,61024,'2020-08-14 15:16:48','Видалили завдання з розкладу. Клієнт: Вася Континент','UPDATE `schedule` SET `comment`=\'. Видалення:нгроро\', `delete`=\'1\' WHERE `id`=\'61024\' LIMIT 1'),
(16100,26,7,59,61119,'2020-08-14 15:19:59','Видалили завдання з розкладу. Клієнт: Щипчик Юрій','UPDATE `schedule` SET `comment`=\'. Видалення:рпглро\', `delete`=\'1\' WHERE `id`=\'61119\' LIMIT 1'),
(16101,26,7,46,61234,'2020-08-14 15:21:06','Видалили завдання з розкладу. Клієнт: Костецька Наталя','UPDATE `schedule` SET `comment`=\'. Видалення:гонпор\', `delete`=\'1\' WHERE `id`=\'61234\' LIMIT 1'),
(16102,26,11,6,59011,'2020-08-14 15:37:31','Видалили завдання з розкладу. Клієнт: Сінотрусова Світлана','UPDATE `schedule` SET `comment`=\'. Видалення:опно\', `delete`=\'1\' WHERE `id`=\'59011\' LIMIT 1'),
(16103,26,5,41,60132,'2020-08-14 15:42:12','Видалили завдання з розкладу. Клієнт: Мельничук Наталя','UPDATE `schedule` SET `comment`=\'. Видалення:рпьо\', `delete`=\'1\' WHERE `id`=\'60132\' LIMIT 1'),
(16104,26,5,33,60038,'2020-08-15 08:51:12','Видалили завдання з розкладу. Клієнт: Іванців Олена','UPDATE `schedule` SET `comment`=\'. Видалення:опирои\', `delete`=\'1\' WHERE `id`=\'60038\' LIMIT 1'),
(16105,26,3,5,61067,'2020-08-15 09:10:18','Видалили завдання з розкладу. Клієнт: Микитюк Христя','UPDATE `schedule` SET `comment`=\'. Видалення:нпрр\', `delete`=\'1\' WHERE `id`=\'61067\' LIMIT 1'),
(16106,26,3,50,61068,'2020-08-15 09:10:28','Видалили завдання з розкладу. Клієнт: Микитюк Христя','UPDATE `schedule` SET `comment`=\'. Видалення:акапак\', `delete`=\'1\' WHERE `id`=\'61068\' LIMIT 1'),
(16107,26,24,56,61298,'2020-08-15 09:18:50','Видалили завдання з розкладу. Клієнт: Кучерська Богдана','UPDATE `schedule` SET `comment`=\'. Видалення:орио\', `delete`=\'1\' WHERE `id`=\'61298\' LIMIT 1'),
(16108,26,15,11,60496,'2020-08-15 11:31:00','Видалили завдання з розкладу. Клієнт: Іра Смоляк','UPDATE `schedule` SET `comment`=\'запізниться на 10хв. Видалення:нромпро\', `delete`=\'1\' WHERE `id`=\'60496\' LIMIT 1'),
(16109,26,15,50,60497,'2020-08-15 11:31:09','Видалили завдання з розкладу. Клієнт: Іра Смоляк','UPDATE `schedule` SET `comment`=\'. Видалення:нгпнрго\', `delete`=\'1\' WHERE `id`=\'60497\' LIMIT 1'),
(16110,26,7,20,52124,'2020-08-15 11:31:20','Видалили завдання з розкладу. Клієнт: Іра Смоляк','UPDATE `schedule` SET `comment`=\'. Видалення:орнпигор\', `delete`=\'1\' WHERE `id`=\'52124\' LIMIT 1'),
(16111,26,7,20,52128,'2020-08-15 11:31:29','Видалили завдання з розкладу. Клієнт: Іра Смоляк','UPDATE `schedule` SET `comment`=\'буде мама. Видалення:гнрг\', `delete`=\'1\' WHERE `id`=\'52128\' LIMIT 1'),
(16112,26,6,20,52131,'2020-08-15 11:31:38','Видалили завдання з розкладу. Клієнт: Іра Смоляк','UPDATE `schedule` SET `comment`=\'молода є завдаток 600. Видалення:ирпмр\', `delete`=\'1\' WHERE `id`=\'52131\' LIMIT 1'),
(16113,26,19,11,58477,'2020-08-15 11:31:50','Видалили завдання з розкладу. Клієнт: Іра Смоляк','UPDATE `schedule` SET `comment`=\'юрків іра. Видалення:нрпинп\', `delete`=\'1\' WHERE `id`=\'58477\' LIMIT 1'),
(16114,26,3,11,52126,'2020-08-15 11:31:59','Видалили завдання з розкладу. Клієнт: Іра Смоляк','UPDATE `schedule` SET `comment`=\'молода. Видалення:онпинор\', `delete`=\'1\' WHERE `id`=\'52126\' LIMIT 1'),
(16115,26,3,11,52127,'2020-08-15 11:32:07','Видалили завдання з розкладу. Клієнт: Іра Смоляк','UPDATE `schedule` SET `comment`=\'буде мама. Видалення:орто\', `delete`=\'1\' WHERE `id`=\'52127\' LIMIT 1'),
(16116,26,7,20,51176,'2020-08-15 11:49:43','Видалили завдання з розкладу. Клієнт: Вензовська Наталя','UPDATE `schedule` SET `comment`=\'. Видалення:непр\', `delete`=\'1\' WHERE `id`=\'51176\' LIMIT 1'),
(16117,26,7,20,61306,'2020-08-15 11:49:54','Видалили завдання з розкладу. Клієнт: Вензовська Наталя','UPDATE `schedule` SET `comment`=\'. Видалення:огпнир\', `delete`=\'1\' WHERE `id`=\'61306\' LIMIT 1'),
(16118,26,6,20,60455,'2020-08-15 11:50:04','Видалили завдання з розкладу. Клієнт: Іра Смоляк','UPDATE `schedule` SET `comment`=\'пробна зачіска. Видалення:нгпир\', `delete`=\'1\' WHERE `id`=\'60455\' LIMIT 1'),
(16119,26,5,33,61153,'2020-08-15 12:02:33','Видалили завдання з розкладу. Клієнт: Бойчук Уляна','UPDATE `schedule` SET `comment`=\'. Видалення:нгоогн\', `delete`=\'1\' WHERE `id`=\'61153\' LIMIT 1'),
(16120,26,19,6,61004,'2020-08-15 12:04:21','Видалили завдання з розкладу. Клієнт: монастирська галина','UPDATE `schedule` SET `comment`=\'. Видалення:нгпиор\', `delete`=\'1\' WHERE `id`=\'61004\' LIMIT 1'),
(16121,26,5,33,61079,'2020-08-15 12:04:58','Видалили завдання з розкладу. Клієнт: монастирська галина','UPDATE `schedule` SET `comment`=\'. Видалення:роьриоьтри\', `delete`=\'1\' WHERE `id`=\'61079\' LIMIT 1'),
(16122,26,5,50,61195,'2020-08-15 12:05:10','Видалили завдання з розкладу. Клієнт: Наталя Наша','UPDATE `schedule` SET `comment`=\'. Видалення:пртп\', `delete`=\'1\' WHERE `id`=\'61195\' LIMIT 1'),
(16123,26,5,50,61196,'2020-08-15 12:05:18','Видалили завдання з розкладу. Клієнт: Наталя Наша','UPDATE `schedule` SET `comment`=\'. Видалення:тьто\', `delete`=\'1\' WHERE `id`=\'61196\' LIMIT 1'),
(16124,26,3,50,60688,'2020-08-15 12:16:56','Видалили завдання з розкладу. Клієнт: Настя Наша','UPDATE `schedule` SET `comment`=\'курси. Видалення:трори\', `delete`=\'1\' WHERE `id`=\'60688\' LIMIT 1'),
(16125,26,3,50,60685,'2020-08-15 12:17:05','Видалили завдання з розкладу. Клієнт: Настя Наша','UPDATE `schedule` SET `comment`=\'курси. Видалення:енг\', `delete`=\'1\' WHERE `id`=\'60685\' LIMIT 1'),
(16126,26,3,50,60686,'2020-08-15 12:17:22','Видалили завдання з розкладу. Клієнт: Настя Наша','UPDATE `schedule` SET `comment`=\'курси. Видалення:кернкеар\', `delete`=\'1\' WHERE `id`=\'60686\' LIMIT 1'),
(16127,26,3,50,60687,'2020-08-15 12:17:29','Видалили завдання з розкладу. Клієнт: Настя Наша','UPDATE `schedule` SET `comment`=\'курси. Видалення:него\', `delete`=\'1\' WHERE `id`=\'60687\' LIMIT 1'),
(16128,26,3,13,57475,'2020-08-15 12:19:18','Видалили завдання з розкладу. Клієнт: Ганущак Іра','UPDATE `schedule` SET `comment`=\'. Видалення:орипор\', `delete`=\'1\' WHERE `id`=\'57475\' LIMIT 1'),
(16129,26,3,13,59833,'2020-08-15 12:21:05','Видалили завдання з розкладу. Клієнт: Брода Олександра','UPDATE `schedule` SET `comment`=\'. Видалення:еопонр\', `delete`=\'1\' WHERE `id`=\'59833\' LIMIT 1'),
(16130,26,3,32,61312,'2020-08-15 12:22:50','Видалили завдання з розкладу. Клієнт: Новікова Надя','UPDATE `schedule` SET `comment`=\'. Видалення:рпорп\', `delete`=\'1\' WHERE `id`=\'61312\' LIMIT 1'),
(16131,26,3,50,61325,'2020-08-15 12:22:57','Видалили завдання з розкладу. Клієнт: Настя Наша','UPDATE `schedule` SET `comment`=\'. Видалення:пмтрп\', `delete`=\'1\' WHERE `id`=\'61325\' LIMIT 1'),
(16132,26,21,41,60938,'2020-08-15 12:33:11','Видалили завдання з розкладу. Клієнт: Гаєвська тома','UPDATE `schedule` SET `comment`=\'. Видалення:огнпо\', `delete`=\'1\' WHERE `id`=\'60938\' LIMIT 1'),
(16133,26,5,33,60218,'2020-08-15 13:23:55','Видалили завдання з розкладу. Клієнт: Березовська Наталя','UPDATE `schedule` SET `comment`=\'. Видалення:рм\', `delete`=\'1\' WHERE `id`=\'60218\' LIMIT 1'),
(16134,26,5,33,61342,'2020-08-15 13:46:24','Видалили завдання з розкладу. Клієнт: Халанич Ліля','UPDATE `schedule` SET `comment`=\'. Видалення:еарнека\', `delete`=\'1\' WHERE `id`=\'61342\' LIMIT 1'),
(16135,26,18,6,61341,'2020-08-15 13:47:00','Видалили завдання з розкладу. Клієнт: Халанич Ліля','UPDATE `schedule` SET `comment`=\'. Видалення:іасі\', `delete`=\'1\' WHERE `id`=\'61341\' LIMIT 1'),
(16136,26,25,15,60832,'2020-08-15 16:35:50','Видалили завдання з розкладу. Клієнт: Антків Наталя','UPDATE `schedule` SET `comment`=\'. Видалення:прапр\', `delete`=\'1\' WHERE `id`=\'60832\' LIMIT 1'),
(16137,26,11,21,59438,'2020-08-17 08:39:12','Видалили завдання з розкладу. Клієнт: Бойчук Галя','UPDATE `schedule` SET `comment`=\'. Видалення:лорио\', `delete`=\'1\' WHERE `id`=\'59438\' LIMIT 1'),
(16138,26,19,6,61361,'2020-08-17 08:43:54','Видалили завдання з розкладу. Клієнт: Худзік Юлія ','UPDATE `schedule` SET `comment`=\'. Видалення:нпроп\', `delete`=\'1\' WHERE `id`=\'61361\' LIMIT 1'),
(16139,26,11,21,59555,'2020-08-17 08:49:34','Видалили завдання з розкладу. Клієнт: Процків Оля','UPDATE `schedule` SET `comment`=\'. Видалення:ршлол\', `delete`=\'1\' WHERE `id`=\'59555\' LIMIT 1'),
(16140,26,18,6,59540,'2020-08-17 08:50:33','Видалили завдання з розкладу. Клієнт: Воротняк Уляна','UPDATE `schedule` SET `comment`=\'. Видалення:орниро\', `delete`=\'1\' WHERE `id`=\'59540\' LIMIT 1'),
(16141,26,11,6,61130,'2020-08-17 08:53:33','Видалили завдання з розкладу. Клієнт: Огороднік Ірина ','UPDATE `schedule` SET `comment`=\'. Видалення:роьрп\', `delete`=\'1\' WHERE `id`=\'61130\' LIMIT 1'),
(16142,26,11,50,58959,'2020-08-17 08:53:42','Видалили завдання з розкладу. Клієнт: Віка Наша','UPDATE `schedule` SET `comment`=\'. Видалення:негоно\', `delete`=\'1\' WHERE `id`=\'58959\' LIMIT 1'),
(16143,26,7,38,60893,'2020-08-17 09:03:34','Видалили завдання з розкладу. Клієнт: Половчук Наталя','UPDATE `schedule` SET `comment`=\'. Видалення:ртпмт\', `delete`=\'1\' WHERE `id`=\'60893\' LIMIT 1'),
(16144,26,24,82,61336,'2020-08-17 09:20:35','Видалили завдання з розкладу. Клієнт: Калакайло Анастасія','UPDATE `schedule` SET `comment`=\'. Видалення:олгрпеаип\', `delete`=\'1\' WHERE `id`=\'61336\' LIMIT 1'),
(16145,26,18,35,60426,'2020-08-17 09:38:40','Видалили завдання з розкладу. Клієнт: Гігійчук ','UPDATE `schedule` SET `comment`=\'. Видалення:нгори\', `delete`=\'1\' WHERE `id`=\'60426\' LIMIT 1'),
(16146,26,17,6,59862,'2020-08-17 10:02:20','Видалили завдання з розкладу. Клієнт: павшок таня','UPDATE `schedule` SET `comment`=\'. Видалення:ропто\', `delete`=\'1\' WHERE `id`=\'59862\' LIMIT 1'),
(16147,26,17,6,61223,'2020-08-17 10:03:46','Видалили завдання з розкладу. Клієнт: Беренда Марія','UPDATE `schedule` SET `comment`=\'. Видалення:апрар\', `delete`=\'1\' WHERE `id`=\'61223\' LIMIT 1'),
(16148,26,17,6,61338,'2020-08-17 10:04:52','Видалили завдання з розкладу. Клієнт: Маша Наша','UPDATE `schedule` SET `comment`=\'. Видалення:пнропн\', `delete`=\'1\' WHERE `id`=\'61338\' LIMIT 1'),
(16149,26,6,2,61242,'2020-08-17 10:15:50','Видалили завдання з розкладу. Клієнт: Кривак Оля ','UPDATE `schedule` SET `comment`=\'. Видалення:пнрпа\', `delete`=\'1\' WHERE `id`=\'61242\' LIMIT 1'),
(16150,26,25,102,59933,'2020-08-17 10:43:58','Видалили завдання з розкладу. Клієнт: Навроцька аня','UPDATE `schedule` SET `comment`=\'. Видалення:реапрп\', `delete`=\'1\' WHERE `id`=\'59933\' LIMIT 1'),
(16151,26,3,5,61409,'2020-08-17 11:01:32','Видалили завдання з розкладу. Клієнт: Гоменюк Ірина','UPDATE `schedule` SET `comment`=\'. Видалення:гоирол\', `delete`=\'1\' WHERE `id`=\'61409\' LIMIT 1'),
(16152,26,18,43,60161,'2020-08-17 11:12:41','Видалили завдання з розкладу. Клієнт: Багрій Інна','UPDATE `schedule` SET `comment`=\'. Видалення:укацука\', `delete`=\'1\' WHERE `id`=\'60161\' LIMIT 1'),
(16153,26,5,41,61411,'2020-08-17 11:16:31','Видалили завдання з розкладу. Клієнт: Лохматова  Аня','UPDATE `schedule` SET `comment`=\'. Видалення:мирт им \', `delete`=\'1\' WHERE `id`=\'61411\' LIMIT 1'),
(16154,26,19,11,61417,'2020-08-17 11:47:04','Видалили завдання з розкладу. Клієнт: марчишин оксана','UPDATE `schedule` SET `comment`=\'. Видалення:гори\', `delete`=\'1\' WHERE `id`=\'61417\' LIMIT 1'),
(16155,26,24,50,61431,'2020-08-17 12:17:19','Видалили завдання з розкладу. Клієнт: Ладан Марія','UPDATE `schedule` SET `comment`=\'. Видалення:екрка\', `delete`=\'1\' WHERE `id`=\'61431\' LIMIT 1'),
(16156,26,24,71,61430,'2020-08-17 12:17:27','Видалили завдання з розкладу. Клієнт: Ладан Марія','UPDATE `schedule` SET `comment`=\'всі зони. Видалення:митрми\', `delete`=\'1\' WHERE `id`=\'61430\' LIMIT 1'),
(16157,26,17,6,61392,'2020-08-17 13:09:44','Видалили завдання з розкладу. Клієнт: Козак Васелина','UPDATE `schedule` SET `comment`=\'. Видалення:орпнирт\', `delete`=\'1\' WHERE `id`=\'61392\' LIMIT 1'),
(16158,26,24,82,61188,'2020-08-17 13:25:36','Видалили завдання з розкладу. Клієнт: Гевко Христина','UPDATE `schedule` SET `comment`=\'. Видалення:гнриро\', `delete`=\'1\' WHERE `id`=\'61188\' LIMIT 1'),
(16159,26,18,23,61199,'2020-08-17 14:03:42','Видалили завдання з розкладу. Клієнт: Яблонська Ольга','UPDATE `schedule` SET `comment`=\'. Видалення:аерпн\', `delete`=\'1\' WHERE `id`=\'61199\' LIMIT 1'),
(16160,26,21,6,60831,'2020-08-17 14:09:59','Видалили завдання з розкладу. Клієнт: Антків Наталя','UPDATE `schedule` SET `comment`=\'. Видалення:рпмпир\', `delete`=\'1\' WHERE `id`=\'60831\' LIMIT 1'),
(16161,26,8,15,61355,'2020-08-17 14:12:45','Видалили завдання з розкладу. Клієнт: Антків Наталя','UPDATE `schedule` SET `comment`=\'. Видалення:гнпр\', `delete`=\'1\' WHERE `id`=\'61355\' LIMIT 1'),
(16162,26,24,56,60833,'2020-08-17 14:13:05','Видалили завдання з розкладу. Клієнт: Антків Наталя','UPDATE `schedule` SET `comment`=\'. Видалення:нпамр\', `delete`=\'1\' WHERE `id`=\'60833\' LIMIT 1'),
(16163,26,7,20,60391,'2020-08-17 14:54:27','Видалили завдання з розкладу. Клієнт: Чвиль Марія','UPDATE `schedule` SET `comment`=\'. Видалення:аепиае\', `delete`=\'1\' WHERE `id`=\'60391\' LIMIT 1'),
(16164,26,18,6,61415,'2020-08-17 15:37:34','Видалили завдання з розкладу. Клієнт: Ушій Віта','UPDATE `schedule` SET `comment`=\'. Видалення:оиор\', `delete`=\'1\' WHERE `id`=\'61415\' LIMIT 1'),
(16165,26,3,32,61379,'2020-08-17 16:00:49','Видалили завдання з розкладу. Клієнт: Гошуляк Людмила','UPDATE `schedule` SET `comment`=\'. Видалення:нпооно\', `delete`=\'1\' WHERE `id`=\'61379\' LIMIT 1'),
(16166,26,24,56,61073,'2020-08-17 16:32:28','Видалили завдання з розкладу. Клієнт: Майданик Марія','UPDATE `schedule` SET `comment`=\'. Видалення:огнриро\', `delete`=\'1\' WHERE `id`=\'61073\' LIMIT 1'),
(16167,26,5,33,61408,'2020-08-18 08:58:57','Видалили завдання з розкладу. Клієнт: Мерлавська Аня','UPDATE `schedule` SET `comment`=\'. Видалення:нгне\', `delete`=\'1\' WHERE `id`=\'61408\' LIMIT 1'),
(16168,26,18,40,61192,'2020-08-18 09:09:03','Видалили завдання з розкладу. Клієнт: Монастирчук Валентина','UPDATE `schedule` SET `comment`=\'. Видалення:ртмит\', `delete`=\'1\' WHERE `id`=\'61192\' LIMIT 1'),
(16169,26,18,6,61471,'2020-08-18 09:10:49','Видалили завдання з розкладу. Клієнт: Ушій Віта','UPDATE `schedule` SET `comment`=\'. Видалення:нгроро\', `delete`=\'1\' WHERE `id`=\'61471\' LIMIT 1'),
(16170,26,5,41,61133,'2020-08-18 09:48:32','Видалили завдання з розкладу. Клієнт:  Задорожня Таня','UPDATE `schedule` SET `comment`=\'. Видалення:неро\', `delete`=\'1\' WHERE `id`=\'61133\' LIMIT 1'),
(16171,26,17,6,61504,'2020-08-18 10:44:41','Видалили завдання з розкладу. Клієнт: Наталя наша','UPDATE `schedule` SET `comment`=\'має бути бридух клієнтка. Видалення:птрптп\', `delete`=\'1\' WHERE `id`=\'61504\' LIMIT 1'),
(16172,26,21,41,61503,'2020-08-18 10:45:42','Видалили завдання з розкладу. Клієнт: Наталя Наша','UPDATE `schedule` SET `comment`=\'має бути бридух клієнтка. Видалення:арнпр\', `delete`=\'1\' WHERE `id`=\'61503\' LIMIT 1'),
(16173,26,19,6,61518,'2020-08-18 12:48:17','Видалили завдання з розкладу. Клієнт: Наконечна Оксана','UPDATE `schedule` SET `comment`=\'. Видалення:гнпро\', `delete`=\'1\' WHERE `id`=\'61518\' LIMIT 1'),
(16174,26,19,19,60877,'2020-08-18 12:49:02','Видалили завдання з розкладу. Клієнт: Маша Наша','UPDATE `schedule` SET `comment`=\'. Видалення:роглрол\', `delete`=\'1\' WHERE `id`=\'60877\' LIMIT 1'),
(16175,26,5,41,61521,'2020-08-18 14:03:31','Видалили завдання з розкладу. Клієнт: Кишкан Надія','UPDATE `schedule` SET `comment`=\'. Видалення:рнпмо\', `delete`=\'1\' WHERE `id`=\'61521\' LIMIT 1'),
(16176,26,17,35,61520,'2020-08-18 14:03:42','Видалили завдання з розкладу. Клієнт: Кишкан Надія','UPDATE `schedule` SET `comment`=\'. Видалення:нроипор\', `delete`=\'1\' WHERE `id`=\'61520\' LIMIT 1'),
(16177,26,3,14,61476,'2020-08-18 14:38:26','Видалили завдання з розкладу. Клієнт: Коваль настя','UPDATE `schedule` SET `comment`=\'. Видалення:рпрнре\', `delete`=\'1\' WHERE `id`=\'61476\' LIMIT 1'),
(16178,26,21,41,61539,'2020-08-18 14:51:20','Видалили завдання з розкладу. Клієнт: Бердецька Ірина','UPDATE `schedule` SET `comment`=\'. Видалення:еарае\', `delete`=\'1\' WHERE `id`=\'61539\' LIMIT 1'),
(16179,26,12,6,61540,'2020-08-18 14:52:58','Видалили завдання з розкладу. Клієнт: Сокальська Олеся','UPDATE `schedule` SET `comment`=\'дочка. Видалення:6нг6кн\', `delete`=\'1\' WHERE `id`=\'61540\' LIMIT 1'),
(16180,26,21,6,61537,'2020-08-18 14:55:08','Видалили завдання з розкладу. Клієнт: Сокальська Олеся','UPDATE `schedule` SET `comment`=\'укріплення гель. Видалення:прогп\', `delete`=\'1\' WHERE `id`=\'61537\' LIMIT 1'),
(16181,26,17,40,61543,'2020-08-18 14:56:33','Видалили завдання з розкладу. Клієнт: Сокальська Олеся','UPDATE `schedule` SET `comment`=\'. Видалення:е7гонего\', `delete`=\'1\' WHERE `id`=\'61543\' LIMIT 1'),
(16182,26,11,21,60719,'2020-08-18 15:02:54','Видалили завдання з розкладу. Клієнт: Задорожна Іванна','UPDATE `schedule` SET `comment`=\'. Видалення:гпо\', `delete`=\'1\' WHERE `id`=\'60719\' LIMIT 1'),
(16183,26,3,10,61512,'2020-08-18 15:09:18','Видалили завдання з розкладу. Клієнт: білас галина','UPDATE `schedule` SET `comment`=\'. Видалення:ролр\', `delete`=\'1\' WHERE `id`=\'61512\' LIMIT 1'),
(16184,26,6,17,60692,'2020-08-18 15:10:47','Видалили завдання з розкладу. Клієнт: Плецан Христина','UPDATE `schedule` SET `comment`=\'вона з києва. Видалення:опгор\', `delete`=\'1\' WHERE `id`=\'60692\' LIMIT 1'),
(16185,26,18,21,61547,'2020-08-18 15:11:24','Видалили завдання з розкладу. Клієнт:  Задорожня Таня','UPDATE `schedule` SET `comment`=\'. Видалення:гшпнгп\', `delete`=\'1\' WHERE `id`=\'61547\' LIMIT 1'),
(16186,26,11,6,61554,'2020-08-18 16:06:18','Видалили завдання з розкладу. Клієнт: Майданик Віра','UPDATE `schedule` SET `comment`=\'. Видалення:оринор\', `delete`=\'1\' WHERE `id`=\'61554\' LIMIT 1'),
(16187,26,17,6,61418,'2020-08-18 16:14:17','Видалили завдання з розкладу. Клієнт: марчишин оксана','UPDATE `schedule` SET `comment`=\'. Видалення:аск\', `delete`=\'1\' WHERE `id`=\'61418\' LIMIT 1'),
(16188,26,3,13,60205,'2020-08-19 11:03:01','Видалили завдання з розкладу. Клієнт: Юркевич Галина','UPDATE `schedule` SET `comment`=\'. Видалення:нгпр\', `delete`=\'1\' WHERE `id`=\'60205\' LIMIT 1'),
(16189,26,3,13,61327,'2020-08-20 09:34:39','Видалили завдання з розкладу. Клієнт: Ганущак Іра','UPDATE `schedule` SET `comment`=\'. Видалення:олиро\', `delete`=\'1\' WHERE `id`=\'61327\' LIMIT 1'),
(16190,26,7,2,61553,'2020-08-20 09:34:59','Видалили завдання з розкладу. Клієнт: Сасанчин Віка','UPDATE `schedule` SET `comment`=\'. Видалення:прнонп\', `delete`=\'1\' WHERE `id`=\'61553\' LIMIT 1'),
(16191,26,3,10,61595,'2020-08-20 09:55:33','Видалили завдання з розкладу. Клієнт: Кралько Оля ','UPDATE `schedule` SET `comment`=\'. Видалення:огпрол\', `delete`=\'1\' WHERE `id`=\'61595\' LIMIT 1'),
(16192,26,3,11,60691,'2020-08-20 09:59:28','Видалили завдання з розкладу. Клієнт: Плецан Христина','UPDATE `schedule` SET `comment`=\'вона з києва. Видалення:рглолр\', `delete`=\'1\' WHERE `id`=\'60691\' LIMIT 1'),
(16193,26,3,50,61593,'2020-08-20 09:59:38','Видалили завдання з розкладу. Клієнт: Настя Наша','UPDATE `schedule` SET `comment`=\'Лікар. Видалення:ролл\', `delete`=\'1\' WHERE `id`=\'61593\' LIMIT 1'),
(16194,26,6,9,61618,'2020-08-20 10:32:02','Видалили завдання з розкладу. Клієнт: Шевчук настя','UPDATE `schedule` SET `comment`=\'. Видалення:рголршол\', `delete`=\'1\' WHERE `id`=\'61618\' LIMIT 1'),
(16195,26,8,102,61465,'2020-08-20 11:06:25','Видалили завдання з розкладу. Клієнт: Сапіщук Іванна','UPDATE `schedule` SET `comment`=\'. Видалення:ориор\', `delete`=\'1\' WHERE `id`=\'61465\' LIMIT 1'),
(16196,26,8,102,61598,'2020-08-20 11:08:27','Видалили завдання з розкладу. Клієнт: ','UPDATE `schedule` SET `comment`=\'. Видалення:парпар\', `delete`=\'1\' WHERE `id`=\'61598\' LIMIT 1'),
(16197,26,8,102,61597,'2020-08-20 11:08:36','Видалили завдання з розкладу. Клієнт: Осипян Аліна ','UPDATE `schedule` SET `comment`=\'. Видалення:парнар\', `delete`=\'1\' WHERE `id`=\'61597\' LIMIT 1'),
(16198,26,7,46,61098,'2020-08-20 11:42:48','Видалили завдання з розкладу. Клієнт: Деркач Вікторія','UPDATE `schedule` SET `comment`=\'. Видалення:нгрпо\', `delete`=\'1\' WHERE `id`=\'61098\' LIMIT 1'),
(16199,26,18,6,60806,'2020-08-20 11:50:41','Видалили завдання з розкладу. Клієнт: Янч Вероніка','UPDATE `schedule` SET `comment`=\'. Видалення:ронмпр\', `delete`=\'1\' WHERE `id`=\'60806\' LIMIT 1'),
(16200,26,6,9,60805,'2020-08-20 11:52:01','Видалили завдання з розкладу. Клієнт: Янч Вероніка','UPDATE `schedule` SET `comment`=\'. Видалення:енргне\', `delete`=\'1\' WHERE `id`=\'60805\' LIMIT 1'),
(16201,26,18,6,61384,'2020-08-20 11:54:50','Видалили завдання з розкладу. Клієнт: Німець Галя','UPDATE `schedule` SET `comment`=\'. Видалення:епкп\', `delete`=\'1\' WHERE `id`=\'61384\' LIMIT 1'),
(16202,26,19,11,60844,'2020-08-20 12:10:45','Видалили завдання з розкладу. Клієнт: Доскоч Іра','UPDATE `schedule` SET `comment`=\'. Видалення:орнипор\', `delete`=\'1\' WHERE `id`=\'60844\' LIMIT 1'),
(16203,26,6,20,60842,'2020-08-20 12:10:56','Видалили завдання з розкладу. Клієнт: Доскоч Іра','UPDATE `schedule` SET `comment`=\'. Видалення:го\', `delete`=\'1\' WHERE `id`=\'60842\' LIMIT 1'),
(16204,26,6,50,60843,'2020-08-20 12:11:10','Видалили завдання з розкладу. Клієнт: Доскоч Іра','UPDATE `schedule` SET `comment`=\'. Видалення:огпиор\', `delete`=\'1\' WHERE `id`=\'60843\' LIMIT 1'),
(16205,26,18,21,59852,'2020-08-20 12:22:15','Видалили завдання з розкладу. Клієнт: Процьків Таня','UPDATE `schedule` SET `comment`=\'. Видалення:опио\', `delete`=\'1\' WHERE `id`=\'59852\' LIMIT 1'),
(16206,26,5,41,61443,'2020-08-20 13:51:48','Видалили завдання з розкладу. Клієнт: Наталя Наша','UPDATE `schedule` SET `comment`=\'. Видалення:ориьо\', `delete`=\'1\' WHERE `id`=\'61443\' LIMIT 1'),
(16207,26,6,50,61444,'2020-08-20 13:51:58','Видалили завдання з розкладу. Клієнт: Наталя Наша','UPDATE `schedule` SET `comment`=\'. Видалення:рамит\', `delete`=\'1\' WHERE `id`=\'61444\' LIMIT 1'),
(16208,26,5,33,61035,'2020-08-20 13:53:53','Видалили завдання з розкладу. Клієнт: Нашкольна Іра','UPDATE `schedule` SET `comment`=\'. Видалення:неогнег\', `delete`=\'1\' WHERE `id`=\'61035\' LIMIT 1'),
(16209,26,11,50,58960,'2020-08-20 14:06:04','Видалили завдання з розкладу. Клієнт: Віка Наша','UPDATE `schedule` SET `comment`=\'. Видалення:ори\', `delete`=\'1\' WHERE `id`=\'58960\' LIMIT 1'),
(16210,26,8,16,61433,'2020-08-20 14:30:54','Видалили завдання з розкладу. Клієнт: Сивак Інна','UPDATE `schedule` SET `comment`=\'. Видалення:огпирт\', `delete`=\'1\' WHERE `id`=\'61433\' LIMIT 1'),
(16211,26,11,50,60811,'2020-08-20 14:33:05','Видалили завдання з розкладу. Клієнт: Віка Наша','UPDATE `schedule` SET `comment`=\'. Видалення:ори\', `delete`=\'1\' WHERE `id`=\'60811\' LIMIT 1'),
(16212,26,18,21,61665,'2020-08-20 15:55:56','Видалили завдання з розкладу. Клієнт: Обшарська Настя','UPDATE `schedule` SET `comment`=\'. Видалення:пеарар\', `delete`=\'1\' WHERE `id`=\'61665\' LIMIT 1'),
(16213,26,6,38,61495,'2020-08-21 09:00:48','Видалили завдання з розкладу. Клієнт: Батрин Уляна','UPDATE `schedule` SET `comment`=\'. Видалення:нрипор\', `delete`=\'1\' WHERE `id`=\'61495\' LIMIT 1'),
(16214,26,24,56,61496,'2020-08-21 09:00:59','Видалили завдання з розкладу. Клієнт: Батрин Уляна','UPDATE `schedule` SET `comment`=\'. Видалення:лштрол\', `delete`=\'1\' WHERE `id`=\'61496\' LIMIT 1'),
(16215,26,5,33,61179,'2020-08-21 09:21:14','Видалили завдання з розкладу. Клієнт: Бадлюк Уляна','UPDATE `schedule` SET `comment`=\'. Видалення:рп мио\', `delete`=\'1\' WHERE `id`=\'61179\' LIMIT 1'),
(16216,26,3,10,61645,'2020-08-21 09:23:07','Видалили завдання з розкладу. Клієнт: Літвін Олена','UPDATE `schedule` SET `comment`=\'. Видалення:еапрар\', `delete`=\'1\' WHERE `id`=\'61645\' LIMIT 1'),
(16217,26,19,6,61667,'2020-08-21 09:41:54','Видалили завдання з розкладу. Клієнт: Гузік Лідія','UPDATE `schedule` SET `comment`=\'. Видалення:ерпа\', `delete`=\'1\' WHERE `id`=\'61667\' LIMIT 1'),
(16218,26,19,99,60911,'2020-08-21 09:45:17','Видалили завдання з розкладу. Клієнт: Мазепа іванна','UPDATE `schedule` SET `comment`=\'. Видалення:роиг\', `delete`=\'1\' WHERE `id`=\'60911\' LIMIT 1'),
(16219,26,12,43,61693,'2020-08-21 10:16:46','Видалили завдання з розкладу. Клієнт: Худзік Ліда','UPDATE `schedule` SET `comment`=\'. Видалення:роино\', `delete`=\'1\' WHERE `id`=\'61693\' LIMIT 1'),
(16220,26,6,38,61664,'2020-08-21 10:58:03','Видалили завдання з розкладу. Клієнт: Бажовська Соломія','UPDATE `schedule` SET `comment`=\'. Видалення:пмтт\', `delete`=\'1\' WHERE `id`=\'61664\' LIMIT 1'),
(16221,26,18,6,59496,'2020-08-21 11:27:47','Видалили завдання з розкладу. Клієнт: Гладка Олександра','UPDATE `schedule` SET `comment`=\'. Видалення:ориол\', `delete`=\'1\' WHERE `id`=\'59496\' LIMIT 1'),
(16222,26,17,43,61687,'2020-08-21 11:30:30','Видалили завдання з розкладу. Клієнт: Хованець Любомира','UPDATE `schedule` SET `comment`=\'. Видалення:гопиог\', `delete`=\'1\' WHERE `id`=\'61687\' LIMIT 1'),
(16223,26,5,33,61651,'2020-08-21 11:41:19','Видалили завдання з розкладу. Клієнт: Кінаш Таня','UPDATE `schedule` SET `comment`=\'. Видалення:рмнор\', `delete`=\'1\' WHERE `id`=\'61651\' LIMIT 1'),
(16224,26,24,82,61640,'2020-08-21 12:03:54','Видалили завдання з розкладу. Клієнт: Осипян Аліна ','UPDATE `schedule` SET `comment`=\'. Видалення:париапе\', `delete`=\'1\' WHERE `id`=\'61640\' LIMIT 1'),
(16225,26,6,38,61704,'2020-08-21 12:48:52','Видалили завдання з розкладу. Клієнт: Данилевич Олена','UPDATE `schedule` SET `comment`=\'. Видалення:роипо\', `delete`=\'1\' WHERE `id`=\'61704\' LIMIT 1'),
(16226,26,6,50,61705,'2020-08-21 12:49:04','Видалили завдання з розкладу. Клієнт: Данилевич Олена','UPDATE `schedule` SET `comment`=\'. Видалення:оиор\', `delete`=\'1\' WHERE `id`=\'61705\' LIMIT 1'),
(16227,26,6,45,61724,'2020-08-21 12:54:57','Видалили завдання з розкладу. Клієнт: Поплавська Настя','UPDATE `schedule` SET `comment`=\'. Видалення:рьопо\', `delete`=\'1\' WHERE `id`=\'61724\' LIMIT 1'),
(16228,26,24,82,61661,'2020-08-21 13:53:46','Видалили завдання з розкладу. Клієнт: Гевко Христина','UPDATE `schedule` SET `comment`=\'. Видалення:орипроь\', `delete`=\'1\' WHERE `id`=\'61661\' LIMIT 1'),
(16229,26,11,43,61606,'2020-08-21 14:28:57','Видалили завдання з розкладу. Клієнт: Тимчак Ліля','UPDATE `schedule` SET `comment`=\'. Видалення:рнмнро\', `delete`=\'1\' WHERE `id`=\'61606\' LIMIT 1'),
(16230,26,3,10,61690,'2020-08-21 14:54:33','Видалили завдання з розкладу. Клієнт: Литвин Олена','UPDATE `schedule` SET `comment`=\'. Видалення:апп\', `delete`=\'1\' WHERE `id`=\'61690\' LIMIT 1'),
(16231,26,19,6,61660,'2020-08-21 15:01:59','Видалили завдання з розкладу. Клієнт: Козубенко Юля','UPDATE `schedule` SET `comment`=\'. Видалення:нгое\', `delete`=\'1\' WHERE `id`=\'61660\' LIMIT 1'),
(16232,26,6,47,61674,'2020-08-21 17:08:33','Видалили завдання з розкладу. Клієнт: Дутка Марія','UPDATE `schedule` SET `comment`=\'. Видалення:огрипор\', `delete`=\'1\' WHERE `id`=\'61674\' LIMIT 1'),
(16233,26,12,6,61708,'2020-08-21 17:51:39','Видалили завдання з розкладу. Клієнт: Осадчук Наталя ','UPDATE `schedule` SET `comment`=\'. Видалення:нрпор\', `delete`=\'1\' WHERE `id`=\'61708\' LIMIT 1'),
(16234,26,18,6,61778,'2020-08-21 18:03:24','Видалили завдання з розкладу. Клієнт: Клебан Іра','UPDATE `schedule` SET `comment`=\'. Видалення:орнгпиро\', `delete`=\'1\' WHERE `id`=\'61778\' LIMIT 1'),
(16235,26,18,50,61779,'2020-08-21 18:03:33','Видалили завдання з розкладу. Клієнт: Клебан Іра','UPDATE `schedule` SET `comment`=\'. Видалення:горш\', `delete`=\'1\' WHERE `id`=\'61779\' LIMIT 1'),
(16236,26,11,6,61350,'2020-08-22 08:30:25','Видалили завдання з розкладу. Клієнт: Атаманчук Настя','UPDATE `schedule` SET `comment`=\'. Видалення:олирл\', `delete`=\'1\' WHERE `id`=\'61350\' LIMIT 1'),
(16237,26,11,40,61761,'2020-08-22 11:08:38','Видалили завдання з розкладу. Клієнт: Дячик Надія','UPDATE `schedule` SET `comment`=\'можливо корекція. Видалення:огпинор\', `delete`=\'1\' WHERE `id`=\'61761\' LIMIT 1'),
(16238,26,12,6,61293,'2020-08-22 11:34:16','Видалили завдання з розкладу. Клієнт: Гира Наталя','UPDATE `schedule` SET `comment`=\'. Видалення:еропнр\', `delete`=\'1\' WHERE `id`=\'61293\' LIMIT 1'),
(16239,26,3,13,61578,'2020-08-22 12:26:45','Видалили завдання з розкладу. Клієнт: Юркевич Галина','UPDATE `schedule` SET `comment`=\'. Видалення:норипор\', `delete`=\'1\' WHERE `id`=\'61578\' LIMIT 1'),
(16240,26,23,108,61686,'2020-08-22 12:39:59','Видалили завдання з розкладу. Клієнт: Хованець Любомира','UPDATE `schedule` SET `comment`=\'обгортувальний масаж. Видалення:нрипгно\', `delete`=\'1\' WHERE `id`=\'61686\' LIMIT 1'),
(16241,26,23,50,61818,'2020-08-22 12:40:53','Видалили завдання з розкладу. Клієнт: Хованець Любомира','UPDATE `schedule` SET `comment`=\'обгортальний масаж. Видалення:ногеп\', `delete`=\'1\' WHERE `id`=\'61818\' LIMIT 1'),
(16242,26,7,49,61823,'2020-08-22 13:06:44','Видалили завдання з розкладу. Клієнт: Стадник Анна','UPDATE `schedule` SET `comment`=\'. Видалення:енре\', `delete`=\'1\' WHERE `id`=\'61823\' LIMIT 1'),
(16243,26,6,50,61570,'2020-08-22 14:13:08','Видалили завдання з розкладу. Клієнт: Миколаївна','UPDATE `schedule` SET `comment`=\'. Видалення:аптрап\', `delete`=\'1\' WHERE `id`=\'61570\' LIMIT 1'),
(16244,26,6,47,61771,'2020-08-22 15:21:05','Видалили завдання з розкладу. Клієнт: Дутка Марія','UPDATE `schedule` SET `comment`=\'. Видалення:огпинро\', `delete`=\'1\' WHERE `id`=\'61771\' LIMIT 1'),
(16245,26,24,50,61569,'2020-08-22 15:35:16','Видалили завдання з розкладу. Клієнт: Наталя Наша','UPDATE `schedule` SET `comment`=\'фарбування. Видалення:прнтп\', `delete`=\'1\' WHERE `id`=\'61569\' LIMIT 1'),
(16246,26,12,23,61838,'2020-08-22 16:08:01','Видалили завдання з розкладу. Клієнт: Кнобель Оля','UPDATE `schedule` SET `comment`=\'. Видалення:ориоь\', `delete`=\'1\' WHERE `id`=\'61838\' LIMIT 1'),
(16247,26,3,5,60136,'2020-08-22 16:25:15','Видалили завдання з розкладу. Клієнт: Казьмір Наталія','UPDATE `schedule` SET `comment`=\'. Видалення:мит м\', `delete`=\'1\' WHERE `id`=\'60136\' LIMIT 1'),
(16248,26,3,5,56099,'2020-08-22 16:26:32','Видалили завдання з розкладу. Клієнт: Петрик Галина','UPDATE `schedule` SET `comment`=\'. Видалення:енре\', `delete`=\'1\' WHERE `id`=\'56099\' LIMIT 1'),
(16249,26,3,13,61608,'2020-08-22 16:28:50','Видалили завдання з розкладу. Клієнт: Ганущак Іра','UPDATE `schedule` SET `comment`=\'. Видалення:екрнке\', `delete`=\'1\' WHERE `id`=\'61608\' LIMIT 1'),
(16250,26,3,5,61410,'2020-08-22 16:31:41','Видалили завдання з розкладу. Клієнт: Гоменюк Ірина','UPDATE `schedule` SET `comment`=\'. Видалення:гнпп\', `delete`=\'1\' WHERE `id`=\'61410\' LIMIT 1'),
(16251,26,23,50,61819,'2020-08-22 16:32:53','Видалили завдання з розкладу. Клієнт: Хованець Любомира','UPDATE `schedule` SET `comment`=\'обгортувальний масаж. Видалення:екпек\', `delete`=\'1\' WHERE `id`=\'61819\' LIMIT 1'),
(16252,26,3,50,60716,'2020-08-22 16:33:57','Видалили завдання з розкладу. Клієнт: Кравчук Галя','UPDATE `schedule` SET `comment`=\'. Видалення:ронмипро\', `delete`=\'1\' WHERE `id`=\'60716\' LIMIT 1'),
(16253,26,3,13,60030,'2020-08-22 16:35:59','Видалили завдання з розкладу. Клієнт: Гриненко Таня','UPDATE `schedule` SET `comment`=\'. Видалення:ормиотио\', `delete`=\'1\' WHERE `id`=\'60030\' LIMIT 1'),
(16254,26,3,5,59778,'2020-08-22 16:37:49','Видалили завдання з розкладу. Клієнт: Парадовська Іра','UPDATE `schedule` SET `comment`=\'. Видалення:пртопро\', `delete`=\'1\' WHERE `id`=\'59778\' LIMIT 1'),
(16255,26,15,11,61698,'2020-08-24 09:14:41','Видалили завдання з розкладу. Клієнт: Мазепа іванна','UPDATE `schedule` SET `comment`=\'. Видалення:прнп\', `delete`=\'1\' WHERE `id`=\'61698\' LIMIT 1'),
(16256,26,15,99,61087,'2020-08-24 09:15:58','Видалили завдання з розкладу. Клієнт: Шостак Оксана','UPDATE `schedule` SET `comment`=\'. Видалення:ама\', `delete`=\'1\' WHERE `id`=\'61087\' LIMIT 1'),
(16257,26,15,99,54985,'2020-08-24 09:16:36','Видалили завдання з розкладу. Клієнт: Мелимука Настя','UPDATE `schedule` SET `comment`=\'. Видалення:укак\', `delete`=\'1\' WHERE `id`=\'54985\' LIMIT 1'),
(16258,26,17,50,61259,'2020-08-24 10:42:49','Видалили завдання з розкладу. Клієнт: Віка Наша','UPDATE `schedule` SET `comment`=\'. Видалення:нпрп\', `delete`=\'1\' WHERE `id`=\'61259\' LIMIT 1'),
(16259,26,11,50,61260,'2020-08-24 10:42:56','Видалили завдання з розкладу. Клієнт: Люда Наша','UPDATE `schedule` SET `comment`=\'. Видалення:нгшлнш\', `delete`=\'1\' WHERE `id`=\'61260\' LIMIT 1'),
(16260,26,11,21,60836,'2020-08-24 10:48:19','Видалили завдання з розкладу. Клієнт: мороз оксана','UPDATE `schedule` SET `comment`=\'. Видалення:рьопь\', `delete`=\'1\' WHERE `id`=\'60836\' LIMIT 1'),
(16261,26,21,41,61541,'2020-08-24 10:59:30','Видалили завдання з розкладу. Клієнт: Бердецька Ірина','UPDATE `schedule` SET `comment`=\'. Видалення:рпем\', `delete`=\'1\' WHERE `id`=\'61541\' LIMIT 1'),
(16262,26,7,59,61890,'2020-08-24 11:34:50','Видалили завдання з розкладу. Клієнт: Білецький Славік','UPDATE `schedule` SET `comment`=\'. Видалення:орнмопр\', `delete`=\'1\' WHERE `id`=\'61890\' LIMIT 1'),
(16263,26,7,20,60476,'2020-08-24 11:37:15','Видалили завдання з розкладу. Клієнт: Майданик Марія','UPDATE `schedule` SET `comment`=\'. Видалення:00\', `delete`=\'1\' WHERE `id`=\'60476\' LIMIT 1'),
(16264,26,24,82,61827,'2020-08-24 11:37:59','Видалили завдання з розкладу. Клієнт: Осипян Аліна ','UPDATE `schedule` SET `comment`=\'. Видалення:куаук\', `delete`=\'1\' WHERE `id`=\'61827\' LIMIT 1'),
(16265,26,12,6,61813,'2020-08-24 11:46:37','Видалили завдання з розкладу. Клієнт: Гира Марія','UPDATE `schedule` SET `comment`=\'. Видалення:нопо\', `delete`=\'1\' WHERE `id`=\'61813\' LIMIT 1'),
(16266,26,17,40,61758,'2020-08-24 12:38:13','Видалили завдання з розкладу. Клієнт: Козубенко Юля','UPDATE `schedule` SET `comment`=\'. Видалення:нпропо\', `delete`=\'1\' WHERE `id`=\'61758\' LIMIT 1'),
(16267,26,17,50,61915,'2020-08-24 12:59:22','Видалили завдання з розкладу. Клієнт: Люда Наша','UPDATE `schedule` SET `comment`=\'. Видалення:нерн\', `delete`=\'1\' WHERE `id`=\'61915\' LIMIT 1'),
(16268,26,17,50,61766,'2020-08-24 13:02:21','Видалили завдання з розкладу. Клієнт: николин оксана','UPDATE `schedule` SET `comment`=\'. Видалення:саиаси\', `delete`=\'1\' WHERE `id`=\'61766\' LIMIT 1'),
(16269,26,11,40,61794,'2020-08-24 14:10:23','Видалили завдання з розкладу. Клієнт: Дячик Надія','UPDATE `schedule` SET `comment`=\'. Видалення:огриро\', `delete`=\'1\' WHERE `id`=\'61794\' LIMIT 1'),
(16270,26,24,56,61793,'2020-08-24 14:10:34','Видалили завдання з розкладу. Клієнт: Дячик Надія','UPDATE `schedule` SET `comment`=\'. Видалення:оигор\', `delete`=\'1\' WHERE `id`=\'61793\' LIMIT 1'),
(16271,26,7,107,61718,'2020-08-24 15:49:44','Видалили завдання з розкладу. Клієнт: Наталя наша','UPDATE `schedule` SET `comment`=\'лаба наталя . Видалення:енгш\', `delete`=\'1\' WHERE `id`=\'61718\' LIMIT 1'),
(16272,26,15,11,55542,'2020-08-24 16:21:20','Видалили завдання з розкладу. Клієнт: Михайловська Юля','UPDATE `schedule` SET `comment`=\'. Видалення:апнронпро\', `delete`=\'1\' WHERE `id`=\'55542\' LIMIT 1'),
(16273,26,6,38,61517,'2020-08-24 16:25:49','Видалили завдання з розкладу. Клієнт: Трембовецька Світлана','UPDATE `schedule` SET `comment`=\'. Видалення:ориорь\', `delete`=\'1\' WHERE `id`=\'61517\' LIMIT 1'),
(16274,26,23,108,61943,'2020-08-24 17:10:54','Видалили завдання з розкладу. Клієнт: Гевко Христина','UPDATE `schedule` SET `comment`=\'. Видалення:пааа\', `delete`=\'1\' WHERE `id`=\'61943\' LIMIT 1'),
(16275,26,21,6,61599,'2020-08-24 17:23:23','Видалили завдання з розкладу. Клієнт: Рудик Аня','UPDATE `schedule` SET `comment`=\'. Видалення:ерр\', `delete`=\'1\' WHERE `id`=\'61599\' LIMIT 1'),
(16276,26,11,21,60332,'2020-08-24 17:27:15','Видалили завдання з розкладу. Клієнт: Софія Нова пошта','UPDATE `schedule` SET `comment`=\'. Видалення:пмитрп\', `delete`=\'1\' WHERE `id`=\'60332\' LIMIT 1'),
(16277,26,11,4,61885,'2020-08-24 17:37:47','Видалили завдання з розкладу. Клієнт: Паньків Оля','UPDATE `schedule` SET `comment`=\'. Видалення:ролрго\', `delete`=\'1\' WHERE `id`=\'61885\' LIMIT 1'),
(16278,26,24,56,60642,'2020-08-24 17:41:04','Видалили завдання з розкладу. Клієнт: Полева Надія','UPDATE `schedule` SET `comment`=\'. Видалення:рнм\', `delete`=\'1\' WHERE `id`=\'60642\' LIMIT 1'),
(16279,26,19,11,61870,'2020-08-24 18:02:31','Видалили завдання з розкладу. Клієнт: Мазепа іванна','UPDATE `schedule` SET `comment`=\'. Видалення:ромнпро\', `delete`=\'1\' WHERE `id`=\'61870\' LIMIT 1'),
(16280,26,24,71,61780,'2020-08-25 08:58:56','Видалили завдання з розкладу. Клієнт: Клебан Іра','UPDATE `schedule` SET `comment`=\'. Видалення:рпми ит \', `delete`=\'1\' WHERE `id`=\'61780\' LIMIT 1'),
(16281,26,18,6,61781,'2020-08-25 08:59:08','Видалили завдання з розкладу. Клієнт: Клебан Іра','UPDATE `schedule` SET `comment`=\'. Видалення:оирор\', `delete`=\'1\' WHERE `id`=\'61781\' LIMIT 1'),
(16282,26,8,7,61817,'2020-08-25 09:11:43','Видалили завдання з розкладу. Клієнт: Максимчук Зоряна','UPDATE `schedule` SET `comment`=\'. Видалення:рптоп\', `delete`=\'1\' WHERE `id`=\'61817\' LIMIT 1'),
(16283,26,17,21,59957,'2020-08-25 09:17:03','Видалили завдання з розкладу. Клієнт: Колодніцька Марія','UPDATE `schedule` SET `comment`=\'. Видалення:нерп\', `delete`=\'1\' WHERE `id`=\'59957\' LIMIT 1'),
(16284,26,17,40,60641,'2020-08-25 09:21:16','Видалили завдання з розкладу. Клієнт: Полева Надія','UPDATE `schedule` SET `comment`=\'. Видалення:нрер\', `delete`=\'1\' WHERE `id`=\'60641\' LIMIT 1'),
(16285,26,20,56,61952,'2020-08-25 09:21:38','Видалили завдання з розкладу. Клієнт: Полева Надія','UPDATE `schedule` SET `comment`=\'. Видалення:нероне\', `delete`=\'1\' WHERE `id`=\'61952\' LIMIT 1'),
(16286,26,21,41,61462,'2020-08-25 09:28:28','Видалили завдання з розкладу. Клієнт: Кузь Надія','UPDATE `schedule` SET `comment`=\'. Видалення:пртпр\', `delete`=\'1\' WHERE `id`=\'61462\' LIMIT 1'),
(16287,26,17,6,61505,'2020-08-25 09:29:03','Видалили завдання з розкладу. Клієнт: Голик леся','UPDATE `schedule` SET `comment`=\'. Видалення:аперап\', `delete`=\'1\' WHERE `id`=\'61505\' LIMIT 1'),
(16288,26,21,41,61969,'2020-08-25 09:37:57','Видалили завдання з розкладу. Клієнт: Кузь Надія','UPDATE `schedule` SET `comment`=\'. Видалення:нрпмро\', `delete`=\'1\' WHERE `id`=\'61969\' LIMIT 1'),
(16289,26,3,13,60782,'2020-08-25 09:41:22','Видалили завдання з розкладу. Клієнт: Білонога Іра','UPDATE `schedule` SET `comment`=\'. Видалення:огриго\', `delete`=\'1\' WHERE `id`=\'60782\' LIMIT 1'),
(16290,26,21,41,61720,'2020-08-25 10:13:38','Видалили завдання з розкладу. Клієнт: Кінаш Таня','UPDATE `schedule` SET `comment`=\'тільки чистка. Видалення:епрпеар\', `delete`=\'1\' WHERE `id`=\'61720\' LIMIT 1'),
(16291,26,21,50,61721,'2020-08-25 10:13:46','Видалили завдання з розкладу. Клієнт: Кінаш Таня','UPDATE `schedule` SET `comment`=\'. Видалення:неое\', `delete`=\'1\' WHERE `id`=\'61721\' LIMIT 1'),
(16292,26,24,50,61835,'2020-08-25 10:19:34','Видалили завдання з розкладу. Клієнт: Миколаївна','UPDATE `schedule` SET `comment`=\'. Видалення:нпро\', `delete`=\'1\' WHERE `id`=\'61835\' LIMIT 1'),
(16293,26,6,36,61834,'2020-08-25 10:21:21','Видалили завдання з розкладу. Клієнт: Наталя наша','UPDATE `schedule` SET `comment`=\'. Видалення:горгол\', `delete`=\'1\' WHERE `id`=\'61834\' LIMIT 1'),
(16294,26,17,21,61478,'2020-08-25 10:41:26','Видалили завдання з розкладу. Клієнт: куца ірина','UPDATE `schedule` SET `comment`=\'. Видалення:аерпа\', `delete`=\'1\' WHERE `id`=\'61478\' LIMIT 1'),
(16295,26,23,50,61930,'2020-08-25 11:10:38','Видалили завдання з розкладу. Клієнт: Хованець Любомира','UPDATE `schedule` SET `comment`=\'. Видалення:екрнекн\', `delete`=\'1\' WHERE `id`=\'61930\' LIMIT 1'),
(16296,26,8,50,61564,'2020-08-25 13:10:57','Видалили завдання з розкладу. Клієнт: іра наша','UPDATE `schedule` SET `comment`=\'. Видалення:мс сп\', `delete`=\'1\' WHERE `id`=\'61564\' LIMIT 1'),
(16297,26,17,40,61998,'2020-08-25 13:34:17','Видалили завдання з розкладу. Клієнт: Бобак Наталя','UPDATE `schedule` SET `comment`=\'. Видалення:норипо\', `delete`=\'1\' WHERE `id`=\'61998\' LIMIT 1'),
(16298,26,17,6,61639,'2020-08-25 13:54:08','Видалили завдання з розкладу. Клієнт: Безкоровайна Валентина','UPDATE `schedule` SET `comment`=\'. Видалення:аптрпн\', `delete`=\'1\' WHERE `id`=\'61639\' LIMIT 1'),
(16299,26,17,40,60713,'2020-08-25 14:43:09','Видалили завдання з розкладу. Клієнт: Совяк Світлана','UPDATE `schedule` SET `comment`=\'. Видалення:аериаеп\', `delete`=\'1\' WHERE `id`=\'60713\' LIMIT 1'),
(16300,26,18,6,62019,'2020-08-25 14:53:25','Видалили завдання з розкладу. Клієнт: Совяк Світлана','UPDATE `schedule` SET `comment`=\'Зняти гель покрити гельлаком . Видалення:огпинро\', `delete`=\'1\' WHERE `id`=\'62019\' LIMIT 1'),
(16301,26,18,6,61633,'2020-08-25 15:21:04','Видалили завдання з розкладу. Клієнт: Янч Вероніка','UPDATE `schedule` SET `comment`=\'. Видалення:енрер\', `delete`=\'1\' WHERE `id`=\'61633\' LIMIT 1'),
(16302,26,21,41,61631,'2020-08-25 15:42:28','Видалили завдання з розкладу. Клієнт: Ігнацевич Уляна','UPDATE `schedule` SET `comment`=\'. Видалення:нороп\', `delete`=\'1\' WHERE `id`=\'61631\' LIMIT 1'),
(16303,26,18,6,61913,'2020-08-25 15:53:28','Видалили завдання з розкладу. Клієнт: Мосанюк тетяна','UPDATE `schedule` SET `comment`=\'. Видалення:пнрп\', `delete`=\'1\' WHERE `id`=\'61913\' LIMIT 1'),
(16304,26,5,41,60365,'2020-08-25 16:51:54','Видалили завдання з розкладу. Клієнт: Носова ыра','UPDATE `schedule` SET `comment`=\'. Видалення:орипроьт\', `delete`=\'1\' WHERE `id`=\'60365\' LIMIT 1'),
(16305,26,21,41,61171,'2020-08-25 17:48:31','Видалили завдання з розкладу. Клієнт: Віка Наша','UPDATE `schedule` SET `comment`=\'. Видалення:т ьб\', `delete`=\'1\' WHERE `id`=\'61171\' LIMIT 1'),
(16306,26,18,23,62030,'2020-08-26 08:53:32','Видалили завдання з розкладу. Клієнт: Василевська Альона ','UPDATE `schedule` SET `comment`=\'ремонт 2 нігтів. Видалення:гнонпо\', `delete`=\'1\' WHERE `id`=\'62030\' LIMIT 1'),
(16307,26,18,23,62029,'2020-08-26 08:53:41','Видалили завдання з розкладу. Клієнт: Василевська Альона ','UPDATE `schedule` SET `comment`=\'ремонт 2 нігтів. Видалення:парипа\', `delete`=\'1\' WHERE `id`=\'62029\' LIMIT 1'),
(16308,26,18,50,62031,'2020-08-26 08:53:51','Видалили завдання з розкладу. Клієнт: Василевська Альона ','UPDATE `schedule` SET `comment`=\'. Видалення:нпонпг\', `delete`=\'1\' WHERE `id`=\'62031\' LIMIT 1'),
(16309,26,21,41,60204,'2020-08-26 08:54:03','Видалили завдання з розкладу. Клієнт: Семанюк Євгенія','UPDATE `schedule` SET `comment`=\'. Видалення:ртитирти\', `delete`=\'1\' WHERE `id`=\'60204\' LIMIT 1'),
(16310,26,21,50,61376,'2020-08-26 09:04:48','Видалили завдання з розкладу. Клієнт: Наталя Наша','UPDATE `schedule` SET `comment`=\'. Видалення:екрнкеар\', `delete`=\'1\' WHERE `id`=\'61376\' LIMIT 1'),
(16311,26,11,6,61559,'2020-08-26 09:08:31','Видалили завдання з розкладу. Клієнт: Майданик Віра','UPDATE `schedule` SET `comment`=\'. Видалення:рои\', `delete`=\'1\' WHERE `id`=\'61559\' LIMIT 1'),
(16312,26,12,21,60142,'2020-08-26 09:15:32','Видалили завдання з розкладу. Клієнт: Навроцька Лейла','UPDATE `schedule` SET `comment`=\'. Видалення:ке\', `delete`=\'1\' WHERE `id`=\'60142\' LIMIT 1'),
(16313,26,11,50,61172,'2020-08-26 09:30:31','Видалили завдання з розкладу. Клієнт: Наталя Наша','UPDATE `schedule` SET `comment`=\'. Видалення:патмар\', `delete`=\'1\' WHERE `id`=\'61172\' LIMIT 1'),
(16314,26,6,47,61730,'2020-08-26 11:11:43','Видалили завдання з розкладу. Клієнт: Сутигіна Оксана','UPDATE `schedule` SET `comment`=\'. Видалення:каепмека\', `delete`=\'1\' WHERE `id`=\'61730\' LIMIT 1'),
(16315,26,12,43,62089,'2020-08-26 12:32:54','Видалили завдання з розкладу. Клієнт: Зміяк Марія ','UPDATE `schedule` SET `comment`=\'. Видалення:гшроол\', `delete`=\'1\' WHERE `id`=\'62089\' LIMIT 1'),
(16316,26,18,6,62056,'2020-08-26 14:06:39','Видалили завдання з розкладу. Клієнт: Худик Іра','UPDATE `schedule` SET `comment`=\'. Видалення:ирь\', `delete`=\'1\' WHERE `id`=\'62056\' LIMIT 1'),
(16317,26,18,6,62055,'2020-08-26 14:06:46','Видалили завдання з розкладу. Клієнт: Галанюк Оля','UPDATE `schedule` SET `comment`=\'. Видалення:епрка\', `delete`=\'1\' WHERE `id`=\'62055\' LIMIT 1'),
(16318,26,15,11,51435,'2020-08-26 14:08:15','Видалили завдання з розкладу. Клієнт: Глущак Марія','UPDATE `schedule` SET `comment`=\'. Видалення:ро\', `delete`=\'1\' WHERE `id`=\'51435\' LIMIT 1'),
(16319,26,18,40,60941,'2020-08-26 15:20:35','Видалили завдання з розкладу. Клієнт: Совяк Наталя','UPDATE `schedule` SET `comment`=\'. Видалення:апиа\', `delete`=\'1\' WHERE `id`=\'60941\' LIMIT 1'),
(16320,26,18,21,57948,'2020-08-26 15:22:33','Видалили завдання з розкладу. Клієнт: Цвєткова Оксана','UPDATE `schedule` SET `comment`=\'. Видалення:рьор\', `delete`=\'1\' WHERE `id`=\'57948\' LIMIT 1'),
(16321,26,18,6,61363,'2020-08-26 15:27:08','Видалили завдання з розкладу. Клієнт: Гладка Олександра','UPDATE `schedule` SET `comment`=\'. Видалення:пнрпнр\', `delete`=\'1\' WHERE `id`=\'61363\' LIMIT 1'),
(16322,26,18,50,61565,'2020-08-26 15:27:24','Видалили завдання з розкладу. Клієнт: Галя наша','UPDATE `schedule` SET `comment`=\'. Видалення:енрер\', `delete`=\'1\' WHERE `id`=\'61565\' LIMIT 1'),
(16323,26,18,40,62020,'2020-08-26 15:31:54','Видалили завдання з розкладу. Клієнт: Совяк Світлана','UPDATE `schedule` SET `comment`=\'. Видалення:гоирг\', `delete`=\'1\' WHERE `id`=\'62020\' LIMIT 1'),
(16324,26,18,40,62110,'2020-08-26 15:32:42','Видалили завдання з розкладу. Клієнт: Совяк Наталя','UPDATE `schedule` SET `comment`=\'. Видалення:онриот\', `delete`=\'1\' WHERE `id`=\'62110\' LIMIT 1'),
(16325,26,18,50,62111,'2020-08-26 15:32:49','Видалили завдання з розкладу. Клієнт: Совяк Наталя','UPDATE `schedule` SET `comment`=\'. Видалення:роьор\', `delete`=\'1\' WHERE `id`=\'62111\' LIMIT 1'),
(16326,26,7,38,61551,'2020-08-26 15:34:46','Видалили завдання з розкладу. Клієнт: Дорошенко Таня','UPDATE `schedule` SET `comment`=\'. Видалення:рпмор\', `delete`=\'1\' WHERE `id`=\'61551\' LIMIT 1'),
(16327,26,7,50,61552,'2020-08-26 15:35:35','Видалили завдання з розкладу. Клієнт: Дорошенко Таня','UPDATE `schedule` SET `comment`=\'. Видалення:трапи\', `delete`=\'1\' WHERE `id`=\'61552\' LIMIT 1'),
(16328,26,17,6,61784,'2020-08-26 15:51:20','Видалили завдання з розкладу. Клієнт: Багрій Оксана','UPDATE `schedule` SET `comment`=\'. Видалення:ориорьти\', `delete`=\'1\' WHERE `id`=\'61784\' LIMIT 1'),
(16329,26,3,11,60141,'2020-08-26 16:24:01','Видалили завдання з розкладу. Клієнт: Навроцька Лейла','UPDATE `schedule` SET `comment`=\'є завдаток 200 грн мама нареченого. Видалення:пар\', `delete`=\'1\' WHERE `id`=\'60141\' LIMIT 1'),
(16330,26,24,82,61815,'2020-08-26 16:25:14','Видалили завдання з розкладу. Клієнт: Осьмак Тетяна','UPDATE `schedule` SET `comment`=\'. Видалення:апиап\', `delete`=\'1\' WHERE `id`=\'61815\' LIMIT 1'),
(16331,26,17,22,61994,'2020-08-26 17:02:17','Видалили завдання з розкладу. Клієнт: гевко галя','UPDATE `schedule` SET `comment`=\'знятя акрила 2 . Видалення:рнпт\', `delete`=\'1\' WHERE `id`=\'61994\' LIMIT 1'),
(16332,26,6,47,62042,'2020-08-26 17:18:07','Видалили завдання з розкладу. Клієнт: Безкоровайна Валентина','UPDATE `schedule` SET `comment`=\'. Видалення:имптрмит\', `delete`=\'1\' WHERE `id`=\'62042\' LIMIT 1'),
(16333,26,6,47,61945,'2020-08-26 17:18:40','Видалили завдання з розкладу. Клієнт: Олійник Валентина','UPDATE `schedule` SET `comment`=\'. Видалення:иртм\', `delete`=\'1\' WHERE `id`=\'61945\' LIMIT 1'),
(16334,26,6,47,62053,'2020-08-26 17:18:49','Видалили завдання з розкладу. Клієнт: Захарчишин Марія','UPDATE `schedule` SET `comment`=\'. Видалення:нрор\', `delete`=\'1\' WHERE `id`=\'62053\' LIMIT 1'),
(16335,26,17,50,62135,'2020-08-26 17:25:02','Видалили завдання з розкладу. Клієнт: Дорошенко Таня','UPDATE `schedule` SET `comment`=\'. Видалення:ориор\', `delete`=\'1\' WHERE `id`=\'62135\' LIMIT 1'),
(16336,26,3,13,61691,'2020-08-26 17:56:39','Видалили завдання з розкладу. Клієнт: Ягода Лідія ','UPDATE `schedule` SET `comment`=\'якщо можна швидше. Видалення:париа\', `delete`=\'1\' WHERE `id`=\'61691\' LIMIT 1'),
(16337,26,24,50,62140,'2020-08-26 18:10:18','Видалили завдання з розкладу. Клієнт: Миколаївна','UPDATE `schedule` SET `comment`=\'. Видалення:5е5к\', `delete`=\'1\' WHERE `id`=\'62140\' LIMIT 1'),
(16338,26,3,11,50773,'2020-08-26 18:13:38','Видалили завдання з розкладу. Клієнт: Лехман Іра','UPDATE `schedule` SET `comment`=\'. Видалення:ьортиь\', `delete`=\'1\' WHERE `id`=\'50773\' LIMIT 1'),
(16339,26,24,56,61200,'2020-08-26 18:15:23','Видалили завдання з розкладу. Клієнт: Яблонська Ольга','UPDATE `schedule` SET `comment`=\'волянюк людмила. Видалення:ритопр\', `delete`=\'1\' WHERE `id`=\'61200\' LIMIT 1'),
(16340,26,11,50,58961,'2020-08-27 09:52:35','Видалили завдання з розкладу. Клієнт: Віка Наша','UPDATE `schedule` SET `comment`=\'. Видалення:креап\', `delete`=\'1\' WHERE `id`=\'58961\' LIMIT 1'),
(16341,26,11,35,61787,'2020-08-27 10:05:10','Видалили завдання з розкладу. Клієнт: Бойчук Роксолана','UPDATE `schedule` SET `comment`=\'. Видалення:глорил\', `delete`=\'1\' WHERE `id`=\'61787\' LIMIT 1'),
(16342,26,21,50,61375,'2020-08-27 10:11:21','Видалили завдання з розкладу. Клієнт: Наталя Наша','UPDATE `schedule` SET `comment`=\'. Видалення:орнипро\', `delete`=\'1\' WHERE `id`=\'61375\' LIMIT 1'),
(16343,26,21,41,62151,'2020-08-27 10:12:55','Видалили завдання з розкладу. Клієнт: Бойчук Роксолана','UPDATE `schedule` SET `comment`=\'. Видалення:ориор\', `delete`=\'1\' WHERE `id`=\'62151\' LIMIT 1'),
(16344,26,8,15,62155,'2020-08-27 10:21:17','Видалили завдання з розкладу. Клієнт: Ландяк Таня','UPDATE `schedule` SET `comment`=\'. Видалення:кернк\', `delete`=\'1\' WHERE `id`=\'62155\' LIMIT 1'),
(16345,26,19,6,62087,'2020-08-27 10:29:56','Видалили завдання з розкладу. Клієнт: Гургач Галина','UPDATE `schedule` SET `comment`=\'. Видалення:трнпмо\', `delete`=\'1\' WHERE `id`=\'62087\' LIMIT 1'),
(16346,26,17,6,61636,'2020-08-27 10:42:44','Видалили завдання з розкладу. Клієнт: Багрій Надія','UPDATE `schedule` SET `comment`=\'. Видалення:олитол\', `delete`=\'1\' WHERE `id`=\'61636\' LIMIT 1'),
(16347,26,21,41,61637,'2020-08-27 10:42:57','Видалили завдання з розкладу. Клієнт: Багрій Надія','UPDATE `schedule` SET `comment`=\'. Видалення:роп\', `delete`=\'1\' WHERE `id`=\'61637\' LIMIT 1'),
(16348,26,8,50,61894,'2020-08-27 10:48:49','Видалили завдання з розкладу. Клієнт: Галя наша','UPDATE `schedule` SET `comment`=\'. Видалення:рнмпро\', `delete`=\'1\' WHERE `id`=\'61894\' LIMIT 1'),
(16349,26,3,5,61722,'2020-08-27 10:56:14','Видалили завдання з розкладу. Клієнт: Гаєвська тома','UPDATE `schedule` SET `comment`=\'. Видалення:нрмпнро\', `delete`=\'1\' WHERE `id`=\'61722\' LIMIT 1'),
(16350,26,18,6,61754,'2020-08-27 11:14:10','Видалили завдання з розкладу. Клієнт: Гуцало Галина','UPDATE `schedule` SET `comment`=\'. Видалення:ного\', `delete`=\'1\' WHERE `id`=\'61754\' LIMIT 1'),
(16351,26,11,6,61349,'2020-08-27 11:28:34','Видалили завдання з розкладу. Клієнт: Атаманчук Настя','UPDATE `schedule` SET `comment`=\'. Видалення:горино\', `delete`=\'1\' WHERE `id`=\'61349\' LIMIT 1'),
(16352,26,24,56,62054,'2020-08-27 11:30:29','Видалили завдання з розкладу. Клієнт: Захарчишин Марія','UPDATE `schedule` SET `comment`=\'. Видалення:пами\', `delete`=\'1\' WHERE `id`=\'62054\' LIMIT 1'),
(16353,26,18,4,61832,'2020-08-27 13:07:56','Видалили завдання з розкладу. Клієнт: Сивак Інна','UPDATE `schedule` SET `comment`=\'. Видалення:нартнпр\', `delete`=\'1\' WHERE `id`=\'61832\' LIMIT 1'),
(16354,26,18,4,61151,'2020-08-27 14:38:35','Видалили завдання з розкладу. Клієнт: Надвернюк Христина','UPDATE `schedule` SET `comment`=\'. Видалення:орироь\', `delete`=\'1\' WHERE `id`=\'61151\' LIMIT 1'),
(16355,26,20,56,62188,'2020-08-27 15:50:19','Видалили завдання з розкладу. Клієнт: Ландяк Христина','UPDATE `schedule` SET `comment`=\'. Видалення:роипнор\', `delete`=\'1\' WHERE `id`=\'62188\' LIMIT 1'),
(16356,26,7,38,60608,'2020-08-27 17:10:59','Видалили завдання з розкладу. Клієнт: Берик Юля','UPDATE `schedule` SET `comment`=\'. Видалення:патт\', `delete`=\'1\' WHERE `id`=\'60608\' LIMIT 1'),
(16357,26,17,40,61999,'2020-08-28 09:30:25','Видалили завдання з розкладу. Клієнт: Бобак Наталя','UPDATE `schedule` SET `comment`=\'. Видалення:рпторп\', `delete`=\'1\' WHERE `id`=\'61999\' LIMIT 1'),
(16358,26,3,10,61638,'2020-08-28 09:42:59','Видалили завдання з розкладу. Клієнт: Кралько Оля ','UPDATE `schedule` SET `comment`=\'. Видалення:амрпмр\', `delete`=\'1\' WHERE `id`=\'61638\' LIMIT 1'),
(16359,26,21,6,62078,'2020-08-28 10:01:41','Видалили завдання з розкладу. Клієнт: Баран Оля','UPDATE `schedule` SET `comment`=\'. Видалення:гриро\', `delete`=\'1\' WHERE `id`=\'62078\' LIMIT 1'),
(16360,26,21,6,60667,'2020-08-28 10:21:16','Видалили завдання з розкладу. Клієнт: наконечна уляна','UPDATE `schedule` SET `comment`=\'. Видалення:р\', `delete`=\'1\' WHERE `id`=\'60667\' LIMIT 1'),
(16361,26,12,4,60666,'2020-08-28 10:21:30','Видалили завдання з розкладу. Клієнт: наконечна уляна','UPDATE `schedule` SET `comment`=\'. Видалення:онрмпои\', `delete`=\'1\' WHERE `id`=\'60666\' LIMIT 1'),
(16362,26,21,22,62223,'2020-08-28 10:24:57','Видалили завдання з розкладу. Клієнт: наконечна уляна','UPDATE `schedule` SET `comment`=\'без стопи і знятя. Видалення:шгри\', `delete`=\'1\' WHERE `id`=\'62223\' LIMIT 1'),
(16363,26,17,6,62062,'2020-08-28 11:53:26','Видалили завдання з розкладу. Клієнт: Майданик Віра','UPDATE `schedule` SET `comment`=\'. Видалення:нпотнпо\', `delete`=\'1\' WHERE `id`=\'62062\' LIMIT 1'),
(16364,26,19,6,62145,'2020-08-28 11:55:14','Видалили завдання з розкладу. Клієнт: Бойчук Іванна','UPDATE `schedule` SET `comment`=\'. Видалення:апиеапс\', `delete`=\'1\' WHERE `id`=\'62145\' LIMIT 1'),
(16365,26,18,6,62221,'2020-08-28 11:57:23','Видалили завдання з розкладу. Клієнт: Ушій Віта','UPDATE `schedule` SET `comment`=\'. Видалення:рнер\', `delete`=\'1\' WHERE `id`=\'62221\' LIMIT 1'),
(16366,26,7,50,61912,'2020-08-28 12:18:16','Видалили завдання з розкладу. Клієнт: Люда Наша','UPDATE `schedule` SET `comment`=\'. Видалення:нпонп\', `delete`=\'1\' WHERE `id`=\'61912\' LIMIT 1'),
(16367,26,17,50,61911,'2020-08-28 12:18:24','Видалили завдання з розкладу. Клієнт: Маша Наша','UPDATE `schedule` SET `comment`=\'. Видалення:онро\', `delete`=\'1\' WHERE `id`=\'61911\' LIMIT 1'),
(16368,26,18,50,62115,'2020-08-28 12:19:46','Видалили завдання з розкладу. Клієнт: Совяк Світлана','UPDATE `schedule` SET `comment`=\'. Видалення:нгорипо\', `delete`=\'1\' WHERE `id`=\'62115\' LIMIT 1'),
(16369,26,18,6,62114,'2020-08-28 12:19:55','Видалили завдання з розкладу. Клієнт: Совяк Світлана','UPDATE `schedule` SET `comment`=\'. Видалення:нрмпро\', `delete`=\'1\' WHERE `id`=\'62114\' LIMIT 1'),
(16370,26,18,6,62032,'2020-08-28 12:45:34','Видалили завдання з розкладу. Клієнт: Мосанюк тетяна','UPDATE `schedule` SET `comment`=\'. Видалення:пртп\', `delete`=\'1\' WHERE `id`=\'62032\' LIMIT 1'),
(16371,26,3,13,60358,'2020-08-28 13:42:33','Видалили завдання з розкладу. Клієнт: Гнатківська Ольга','UPDATE `schedule` SET `comment`=\'. Видалення:ориьти\', `delete`=\'1\' WHERE `id`=\'60358\' LIMIT 1'),
(16372,26,3,5,58613,'2020-08-28 13:42:50','Видалили завдання з розкладу. Клієнт: Гнатківська Ольга','UPDATE `schedule` SET `comment`=\'гнатківська наталя. Видалення:огпиор\', `delete`=\'1\' WHERE `id`=\'58613\' LIMIT 1'),
(16373,26,17,35,62216,'2020-08-28 14:33:17','Видалили завдання з розкладу. Клієнт: свідніцька надія','UPDATE `schedule` SET `comment`=\'. Видалення:ьти бо\', `delete`=\'1\' WHERE `id`=\'62216\' LIMIT 1'),
(16374,26,24,56,62215,'2020-08-28 14:33:30','Видалили завдання з розкладу. Клієнт: свідніцька надія','UPDATE `schedule` SET `comment`=\'. Видалення:орнгпмиор\', `delete`=\'1\' WHERE `id`=\'62215\' LIMIT 1'),
(16375,26,8,16,62217,'2020-08-28 14:34:07','Видалили завдання з розкладу. Клієнт: свідніцька надія','UPDATE `schedule` SET `comment`=\'. Видалення:паир\', `delete`=\'1\' WHERE `id`=\'62217\' LIMIT 1'),
(16376,26,8,102,62251,'2020-08-28 15:21:46','Видалили завдання з розкладу. Клієнт: свідніцька надія','UPDATE `schedule` SET `comment`=\'. Видалення:пртр\', `delete`=\'1\' WHERE `id`=\'62251\' LIMIT 1'),
(16377,26,17,21,61875,'2020-08-28 15:31:48','Видалили завдання з розкладу. Клієнт: Стрембіцька Христина','UPDATE `schedule` SET `comment`=\'. Видалення:гнпи\', `delete`=\'1\' WHERE `id`=\'61875\' LIMIT 1'),
(16378,26,3,13,60602,'2020-08-28 15:54:55','Видалили завдання з розкладу. Клієнт: Завгородня Наталя','UPDATE `schedule` SET `comment`=\'. Видалення:него\', `delete`=\'1\' WHERE `id`=\'60602\' LIMIT 1'),
(16379,26,24,101,62024,'2020-08-28 15:58:18','Видалили завдання з розкладу. Клієнт: Нідеркаль Оксана','UPDATE `schedule` SET `comment`=\'. Видалення:рмроро\', `delete`=\'1\' WHERE `id`=\'62024\' LIMIT 1'),
(16380,26,7,50,60140,'2020-08-28 16:05:55','Видалили завдання з розкладу. Клієнт: Маша Наша','UPDATE `schedule` SET `comment`=\'додатковий час. Видалення:ереп\', `delete`=\'1\' WHERE `id`=\'60140\' LIMIT 1'),
(16381,26,7,20,60139,'2020-08-28 16:06:02','Видалили завдання з розкладу. Клієнт: Навроцька Лейла','UPDATE `schedule` SET `comment`=\'мама нареченого. Видалення:рптопр\', `delete`=\'1\' WHERE `id`=\'60139\' LIMIT 1'),
(16382,26,12,6,61500,'2020-08-28 16:10:39','Видалили завдання з розкладу. Клієнт: Чайковська Анжела','UPDATE `schedule` SET `comment`=\'. Видалення:роьлр\', `delete`=\'1\' WHERE `id`=\'61500\' LIMIT 1'),
(16383,26,11,6,61497,'2020-08-28 16:10:47','Видалили завдання з розкладу. Клієнт: Чайковська Олена','UPDATE `schedule` SET `comment`=\'. Видалення:ерепа\', `delete`=\'1\' WHERE `id`=\'61497\' LIMIT 1'),
(16384,26,11,21,62173,'2020-08-28 16:13:24','Видалили завдання з розкладу. Клієнт: котова леся','UPDATE `schedule` SET `comment`=\'. Видалення:рптопр\', `delete`=\'1\' WHERE `id`=\'62173\' LIMIT 1'),
(16385,26,11,43,60160,'2020-08-28 16:15:42','Видалили завдання з розкладу. Клієнт: Нога Інна','UPDATE `schedule` SET `comment`=\'. Видалення:ереа\', `delete`=\'1\' WHERE `id`=\'60160\' LIMIT 1'),
(16386,26,18,4,59874,'2020-08-28 16:16:38','Видалили завдання з розкладу. Клієнт: Захарчук Наталя','UPDATE `schedule` SET `comment`=\'. Видалення:нрипгнор\', `delete`=\'1\' WHERE `id`=\'59874\' LIMIT 1'),
(16387,26,5,41,59873,'2020-08-28 16:16:56','Видалили завдання з розкладу. Клієнт: Захарчук Наталя','UPDATE `schedule` SET `comment`=\'. Видалення:нр\', `delete`=\'1\' WHERE `id`=\'59873\' LIMIT 1'),
(16388,26,5,22,62240,'2020-08-28 16:22:06','Видалили завдання з розкладу. Клієнт: Завгородня Наталя','UPDATE `schedule` SET `comment`=\'подивитись шо там в неі ремонт 1 пальчика. Видалення:пигрин\', `delete`=\'1\' WHERE `id`=\'62240\' LIMIT 1'),
(16389,26,5,33,62239,'2020-08-28 16:23:02','Видалили завдання з розкладу. Клієнт:  Аліна Наша','UPDATE `schedule` SET `comment`=\'. Видалення:гргнрио\', `delete`=\'1\' WHERE `id`=\'62239\' LIMIT 1'),
(16390,26,5,33,60781,'2020-08-28 17:01:24','Видалили завдання з розкладу. Клієнт: Білонога Іра','UPDATE `schedule` SET `comment`=\'. Видалення:рпмиро\', `delete`=\'1\' WHERE `id`=\'60781\' LIMIT 1'),
(16391,26,11,6,59088,'2020-08-29 09:04:16','Видалили завдання з розкладу. Клієнт: Федорович Таня','UPDATE `schedule` SET `comment`=\'. Видалення:ргогр\', `delete`=\'1\' WHERE `id`=\'59088\' LIMIT 1'),
(16392,26,18,6,62102,'2020-08-29 09:22:05','Видалили завдання з розкладу. Клієнт: куруч ларіса','UPDATE `schedule` SET `comment`=\'. Видалення:огриг\', `delete`=\'1\' WHERE `id`=\'62102\' LIMIT 1'),
(16393,26,7,2,62014,'2020-08-29 09:58:22','Видалили завдання з розкладу. Клієнт:  Аліна Наша','UPDATE `schedule` SET `comment`=\'. Видалення:епиап\', `delete`=\'1\' WHERE `id`=\'62014\' LIMIT 1'),
(16394,26,24,101,62272,'2020-08-29 10:27:55','Видалили завдання з розкладу. Клієнт: Сойма Віта','UPDATE `schedule` SET `comment`=\'. Видалення:нео\', `delete`=\'1\' WHERE `id`=\'62272\' LIMIT 1'),
(16395,26,11,6,60341,'2020-08-29 11:57:23','Видалили завдання з розкладу. Клієнт: Харук Ліля','UPDATE `schedule` SET `comment`=\'. Видалення:апиприа\', `delete`=\'1\' WHERE `id`=\'60341\' LIMIT 1'),
(16396,26,18,43,61621,'2020-08-29 13:30:21','Видалили завдання з розкладу. Клієнт: Двикалюк Домініка','UPDATE `schedule` SET `comment`=\'. Видалення:роьр\', `delete`=\'1\' WHERE `id`=\'61621\' LIMIT 1'),
(16397,26,24,56,61625,'2020-08-29 13:30:30','Видалили завдання з розкладу. Клієнт: Двикалюк Домініка','UPDATE `schedule` SET `comment`=\'. Видалення:прорг\', `delete`=\'1\' WHERE `id`=\'61625\' LIMIT 1'),
(16398,26,8,50,62253,'2020-08-29 14:48:39','Видалили завдання з розкладу. Клієнт: Галя наша','UPDATE `schedule` SET `comment`=\'. Видалення:поп\', `delete`=\'1\' WHERE `id`=\'62253\' LIMIT 1'),
(16399,26,6,49,61824,'2020-08-29 14:51:14','Видалили завдання з розкладу. Клієнт: Стадник Анна','UPDATE `schedule` SET `comment`=\'. Видалення:ориро\', `delete`=\'1\' WHERE `id`=\'61824\' LIMIT 1'),
(16400,26,18,35,62185,'2020-08-29 15:26:42','Видалили завдання з розкладу. Клієнт: Дячок Таня','UPDATE `schedule` SET `comment`=\'. Видалення:нпори\', `delete`=\'1\' WHERE `id`=\'62185\' LIMIT 1'),
(16401,26,12,21,62255,'2020-08-29 15:50:37','Видалили завдання з розкладу. Клієнт: Стрембіцька Христина','UPDATE `schedule` SET `comment`=\'. Видалення:ормп\', `delete`=\'1\' WHERE `id`=\'62255\' LIMIT 1'),
(16402,26,12,21,62254,'2020-08-29 15:50:48','Видалили завдання з розкладу. Клієнт: Стрембіцька Христина','UPDATE `schedule` SET `comment`=\'. Видалення:оил\', `delete`=\'1\' WHERE `id`=\'62254\' LIMIT 1'),
(16403,26,3,13,62262,'2020-08-29 17:17:53','Видалили завдання з розкладу. Клієнт: Завгородня Наталя','UPDATE `schedule` SET `comment`=\'. Видалення:рои\', `delete`=\'1\' WHERE `id`=\'62262\' LIMIT 1'),
(16404,26,17,50,61484,'2020-08-30 13:37:50','Видалили завдання з розкладу. Клієнт: Люда Наша','UPDATE `schedule` SET `comment`=\'. Видалення:ереа\', `delete`=\'1\' WHERE `id`=\'61484\' LIMIT 1'),
(16405,26,8,39,62074,'2020-08-30 13:38:24','Видалили завдання з розкладу. Клієнт: атаманець наталія','UPDATE `schedule` SET `comment`=\'. Видалення:епрнеа\', `delete`=\'1\' WHERE `id`=\'62074\' LIMIT 1'),
(16406,26,8,24,59089,'2020-08-30 13:38:32','Видалили завдання з розкладу. Клієнт: Федорович Таня','UPDATE `schedule` SET `comment`=\'. Видалення:ереар\', `delete`=\'1\' WHERE `id`=\'59089\' LIMIT 1'),
(16407,26,24,56,62250,'2020-08-30 14:17:42','Видалили завдання з розкладу. Клієнт: свідніцька надія','UPDATE `schedule` SET `comment`=\'. Видалення:кепке\', `delete`=\'1\' WHERE `id`=\'62250\' LIMIT 1'),
(16408,26,7,20,59808,'2020-08-30 15:10:35','Видалили завдання з розкладу. Клієнт: Нога Вікторія','UPDATE `schedule` SET `comment`=\'молода. Видалення:купук\', `delete`=\'1\' WHERE `id`=\'59808\' LIMIT 1'),
(16409,26,7,20,59809,'2020-08-30 15:10:42','Видалили завдання з розкладу. Клієнт: Нога Вікторія','UPDATE `schedule` SET `comment`=\'мама молодої. Видалення:париап\', `delete`=\'1\' WHERE `id`=\'59809\' LIMIT 1'),
(16410,26,24,82,62228,'2020-08-31 09:48:08','Видалили завдання з розкладу. Клієнт: Осьмак Тетяна','UPDATE `schedule` SET `comment`=\'. Видалення:гшрощ\', `delete`=\'1\' WHERE `id`=\'62228\' LIMIT 1'),
(16411,26,17,6,61483,'2020-08-31 09:53:38','Видалили завдання з розкладу. Клієнт: Раш Оксана','UPDATE `schedule` SET `comment`=\'. Видалення:ерер\', `delete`=\'1\' WHERE `id`=\'61483\' LIMIT 1'),
(16412,26,21,21,61357,'2020-08-31 10:00:15','Видалили завдання з розкладу. Клієнт: Борис Таня','UPDATE `schedule` SET `comment`=\'. Видалення:н7онг\', `delete`=\'1\' WHERE `id`=\'61357\' LIMIT 1'),
(16413,26,3,13,61262,'2020-08-31 10:03:18','Видалили завдання з розкладу. Клієнт: афоненко христина','UPDATE `schedule` SET `comment`=\'корекція гель лаку. Видалення:нгоро\', `delete`=\'1\' WHERE `id`=\'61262\' LIMIT 1'),
(16414,26,8,102,61861,'2020-08-31 10:15:52','Видалили завдання з розкладу. Клієнт: Гладій Олександра','UPDATE `schedule` SET `comment`=\'. Видалення:ориро\', `delete`=\'1\' WHERE `id`=\'61861\' LIMIT 1'),
(16415,26,25,102,61083,'2020-08-31 10:16:05','Видалили завдання з розкладу. Клієнт: Вівчарик Інна','UPDATE `schedule` SET `comment`=\'. Видалення:рп\', `delete`=\'1\' WHERE `id`=\'61083\' LIMIT 1'),
(16416,26,21,50,61868,'2020-08-31 10:48:06','Видалили завдання з розкладу. Клієнт: Наталя наша','UPDATE `schedule` SET `comment`=\'. Видалення:ирмти\', `delete`=\'1\' WHERE `id`=\'61868\' LIMIT 1'),
(16417,26,11,4,61255,'2020-08-31 11:15:52','Видалили завдання з розкладу. Клієнт: Коваль Іра','UPDATE `schedule` SET `comment`=\'. Видалення:6г6г\', `delete`=\'1\' WHERE `id`=\'61255\' LIMIT 1'),
(16418,26,3,5,60855,'2020-08-31 12:34:59','Видалили завдання з розкладу. Клієнт: Гнатківська Наталя','UPDATE `schedule` SET `comment`=\'. Видалення:уіас\', `delete`=\'1\' WHERE `id`=\'60855\' LIMIT 1'),
(16419,26,7,20,61464,'2020-08-31 13:41:42','Видалили завдання з розкладу. Клієнт: Чвиль Марія','UPDATE `schedule` SET `comment`=\'. Видалення:кпкеп\', `delete`=\'1\' WHERE `id`=\'61464\' LIMIT 1'),
(16420,26,11,6,62414,'2020-08-31 13:45:48','Видалили завдання з розкладу. Клієнт: іра наша','UPDATE `schedule` SET `comment`=\'. Видалення:неое\', `delete`=\'1\' WHERE `id`=\'62414\' LIMIT 1'),
(16421,26,7,38,62371,'2020-08-31 14:43:46','Видалили завдання з розкладу. Клієнт: Батрин Уляна','UPDATE `schedule` SET `comment`=\'. Видалення:рои\', `delete`=\'1\' WHERE `id`=\'62371\' LIMIT 1'),
(16422,26,18,40,62235,'2020-08-31 15:08:15','Видалили завдання з розкладу. Клієнт: Совяк Світлана','UPDATE `schedule` SET `comment`=\'. Видалення:рогорго\', `delete`=\'1\' WHERE `id`=\'62235\' LIMIT 1'),
(16423,26,25,24,61018,'2020-08-31 15:53:08','Видалили завдання з розкладу. Клієнт: Бурка Христина','UPDATE `schedule` SET `comment`=\'. Видалення:роири\', `delete`=\'1\' WHERE `id`=\'61018\' LIMIT 1'),
(16424,26,25,21,60914,'2020-08-31 15:53:55','Видалили завдання з розкладу. Клієнт: Бурка Христина','UPDATE `schedule` SET `comment`=\'. Видалення:гнрипо\', `delete`=\'1\' WHERE `id`=\'60914\' LIMIT 1'),
(16425,26,7,46,62183,'2020-08-31 17:15:07','Видалили завдання з розкладу. Клієнт: Сагайдак Наталя','UPDATE `schedule` SET `comment`=\'. Видалення:ромио\', `delete`=\'1\' WHERE `id`=\'62183\' LIMIT 1'),
(16426,26,21,23,62147,'2020-09-01 09:51:21','Видалили завдання з розкладу. Клієнт: Дюк Марія','UPDATE `schedule` SET `comment`=\'. Видалення:оигьр\', `delete`=\'1\' WHERE `id`=\'62147\' LIMIT 1'),
(16427,26,3,5,61334,'2020-09-01 10:07:43','Видалили завдання з розкладу. Клієнт: Деркач Люба','UPDATE `schedule` SET `comment`=\'. Видалення:лгироол\', `delete`=\'1\' WHERE `id`=\'61334\' LIMIT 1'),
(16428,26,3,5,62194,'2020-09-01 10:08:12','Видалили завдання з розкладу. Клієнт: Білонога Іра','UPDATE `schedule` SET `comment`=\'. Видалення:онгро\', `delete`=\'1\' WHERE `id`=\'62194\' LIMIT 1'),
(16429,26,5,33,62070,'2020-09-01 10:24:39','Видалили завдання з розкладу. Клієнт: Цвігун  Іра','UPDATE `schedule` SET `comment`=\'. Видалення:рниор\', `delete`=\'1\' WHERE `id`=\'62070\' LIMIT 1'),
(16430,26,8,15,62150,'2020-09-01 10:31:30','Видалили завдання з розкладу. Клієнт: Бойчук Роксолана','UPDATE `schedule` SET `comment`=\'. Видалення:ромо\', `delete`=\'1\' WHERE `id`=\'62150\' LIMIT 1'),
(16431,26,5,33,62058,'2020-09-01 10:53:58','Видалили завдання з розкладу. Клієнт: Липова Христина','UPDATE `schedule` SET `comment`=\'. Видалення:риьои\', `delete`=\'1\' WHERE `id`=\'62058\' LIMIT 1'),
(16432,26,5,33,62274,'2020-09-01 10:54:06','Видалили завдання з розкладу. Клієнт: Білонога Іра','UPDATE `schedule` SET `comment`=\'. Видалення:ноно\', `delete`=\'1\' WHERE `id`=\'62274\' LIMIT 1'),
(16433,26,5,41,62275,'2020-09-01 10:54:21','Видалили завдання з розкладу. Клієнт: Захарчук Наталя','UPDATE `schedule` SET `comment`=\'. Видалення:екрнек\', `delete`=\'1\' WHERE `id`=\'62275\' LIMIT 1'),
(16434,26,24,82,62005,'2020-09-01 11:52:13','Видалили завдання з розкладу. Клієнт: Міхалкевич світлана','UPDATE `schedule` SET `comment`=\'. Видалення:пртмпа\', `delete`=\'1\' WHERE `id`=\'62005\' LIMIT 1'),
(16435,26,12,22,62225,'2020-09-01 11:56:43','Видалили завдання з розкладу. Клієнт: наконечна уляна','UPDATE `schedule` SET `comment`=\'. Видалення:лгопиро\', `delete`=\'1\' WHERE `id`=\'62225\' LIMIT 1'),
(16436,26,17,6,62416,'2020-09-01 13:05:20','Видалили завдання з розкладу. Клієнт: Осадчук Іра','UPDATE `schedule` SET `comment`=\'. Видалення:рнмпанор\', `delete`=\'1\' WHERE `id`=\'62416\' LIMIT 1'),
(16437,26,3,13,62039,'2020-09-01 13:24:31','Видалили завдання з розкладу. Клієнт: Дідюк Роза','UPDATE `schedule` SET `comment`=\'. Видалення:роми\', `delete`=\'1\' WHERE `id`=\'62039\' LIMIT 1'),
(16438,26,18,6,60786,'2020-09-01 13:37:14','Видалили завдання з розкладу. Клієнт: Совяк Оля','UPDATE `schedule` SET `comment`=\'. Видалення:гроо\', `delete`=\'1\' WHERE `id`=\'60786\' LIMIT 1'),
(16439,26,5,33,62455,'2020-09-01 13:59:03','Видалили завдання з розкладу. Клієнт: Деркач Люба','UPDATE `schedule` SET `comment`=\'. Видалення:глроил\', `delete`=\'1\' WHERE `id`=\'62455\' LIMIT 1'),
(16440,26,3,32,62410,'2020-09-01 15:08:32','Видалили завдання з розкладу. Клієнт: Касіяник Оксана','UPDATE `schedule` SET `comment`=\'. Видалення:ори\', `delete`=\'1\' WHERE `id`=\'62410\' LIMIT 1'),
(16441,26,15,98,61746,'2020-09-01 15:22:06','Видалили завдання з розкладу. Клієнт: Клапків Оксана','UPDATE `schedule` SET `comment`=\'завдаток 200грн. Видалення:пртп\', `delete`=\'1\' WHERE `id`=\'61746\' LIMIT 1'),
(16442,26,15,98,61623,'2020-09-01 15:22:32','Видалили завдання з розкладу. Клієнт: Двикалюк Домініка','UPDATE `schedule` SET `comment`=\'. Видалення:нео\', `delete`=\'1\' WHERE `id`=\'61623\' LIMIT 1'),
(16443,26,15,50,61624,'2020-09-01 15:22:41','Видалили завдання з розкладу. Клієнт: Двикалюк Домініка','UPDATE `schedule` SET `comment`=\'. Видалення:рпьро\', `delete`=\'1\' WHERE `id`=\'61624\' LIMIT 1'),
(16444,26,15,11,62237,'2020-09-01 15:27:40','Видалили завдання з розкладу. Клієнт:  	Білоус Христина','UPDATE `schedule` SET `comment`=\'. Видалення:нпротп\', `delete`=\'1\' WHERE `id`=\'62237\' LIMIT 1'),
(16445,26,24,83,62379,'2020-09-01 16:38:14','Видалили завдання з розкладу. Клієнт: калакайло анастасія','UPDATE `schedule` SET `comment`=\'. Видалення:лдтлд\', `delete`=\'1\' WHERE `id`=\'62379\' LIMIT 1'),
(16446,26,18,6,62507,'2020-09-01 17:08:34','Видалили завдання з розкладу. Клієнт: Блаженко Юля','UPDATE `schedule` SET `comment`=\'. Видалення:роми\', `delete`=\'1\' WHERE `id`=\'62507\' LIMIT 1'),
(16447,26,19,50,62515,'2020-09-01 17:14:58','Видалили завдання з розкладу. Клієнт: Наталя Наша','UPDATE `schedule` SET `comment`=\'. Видалення:нрн\', `delete`=\'1\' WHERE `id`=\'62515\' LIMIT 1'),
(16448,26,21,41,61727,'2020-09-02 08:51:47','Видалили завдання з розкладу. Клієнт: спасюк оксана','UPDATE `schedule` SET `comment`=\'. Видалення:ромро\', `delete`=\'1\' WHERE `id`=\'61727\' LIMIT 1'),
(16449,26,21,6,61726,'2020-09-02 08:52:00','Видалили завдання з розкладу. Клієнт: спасюк оксана','UPDATE `schedule` SET `comment`=\'. Видалення:огриго\', `delete`=\'1\' WHERE `id`=\'61726\' LIMIT 1'),
(16450,26,24,56,62465,'2020-09-02 09:16:35','Видалили завдання з розкладу. Клієнт: Росовська Олена','UPDATE `schedule` SET `comment`=\'. Видалення:роит\', `delete`=\'1\' WHERE `id`=\'62465\' LIMIT 1'),
(16451,26,24,56,62464,'2020-09-02 09:16:46','Видалили завдання з розкладу. Клієнт: Сердинська Анастасія','UPDATE `schedule` SET `comment`=\'. Видалення:нгп\', `delete`=\'1\' WHERE `id`=\'62464\' LIMIT 1'),
(16452,26,8,7,62441,'2020-09-02 10:04:11','Видалили завдання з розкладу. Клієнт: Буслер Надія','UPDATE `schedule` SET `comment`=\'. Видалення:рнмп\', `delete`=\'1\' WHERE `id`=\'62441\' LIMIT 1'),
(16453,26,21,41,61967,'2020-09-02 11:47:53','Видалили завдання з розкладу. Клієнт: Полева Надія','UPDATE `schedule` SET `comment`=\'. Видалення:рпа\', `delete`=\'1\' WHERE `id`=\'61967\' LIMIT 1'),
(16454,26,11,6,60948,'2020-09-02 12:11:19','Видалили завдання з розкладу. Клієнт:  Віталіна Вікторівна','UPDATE `schedule` SET `comment`=\'. Видалення:рнмпор\', `delete`=\'1\' WHERE `id`=\'60948\' LIMIT 1'),
(16455,26,11,4,61573,'2020-09-02 12:12:54','Видалили завдання з розкладу. Клієнт: Процків Оля','UPDATE `schedule` SET `comment`=\'. Видалення:гоно\', `delete`=\'1\' WHERE `id`=\'61573\' LIMIT 1'),
(16456,26,5,41,61162,'2020-09-02 13:49:37','Видалили завдання з розкладу. Клієнт: Мардаль Наталя','UPDATE `schedule` SET `comment`=\'. Видалення:куаку\', `delete`=\'1\' WHERE `id`=\'61162\' LIMIT 1'),
(16457,26,8,15,62157,'2020-09-02 13:53:49','Видалили завдання з розкладу. Клієнт: Ландяк Таня','UPDATE `schedule` SET `comment`=\'. Видалення:трнм\', `delete`=\'1\' WHERE `id`=\'62157\' LIMIT 1'),
(16458,26,17,40,61966,'2020-09-02 13:58:43','Видалили завдання з розкладу. Клієнт: Полева Надія','UPDATE `schedule` SET `comment`=\'. Видалення:рпмрт\', `delete`=\'1\' WHERE `id`=\'61966\' LIMIT 1'),
(16459,26,20,56,62509,'2020-09-02 14:31:11','Видалили завдання з розкладу. Клієнт: Хованець Любомира','UPDATE `schedule` SET `comment`=\'. Видалення:ерапр\', `delete`=\'1\' WHERE `id`=\'62509\' LIMIT 1'),
(16460,26,18,50,62486,'2020-09-02 14:39:59','Видалили завдання з розкладу. Клієнт: Галя наша','UPDATE `schedule` SET `comment`=\'. Видалення:ри\', `delete`=\'1\' WHERE `id`=\'62486\' LIMIT 1'),
(16461,26,21,43,62552,'2020-09-02 14:58:17','Видалили завдання з розкладу. Клієнт: Слоньовську Юлія','UPDATE `schedule` SET `comment`=\'. Видалення:рмит\', `delete`=\'1\' WHERE `id`=\'62552\' LIMIT 1'),
(16462,26,18,4,62186,'2020-09-02 15:36:03','Видалили завдання з розкладу. Клієнт: Надвернюк Христина','UPDATE `schedule` SET `comment`=\'. Видалення:ормипор\', `delete`=\'1\' WHERE `id`=\'62186\' LIMIT 1'),
(16463,26,15,98,59993,'2020-09-02 16:10:54','Видалили завдання з розкладу. Клієнт: Росовська Олена','UPDATE `schedule` SET `comment`=\'мама молодої. Видалення:апипа\', `delete`=\'1\' WHERE `id`=\'59993\' LIMIT 1'),
(16464,26,8,20,59992,'2020-09-02 16:11:21','Видалили завдання з розкладу. Клієнт: Росовська Олена','UPDATE `schedule` SET `comment`=\'мама молодоі. Видалення:голнгр\', `delete`=\'1\' WHERE `id`=\'59992\' LIMIT 1'),
(16465,26,12,22,62510,'2020-09-02 16:23:49','Видалили завдання з розкладу. Клієнт: наконечна уляна','UPDATE `schedule` SET `comment`=\'. Видалення:нер\', `delete`=\'1\' WHERE `id`=\'62510\' LIMIT 1'),
(16466,26,7,50,62206,'2020-09-02 16:25:15','Видалили завдання з розкладу. Клієнт: Маша Наша','UPDATE `schedule` SET `comment`=\'. Видалення:рераеп\', `delete`=\'1\' WHERE `id`=\'62206\' LIMIT 1'),
(16467,26,19,6,62159,'2020-09-02 16:47:54','Видалили завдання з розкладу. Клієнт: Орлик Наталя','UPDATE `schedule` SET `comment`=\'. Видалення:кепк\', `delete`=\'1\' WHERE `id`=\'62159\' LIMIT 1'),
(16468,26,7,20,62222,'2020-09-02 17:34:18','Видалили завдання з розкладу. Клієнт: ореховська олена','UPDATE `schedule` SET `comment`=\'. Видалення:гопнор\', `delete`=\'1\' WHERE `id`=\'62222\' LIMIT 1'),
(16469,26,11,6,62501,'2020-09-03 09:11:25','Видалили завдання з розкладу. Клієнт: Бойчук Оксана','UPDATE `schedule` SET `comment`=\'. Видалення:екк\', `delete`=\'1\' WHERE `id`=\'62501\' LIMIT 1'),
(16470,26,21,6,62126,'2020-09-03 09:16:45','Видалили завдання з розкладу. Клієнт: Наталя наша','UPDATE `schedule` SET `comment`=\'Дідик Руслана. Видалення:нр\', `delete`=\'1\' WHERE `id`=\'62126\' LIMIT 1'),
(16471,26,21,41,62127,'2020-09-03 09:17:07','Видалили завдання з розкладу. Клієнт: Наталя наша','UPDATE `schedule` SET `comment`=\'дідик руслана. Видалення:енрп\', `delete`=\'1\' WHERE `id`=\'62127\' LIMIT 1'),
(16472,26,17,6,62146,'2020-09-03 09:47:12','Видалили завдання з розкладу. Клієнт: Тантала юля','UPDATE `schedule` SET `comment`=\'. Видалення:аипми\', `delete`=\'1\' WHERE `id`=\'62146\' LIMIT 1'),
(16473,26,18,6,61344,'2020-09-03 09:51:26','Видалили завдання з розкладу. Клієнт: Халанич Соломія','UPDATE `schedule` SET `comment`=\'. Видалення:орир\', `delete`=\'1\' WHERE `id`=\'61344\' LIMIT 1'),
(16474,26,7,38,62345,'2020-09-03 10:56:07','Видалили завдання з розкладу. Клієнт: Бандура Оксана','UPDATE `schedule` SET `comment`=\'. Видалення:орнмпром\', `delete`=\'1\' WHERE `id`=\'62345\' LIMIT 1'),
(16475,26,19,22,62590,'2020-09-03 11:00:01','Видалили завдання з розкладу. Клієнт: калакайло анастасія','UPDATE `schedule` SET `comment`=\'. Видалення:нгон\', `delete`=\'1\' WHERE `id`=\'62590\' LIMIT 1'),
(16476,26,5,41,59747,'2020-09-03 11:27:15','Видалили завдання з розкладу. Клієнт: Дмитрук Людмила','UPDATE `schedule` SET `comment`=\'. Видалення:рм\', `delete`=\'1\' WHERE `id`=\'59747\' LIMIT 1'),
(16477,26,24,82,62554,'2020-09-03 11:28:28','Видалили завдання з розкладу. Клієнт: Хованець Любомира','UPDATE `schedule` SET `comment`=\'. Видалення:омр ти\', `delete`=\'1\' WHERE `id`=\'62554\' LIMIT 1'),
(16478,26,18,4,62411,'2020-09-03 11:31:02','Видалили завдання з розкладу. Клієнт: Касіяник Оксана','UPDATE `schedule` SET `comment`=\'іі не буде. Видалення:ек\', `delete`=\'1\' WHERE `id`=\'62411\' LIMIT 1'),
(16479,26,18,6,61605,'2020-09-03 11:31:15','Видалили завдання з розкладу. Клієнт: Мурза Наталя','UPDATE `schedule` SET `comment`=\'буде на 16;45. Видалення:апиап\', `delete`=\'1\' WHERE `id`=\'61605\' LIMIT 1'),
(16480,26,19,11,52246,'2020-09-03 11:35:10','Видалили завдання з розкладу. Клієнт: манорик наталя','UPDATE `schedule` SET `comment`=\'запасний номер0978027724. Видалення:нрмипр\', `delete`=\'1\' WHERE `id`=\'52246\' LIMIT 1'),
(16481,26,6,20,52244,'2020-09-03 11:35:23','Видалили завдання з розкладу. Клієнт: манорик наталя','UPDATE `schedule` SET `comment`=\'. Видалення:нрпиро\', `delete`=\'1\' WHERE `id`=\'52244\' LIMIT 1'),
(16482,26,7,20,52247,'2020-09-03 11:35:39','Видалили завдання з розкладу. Клієнт: манорик наталя','UPDATE `schedule` SET `comment`=\'. Видалення:нпмнро\', `delete`=\'1\' WHERE `id`=\'52247\' LIMIT 1'),
(16483,26,8,20,58039,'2020-09-03 11:35:49','Видалили завдання з розкладу. Клієнт: манорик наталя','UPDATE `schedule` SET `comment`=\'. Видалення:нпиор\', `delete`=\'1\' WHERE `id`=\'58039\' LIMIT 1'),
(16484,26,15,11,58170,'2020-09-03 11:36:01','Видалили завдання з розкладу. Клієнт: манорик наталя','UPDATE `schedule` SET `comment`=\'. Видалення:нрмпр\', `delete`=\'1\' WHERE `id`=\'58170\' LIMIT 1'),
(16485,26,19,11,54744,'2020-09-03 11:37:05','Видалили завдання з розкладу. Клієнт: Місько Христина','UPDATE `schedule` SET `comment`=\'завдаток 200 грн буде точно я дзвонила. Видалення:екпке\', `delete`=\'1\' WHERE `id`=\'54744\' LIMIT 1'),
(16486,26,15,11,60498,'2020-09-03 11:37:59','Видалили завдання з розкладу. Клієнт: Морпак Марія','UPDATE `schedule` SET `comment`=\'. Видалення:кпп\', `delete`=\'1\' WHERE `id`=\'60498\' LIMIT 1'),
(16487,26,6,20,61317,'2020-09-03 11:46:10','Видалили завдання з розкладу. Клієнт: Юрків Родіка','UPDATE `schedule` SET `comment`=\'мама нареченого. Видалення:еппек\', `delete`=\'1\' WHERE `id`=\'61317\' LIMIT 1'),
(16488,26,21,33,62447,'2020-09-03 11:59:30','Видалили завдання з розкладу. Клієнт: Дехтяренко Наталя','UPDATE `schedule` SET `comment`=\'. Видалення:кепкп\', `delete`=\'1\' WHERE `id`=\'62447\' LIMIT 1'),
(16489,26,8,20,62564,'2020-09-03 12:10:34','Видалили завдання з розкладу. Клієнт: Росовська Олена','UPDATE `schedule` SET `comment`=\'мама молодоі . Видалення:апиап\', `delete`=\'1\' WHERE `id`=\'62564\' LIMIT 1'),
(16490,26,8,15,62485,'2020-09-03 12:41:53','Видалили завдання з розкладу. Клієнт: іра наша','UPDATE `schedule` SET `comment`=\'. Видалення:прнп\', `delete`=\'1\' WHERE `id`=\'62485\' LIMIT 1'),
(16491,26,7,46,62409,'2020-09-03 12:52:09','Видалили завдання з розкладу. Клієнт: Кінах Надія','UPDATE `schedule` SET `comment`=\'. Видалення:кпппп\', `delete`=\'1\' WHERE `id`=\'62409\' LIMIT 1'),
(16492,26,8,50,62623,'2020-09-03 14:19:14','Видалили завдання з розкладу. Клієнт: Наталя Наша','UPDATE `schedule` SET `comment`=\'адмін. Видалення:ек5п\', `delete`=\'1\' WHERE `id`=\'62623\' LIMIT 1'),
(16493,26,17,50,61916,'2020-09-03 18:09:22','Видалили завдання з розкладу. Клієнт: Віка Наша','UPDATE `schedule` SET `comment`=\'. Видалення:нрне\', `delete`=\'1\' WHERE `id`=\'61916\' LIMIT 1'),
(16494,26,8,24,62585,'2020-09-04 09:07:41','Видалили завдання з розкладу. Клієнт: Чупіль Наталя','UPDATE `schedule` SET `comment`=\'. Видалення:ронпниор\', `delete`=\'1\' WHERE `id`=\'62585\' LIMIT 1'),
(16495,26,8,50,62624,'2020-09-04 09:07:51','Видалили завдання з розкладу. Клієнт: Наталя наша','UPDATE `schedule` SET `comment`=\'адмін. Видалення:пнопо\', `delete`=\'1\' WHERE `id`=\'62624\' LIMIT 1'),
(16496,26,12,21,60678,'2020-09-04 09:10:21','Видалили завдання з розкладу. Клієнт: Тезікова Леся','UPDATE `schedule` SET `comment`=\'. Видалення:гнпиор\', `delete`=\'1\' WHERE `id`=\'60678\' LIMIT 1'),
(16497,26,12,50,61864,'2020-09-04 09:10:36','Видалили завдання з розкладу. Клієнт: Наталя Наша','UPDATE `schedule` SET `comment`=\'. Видалення:орм\', `delete`=\'1\' WHERE `id`=\'61864\' LIMIT 1'),
(16498,26,19,11,62639,'2020-09-04 09:13:32','Видалили завдання з розкладу. Клієнт: Наталя Наша','UPDATE `schedule` SET `comment`=\'. Видалення:онрпи\', `delete`=\'1\' WHERE `id`=\'62639\' LIMIT 1'),
(16499,26,18,35,62433,'2020-09-04 09:18:16','Видалили завдання з розкладу. Клієнт: Кулик Таня','UPDATE `schedule` SET `comment`=\'. Видалення:орипо\', `delete`=\'1\' WHERE `id`=\'62433\' LIMIT 1'),
(16500,26,12,6,62158,'2020-09-04 09:20:05','Видалили завдання з розкладу. Клієнт: Стасюк Наталя','UPDATE `schedule` SET `comment`=\'. Видалення:нпиро\', `delete`=\'1\' WHERE `id`=\'62158\' LIMIT 1');

INSERT INTO `shedules_history` VALUES 
(16501,26,6,20,61239,'2020-09-04 09:34:15','Видалили завдання з розкладу. Клієнт: Кривак Оля ','UPDATE `schedule` SET `comment`=\'. Видалення:рим ти\', `delete`=\'1\' WHERE `id`=\'61239\' LIMIT 1'),
(16502,26,7,20,62408,'2020-09-04 10:03:40','Видалили завдання з розкладу. Клієнт: Іванка Пельвецька','UPDATE `schedule` SET `comment`=\'. Видалення:олио\', `delete`=\'1\' WHERE `id`=\'62408\' LIMIT 1'),
(16503,26,17,4,62611,'2020-09-04 10:04:04','Видалили завдання з розкладу. Клієнт: Кузь Люба','UPDATE `schedule` SET `comment`=\'. Видалення:горти\', `delete`=\'1\' WHERE `id`=\'62611\' LIMIT 1'),
(16504,26,17,50,62606,'2020-09-04 10:09:21','Видалили завдання з розкладу. Клієнт: Захарків Іра','UPDATE `schedule` SET `comment`=\'1 ніготь наростити. Видалення:прн\', `delete`=\'1\' WHERE `id`=\'62606\' LIMIT 1'),
(16505,26,17,6,62547,'2020-09-04 10:09:29','Видалили завдання з розкладу. Клієнт: Захарків Іра','UPDATE `schedule` SET `comment`=\'. Видалення:рнпрн\', `delete`=\'1\' WHERE `id`=\'62547\' LIMIT 1'),
(16506,26,21,6,62633,'2020-09-04 10:31:47','Видалили завдання з розкладу. Клієнт: ','UPDATE `schedule` SET `comment`=\'. Видалення:7нге\', `delete`=\'1\' WHERE `id`=\'62633\' LIMIT 1'),
(16507,26,6,51,62359,'2020-09-04 10:43:56','Видалили завдання з розкладу. Клієнт: Олещук Квіта','UPDATE `schedule` SET `comment`=\'. Видалення:енре\', `delete`=\'1\' WHERE `id`=\'62359\' LIMIT 1'),
(16508,26,24,56,62612,'2020-09-04 11:08:09','Видалили завдання з розкладу. Клієнт: Янч Вероніка','UPDATE `schedule` SET `comment`=\'. Видалення:ерап\', `delete`=\'1\' WHERE `id`=\'62612\' LIMIT 1'),
(16509,26,8,24,62640,'2020-09-04 12:01:39','Видалили завдання з розкладу. Клієнт: Чупіль Наталя','UPDATE `schedule` SET `comment`=\'. Видалення:ртгмсиси\', `delete`=\'1\' WHERE `id`=\'62640\' LIMIT 1'),
(16510,26,12,50,61865,'2020-09-04 12:23:19','Видалили завдання з розкладу. Клієнт: Наталя Наша','UPDATE `schedule` SET `comment`=\'. Видалення:нрпм\', `delete`=\'1\' WHERE `id`=\'61865\' LIMIT 1'),
(16511,26,11,6,62664,'2020-09-04 12:45:01','Видалили завдання з розкладу. Клієнт: Мерлавська Аня','UPDATE `schedule` SET `comment`=\'. Видалення:ап\', `delete`=\'1\' WHERE `id`=\'62664\' LIMIT 1'),
(16512,26,12,22,62529,'2020-09-04 12:47:39','Видалили завдання з розкладу. Клієнт: наконечна уляна','UPDATE `schedule` SET `comment`=\'. Видалення:птрпрр\', `delete`=\'1\' WHERE `id`=\'62529\' LIMIT 1'),
(16513,26,12,22,62529,'2020-09-04 12:47:40','Видалили завдання з розкладу. Клієнт: наконечна уляна','UPDATE `schedule` SET `comment`=\'. Видалення:птрпрр. Видалення:птрпрр\', `delete`=\'1\' WHERE `id`=\'62529\' LIMIT 1'),
(16514,26,12,50,62637,'2020-09-04 12:47:52','Видалили завдання з розкладу. Клієнт: Наталя Наша','UPDATE `schedule` SET `comment`=\'. Видалення:нгоне\', `delete`=\'1\' WHERE `id`=\'62637\' LIMIT 1'),
(16515,26,3,19,57983,'2020-09-04 15:02:58','Видалили завдання з розкладу. Клієнт: Рекрут Ірина','UPDATE `schedule` SET `comment`=\'. Видалення:кер\', `delete`=\'1\' WHERE `id`=\'57983\' LIMIT 1'),
(16516,26,7,20,57984,'2020-09-04 15:03:15','Видалили завдання з розкладу. Клієнт: Рекрут Ірина','UPDATE `schedule` SET `comment`=\'. Видалення:5кен\', `delete`=\'1\' WHERE `id`=\'57984\' LIMIT 1'),
(16517,26,15,11,58040,'2020-09-04 15:03:32','Видалили завдання з розкладу. Клієнт: Шульга аліна','UPDATE `schedule` SET `comment`=\'. Видалення:рп\', `delete`=\'1\' WHERE `id`=\'58040\' LIMIT 1'),
(16518,26,19,11,58041,'2020-09-04 15:04:01','Видалили завдання з розкладу. Клієнт: Картофель Оксана ','UPDATE `schedule` SET `comment`=\'. Видалення:епрпр\', `delete`=\'1\' WHERE `id`=\'58041\' LIMIT 1'),
(16519,26,7,20,58049,'2020-09-04 15:04:20','Видалили завдання з розкладу. Клієнт: Картофель Оксана ','UPDATE `schedule` SET `comment`=\'. Видалення:нгрон\', `delete`=\'1\' WHERE `id`=\'58049\' LIMIT 1'),
(16520,26,8,20,58050,'2020-09-04 15:04:31','Видалили завдання з розкладу. Клієнт: Шульга аліна','UPDATE `schedule` SET `comment`=\'. Видалення:нртпрп\', `delete`=\'1\' WHERE `id`=\'58050\' LIMIT 1'),
(16521,26,8,20,62676,'2020-09-04 15:06:53','Видалили завдання з розкладу. Клієнт: галанчак іна','UPDATE `schedule` SET `comment`=\'. Видалення:керпа\', `delete`=\'1\' WHERE `id`=\'62676\' LIMIT 1'),
(16522,26,19,11,61456,'2020-09-04 15:08:01','Видалили завдання з розкладу. Клієнт: климко юля','UPDATE `schedule` SET `comment`=\'. Видалення:еап\', `delete`=\'1\' WHERE `id`=\'61456\' LIMIT 1'),
(16523,26,7,20,60928,'2020-09-04 15:09:07','Видалили завдання з розкладу. Клієнт: Наталя Наша','UPDATE `schedule` SET `comment`=\'наталя адмін. Видалення:пнртп\', `delete`=\'1\' WHERE `id`=\'60928\' LIMIT 1'),
(16524,26,3,11,62682,'2020-09-04 15:14:53','Видалили завдання з розкладу. Клієнт: Рекрут Ірина','UPDATE `schedule` SET `comment`=\'. Видалення:епеп\', `delete`=\'1\' WHERE `id`=\'62682\' LIMIT 1'),
(16525,26,24,82,62663,'2020-09-05 08:52:31','Видалили завдання з розкладу. Клієнт: Осьмак Тетяна','UPDATE `schedule` SET `comment`=\'. Видалення:рнопр\', `delete`=\'1\' WHERE `id`=\'62663\' LIMIT 1'),
(16526,26,3,13,62375,'2020-09-05 12:31:17','Видалили завдання з розкладу. Клієнт: афоненко христина','UPDATE `schedule` SET `comment`=\'. Видалення:рит мрьт\', `delete`=\'1\' WHERE `id`=\'62375\' LIMIT 1'),
(16527,26,5,41,61263,'2020-09-05 12:31:41','Видалили завдання з розкладу. Клієнт: афоненко христина','UPDATE `schedule` SET `comment`=\'. Видалення:гонпио\', `delete`=\'1\' WHERE `id`=\'61263\' LIMIT 1'),
(16528,26,11,6,62689,'2020-09-05 12:44:58','Видалили завдання з розкладу. Клієнт: Мушій Оля','UPDATE `schedule` SET `comment`=\'. Видалення:пеаемрп\', `delete`=\'1\' WHERE `id`=\'62689\' LIMIT 1'),
(16529,26,24,101,62456,'2020-09-05 13:30:49','Видалили завдання з розкладу. Клієнт: Огороднік Ірина ','UPDATE `schedule` SET `comment`=\'. Видалення:епрепа\', `delete`=\'1\' WHERE `id`=\'62456\' LIMIT 1'),
(16530,26,18,4,62184,'2020-09-05 15:35:53','Видалили завдання з розкладу. Клієнт: Сивак Інна','UPDATE `schedule` SET `comment`=\'. Видалення:горио\', `delete`=\'1\' WHERE `id`=\'62184\' LIMIT 1'),
(16531,26,8,24,62660,'2020-09-05 16:45:05','Видалили завдання з розкладу. Клієнт: Чупіль Наталя','UPDATE `schedule` SET `comment`=\'. Видалення:роио\', `delete`=\'1\' WHERE `id`=\'62660\' LIMIT 1'),
(16532,26,24,101,62457,'2020-09-05 17:56:53','Видалили завдання з розкладу. Клієнт: Гевко Олена','UPDATE `schedule` SET `comment`=\'. Видалення:паин\', `delete`=\'1\' WHERE `id`=\'62457\' LIMIT 1'),
(16533,26,24,101,62458,'2020-09-05 17:57:03','Видалили завдання з розкладу. Клієнт: Монастирчук Валентина','UPDATE `schedule` SET `comment`=\'. Видалення:екрнек\', `delete`=\'1\' WHERE `id`=\'62458\' LIMIT 1'),
(16534,26,24,101,62459,'2020-09-05 17:57:11','Видалили завдання з розкладу. Клієнт: Задиляк Світлана','UPDATE `schedule` SET `comment`=\'. Видалення:кернк\', `delete`=\'1\' WHERE `id`=\'62459\' LIMIT 1'),
(16535,26,24,101,62482,'2020-09-05 18:24:14','Видалили завдання з розкладу. Клієнт: Батенчук Галина ','UPDATE `schedule` SET `comment`=\'. Видалення:ке\', `delete`=\'1\' WHERE `id`=\'62482\' LIMIT 1'),
(16536,26,17,6,62734,'2020-09-07 08:48:19','Видалили завдання з розкладу. Клієнт: Гермак Аліна','UPDATE `schedule` SET `comment`=\'. Видалення:укк\', `delete`=\'1\' WHERE `id`=\'62734\' LIMIT 1'),
(16537,26,5,33,62733,'2020-09-07 08:48:29','Видалили завдання з розкладу. Клієнт: Гермак Аліна','UPDATE `schedule` SET `comment`=\'. Видалення:екарпеак\', `delete`=\'1\' WHERE `id`=\'62733\' LIMIT 1'),
(16538,26,18,6,62131,'2020-09-07 08:48:43','Видалили завдання з розкладу. Клієнт: Худик Іра','UPDATE `schedule` SET `comment`=\'. Видалення:париа\', `delete`=\'1\' WHERE `id`=\'62131\' LIMIT 1'),
(16539,26,6,51,62657,'2020-09-07 09:04:14','Видалили завдання з розкладу. Клієнт: Олещук Квіта','UPDATE `schedule` SET `comment`=\'. Видалення:рпит\', `delete`=\'1\' WHERE `id`=\'62657\' LIMIT 1'),
(16540,26,8,24,62650,'2020-09-07 09:23:40','Видалили завдання з розкладу. Клієнт: Бойчук Оксана','UPDATE `schedule` SET `comment`=\'. Видалення:рмт\', `delete`=\'1\' WHERE `id`=\'62650\' LIMIT 1'),
(16541,26,11,6,60995,'2020-09-07 09:28:16','Видалили завдання з розкладу. Клієнт: Шклярська Світлана','UPDATE `schedule` SET `comment`=\'. Видалення:орнипрои\', `delete`=\'1\' WHERE `id`=\'60995\' LIMIT 1'),
(16542,26,7,46,60994,'2020-09-07 09:28:36','Видалили завдання з розкладу. Клієнт: Шклярська Світлана','UPDATE `schedule` SET `comment`=\'. Видалення:трм\', `delete`=\'1\' WHERE `id`=\'60994\' LIMIT 1'),
(16543,26,3,13,60874,'2020-09-07 09:58:18','Видалили завдання з розкладу. Клієнт: Давидовська Таня','UPDATE `schedule` SET `comment`=\'. Видалення:памр\', `delete`=\'1\' WHERE `id`=\'60874\' LIMIT 1'),
(16544,26,18,6,61475,'2020-09-07 11:02:31','Видалили завдання з розкладу. Клієнт: Гальтюк Христина','UPDATE `schedule` SET `comment`=\'. Видалення:ор\', `delete`=\'1\' WHERE `id`=\'61475\' LIMIT 1'),
(16545,26,11,21,61510,'2020-09-07 11:31:41','Видалили завдання з розкладу. Клієнт: Бойчук Галя','UPDATE `schedule` SET `comment`=\'. Видалення:мпими\', `delete`=\'1\' WHERE `id`=\'61510\' LIMIT 1'),
(16546,26,11,50,62542,'2020-09-07 11:31:49','Видалили завдання з розкладу. Клієнт: Віка Наша','UPDATE `schedule` SET `comment`=\'. Видалення:пртп\', `delete`=\'1\' WHERE `id`=\'62542\' LIMIT 1'),
(16547,26,12,43,62739,'2020-09-07 11:36:31','Видалили завдання з розкладу. Клієнт: Безпалько Марія','UPDATE `schedule` SET `comment`=\'. Видалення:орио\', `delete`=\'1\' WHERE `id`=\'62739\' LIMIT 1'),
(16548,26,17,6,62720,'2020-09-07 13:25:15','Видалили завдання з розкладу. Клієнт: Черкасова Мар’яна ','UPDATE `schedule` SET `comment`=\'. Видалення:оипор\', `delete`=\'1\' WHERE `id`=\'62720\' LIMIT 1'),
(16549,26,21,40,62728,'2020-09-07 13:27:55','Видалили завдання з розкладу. Клієнт: Домбровська Юля','UPDATE `schedule` SET `comment`=\'. Видалення:апеии\', `delete`=\'1\' WHERE `id`=\'62728\' LIMIT 1'),
(16550,26,3,13,61522,'2020-09-07 13:33:08','Видалили завдання з розкладу. Клієнт: Прейзнер Світлана ','UPDATE `schedule` SET `comment`=\'. Видалення:нголбю\', `delete`=\'1\' WHERE `id`=\'61522\' LIMIT 1'),
(16551,26,17,6,60943,'2020-09-07 14:32:41','Видалили завдання з розкладу. Клієнт: Безпалько Андріана','UPDATE `schedule` SET `comment`=\'. Видалення:гоьи \', `delete`=\'1\' WHERE `id`=\'60943\' LIMIT 1'),
(16552,26,7,20,62792,'2020-09-07 15:04:37','Видалили завдання з розкладу. Клієнт: бойчук тетяна','UPDATE `schedule` SET `comment`=\'завдаток 100 грн буде точно. Видалення:пиери\', `delete`=\'1\' WHERE `id`=\'62792\' LIMIT 1'),
(16553,26,7,46,62655,'2020-09-07 15:16:46','Видалили завдання з розкладу. Клієнт: галич альона','UPDATE `schedule` SET `comment`=\'. Видалення:ормит\', `delete`=\'1\' WHERE `id`=\'62655\' LIMIT 1'),
(16554,26,19,6,62807,'2020-09-08 09:03:00','Видалили завдання з розкладу. Клієнт: Савка Таня','UPDATE `schedule` SET `comment`=\'. Видалення:екнк\', `delete`=\'1\' WHERE `id`=\'62807\' LIMIT 1'),
(16555,26,19,100,62806,'2020-09-08 09:03:41','Видалили завдання з розкладу. Клієнт: плішка настя','UPDATE `schedule` SET `comment`=\'. Видалення:рптоп\', `delete`=\'1\' WHERE `id`=\'62806\' LIMIT 1'),
(16556,26,8,24,62821,'2020-09-08 09:38:45','Видалили завдання з розкладу. Клієнт: Галя наша','UPDATE `schedule` SET `comment`=\'сендзюк наталя . Видалення:енгопр\', `delete`=\'1\' WHERE `id`=\'62821\' LIMIT 1'),
(16557,26,7,2,62356,'2020-09-08 11:02:35','Видалили завдання з розкладу. Клієнт: Данилишин Галина','UPDATE `schedule` SET `comment`=\'. Видалення:нренмпр\', `delete`=\'1\' WHERE `id`=\'62356\' LIMIT 1'),
(16558,26,15,11,62357,'2020-09-08 11:02:46','Видалили завдання з розкладу. Клієнт: Данилишин Галина','UPDATE `schedule` SET `comment`=\'. Видалення:огори\', `delete`=\'1\' WHERE `id`=\'62357\' LIMIT 1'),
(16559,26,8,102,59316,'2020-09-08 11:20:30','Видалили завдання з розкладу. Клієнт: Штурма Тетяна','UPDATE `schedule` SET `comment`=\'. Видалення:лголри\', `delete`=\'1\' WHERE `id`=\'59316\' LIMIT 1'),
(16560,26,24,56,59559,'2020-09-08 11:20:59','Видалили завдання з розкладу. Клієнт: Штурма Оля','UPDATE `schedule` SET `comment`=\'. Видалення:еапи\', `delete`=\'1\' WHERE `id`=\'59559\' LIMIT 1'),
(16561,26,24,56,59317,'2020-09-08 11:21:08','Видалили завдання з розкладу. Клієнт: Штурма Тетяна','UPDATE `schedule` SET `comment`=\'. Видалення:еапреар\', `delete`=\'1\' WHERE `id`=\'59317\' LIMIT 1'),
(16562,26,24,56,59043,'2020-09-08 11:22:31','Видалили завдання з розкладу. Клієнт: Штурма Вікторія ','UPDATE `schedule` SET `comment`=\'. Видалення:итт \', `delete`=\'1\' WHERE `id`=\'59043\' LIMIT 1'),
(16563,26,11,35,59042,'2020-09-08 11:36:22','Видалили завдання з розкладу. Клієнт: Штурма Вікторія ','UPDATE `schedule` SET `comment`=\'. Видалення:ориь\', `delete`=\'1\' WHERE `id`=\'59042\' LIMIT 1'),
(16564,26,3,10,62539,'2020-09-08 12:24:31','Видалили завдання з розкладу. Клієнт: Сороківська Маряна','UPDATE `schedule` SET `comment`=\'. Видалення:иьрои\', `delete`=\'1\' WHERE `id`=\'62539\' LIMIT 1'),
(16565,26,3,5,57176,'2020-09-08 12:32:45','Видалили завдання з розкладу. Клієнт: Кухарчук Наталя','UPDATE `schedule` SET `comment`=\'. Видалення:рмп\', `delete`=\'1\' WHERE `id`=\'57176\' LIMIT 1'),
(16566,26,5,41,61141,'2020-09-08 13:11:09','Видалили завдання з розкладу. Клієнт: пандрак Інна','UPDATE `schedule` SET `comment`=\'. Видалення:орнит\', `delete`=\'1\' WHERE `id`=\'61141\' LIMIT 1'),
(16567,26,3,13,62775,'2020-09-08 15:35:42','Видалили завдання з розкладу. Клієнт: Прейзнер Світлана ','UPDATE `schedule` SET `comment`=\'. Видалення:ртм\', `delete`=\'1\' WHERE `id`=\'62775\' LIMIT 1'),
(16568,26,3,5,62325,'2020-09-08 15:37:04','Видалили завдання з розкладу. Клієнт: Тимочко Марія','UPDATE `schedule` SET `comment`=\'. Видалення:орит\', `delete`=\'1\' WHERE `id`=\'62325\' LIMIT 1'),
(16569,26,21,6,62834,'2020-09-08 16:30:01','Видалили завдання з розкладу. Клієнт: Слободецька христина','UPDATE `schedule` SET `comment`=\'. Видалення:ерперн\', `delete`=\'1\' WHERE `id`=\'62834\' LIMIT 1'),
(16570,26,18,6,62737,'2020-09-09 10:36:37','Видалили завдання з розкладу. Клієнт: Осипян Аліна ','UPDATE `schedule` SET `comment`=\'. Видалення:шгонртло\', `delete`=\'1\' WHERE `id`=\'62737\' LIMIT 1'),
(16571,26,7,28,62840,'2020-09-09 10:54:48','Видалили завдання з розкладу. Клієнт: стадник аня','UPDATE `schedule` SET `comment`=\'. Видалення:гопиь\', `delete`=\'1\' WHERE `id`=\'62840\' LIMIT 1'),
(16572,26,24,56,62841,'2020-09-09 10:54:57','Видалили завдання з розкладу. Клієнт: стадник аня','UPDATE `schedule` SET `comment`=\'прорідити брови. Видалення:неген\', `delete`=\'1\' WHERE `id`=\'62841\' LIMIT 1'),
(16573,26,7,20,61149,'2020-09-09 11:15:17','Видалили завдання з розкладу. Клієнт: Худик Іра','UPDATE `schedule` SET `comment`=\'завдаток 200 грн буде точно я дзвонила. Видалення:рпоьп\', `delete`=\'1\' WHERE `id`=\'61149\' LIMIT 1'),
(16574,26,8,20,62879,'2020-09-09 11:58:45','Видалили завдання з розкладу. Клієнт: Худик Іра','UPDATE `schedule` SET `comment`=\'завдаток 200 грн буде точно я дзвонила. Видалення:оьи\', `delete`=\'1\' WHERE `id`=\'62879\' LIMIT 1'),
(16575,26,5,34,62885,'2020-09-09 12:45:22','Видалили завдання з розкладу. Клієнт: кільчицька марія іванівна','UPDATE `schedule` SET `comment`=\'. Видалення:нпрнп\', `delete`=\'1\' WHERE `id`=\'62885\' LIMIT 1'),
(16576,26,24,86,62857,'2020-09-09 13:21:33','Видалили завдання з розкладу. Клієнт: шумило світлана','UPDATE `schedule` SET `comment`=\'. Видалення:рти т\', `delete`=\'1\' WHERE `id`=\'62857\' LIMIT 1'),
(16577,26,24,101,62853,'2020-09-09 13:48:05','Видалили завдання з розкладу. Клієнт: Катя наша ','UPDATE `schedule` SET `comment`=\'. Видалення:алдмпе\', `delete`=\'1\' WHERE `id`=\'62853\' LIMIT 1'),
(16578,26,7,20,62830,'2020-09-09 15:15:50','Видалили завдання з розкладу. Клієнт: батиська оксана','UPDATE `schedule` SET `comment`=\'буде точно. Видалення:ьти ь\', `delete`=\'1\' WHERE `id`=\'62830\' LIMIT 1'),
(16579,26,8,16,50775,'2020-09-10 08:36:34','Видалили завдання з розкладу. Клієнт: Лехман Іра','UPDATE `schedule` SET `comment`=\'. Видалення:нрперн\', `delete`=\'1\' WHERE `id`=\'50775\' LIMIT 1'),
(16580,26,20,86,62770,'2020-09-10 08:38:17','Видалили завдання з розкладу. Клієнт: коник оля','UPDATE `schedule` SET `comment`=\'. Видалення:рптопр\', `delete`=\'1\' WHERE `id`=\'62770\' LIMIT 1'),
(16581,26,8,16,62808,'2020-09-10 08:39:25','Видалили завдання з розкладу. Клієнт: Багрій Надія','UPDATE `schedule` SET `comment`=\'. Видалення:ртоп\', `delete`=\'1\' WHERE `id`=\'62808\' LIMIT 1'),
(16582,26,24,56,62809,'2020-09-10 08:39:56','Видалили завдання з розкладу. Клієнт: Багрій Надія','UPDATE `schedule` SET `comment`=\'. Видалення:укеп\', `delete`=\'1\' WHERE `id`=\'62809\' LIMIT 1'),
(16583,26,24,56,62809,'2020-09-10 08:39:56','Видалили завдання з розкладу. Клієнт: Багрій Надія','UPDATE `schedule` SET `comment`=\'. Видалення:укеп. Видалення:укеп\', `delete`=\'1\' WHERE `id`=\'62809\' LIMIT 1'),
(16584,26,23,113,62790,'2020-09-10 08:48:57','Видалили завдання з розкладу. Клієнт: Люда Наша','UPDATE `schedule` SET `comment`=\'. Видалення:кереап\', `delete`=\'1\' WHERE `id`=\'62790\' LIMIT 1'),
(16585,26,18,6,62875,'2020-09-10 08:56:53','Видалили завдання з розкладу. Клієнт: Ковбуз Ольга','UPDATE `schedule` SET `comment`=\'. Видалення:рнои\', `delete`=\'1\' WHERE `id`=\'62875\' LIMIT 1'),
(16586,26,18,6,62930,'2020-09-10 09:44:48','Видалили завдання з розкладу. Клієнт: Балабух Олена','UPDATE `schedule` SET `comment`=\'. Видалення:ори\', `delete`=\'1\' WHERE `id`=\'62930\' LIMIT 1'),
(16587,26,11,6,62876,'2020-09-10 09:45:58','Видалили завдання з розкладу. Клієнт: Осипян Аліна ','UPDATE `schedule` SET `comment`=\'. Видалення:грио\', `delete`=\'1\' WHERE `id`=\'62876\' LIMIT 1'),
(16588,26,24,56,62934,'2020-09-10 10:24:00','Видалили завдання з розкладу. Клієнт: Возьна Вікторія','UPDATE `schedule` SET `comment`=\'. Видалення:рмит\', `delete`=\'1\' WHERE `id`=\'62934\' LIMIT 1'),
(16589,26,18,43,62149,'2020-09-10 10:51:50','Видалили завдання з розкладу. Клієнт: Бойчук Роксолана','UPDATE `schedule` SET `comment`=\'. Видалення:енррне\', `delete`=\'1\' WHERE `id`=\'62149\' LIMIT 1'),
(16590,26,11,6,62701,'2020-09-10 12:00:47','Видалили завдання з розкладу. Клієнт: Олійник Тетяна','UPDATE `schedule` SET `comment`=\'. Видалення:пнопо\', `delete`=\'1\' WHERE `id`=\'62701\' LIMIT 1'),
(16591,26,8,16,62922,'2020-09-10 12:32:55','Видалили завдання з розкладу. Клієнт: Лехман Іра','UPDATE `schedule` SET `comment`=\'. Видалення:кер\', `delete`=\'1\' WHERE `id`=\'62922\' LIMIT 1'),
(16592,26,3,5,61254,'2020-09-10 13:02:02','Видалили завдання з розкладу. Клієнт: Коваль Іра','UPDATE `schedule` SET `comment`=\'. Видалення:горил\', `delete`=\'1\' WHERE `id`=\'61254\' LIMIT 1'),
(16593,26,18,4,62396,'2020-09-10 13:05:23','Видалили завдання з розкладу. Клієнт: Коваль Іра','UPDATE `schedule` SET `comment`=\'. Видалення:нрен\', `delete`=\'1\' WHERE `id`=\'62396\' LIMIT 1'),
(16594,26,7,59,62156,'2020-09-10 13:06:17','Видалили завдання з розкладу. Клієнт: Вася Континент','UPDATE `schedule` SET `comment`=\'. Видалення:рноми\', `delete`=\'1\' WHERE `id`=\'62156\' LIMIT 1'),
(16595,26,19,6,61090,'2020-09-10 15:19:29','Видалили завдання з розкладу. Клієнт: Шостак Оксана','UPDATE `schedule` SET `comment`=\'. Видалення:рти \', `delete`=\'1\' WHERE `id`=\'61090\' LIMIT 1'),
(16596,26,3,5,59136,'2020-09-10 15:24:07','Видалили завдання з розкладу. Клієнт: Слухинська Алла','UPDATE `schedule` SET `comment`=\'. Видалення:пит\', `delete`=\'1\' WHERE `id`=\'59136\' LIMIT 1'),
(16597,26,3,13,62762,'2020-09-10 15:25:54','Видалили завдання з розкладу. Клієнт: Дідик Ліля','UPDATE `schedule` SET `comment`=\'. Видалення:ампакмпамп\', `delete`=\'1\' WHERE `id`=\'62762\' LIMIT 1'),
(16598,26,3,11,53465,'2020-09-10 15:26:33','Видалили завдання з розкладу. Клієнт: Юля наша адмін','UPDATE `schedule` SET `comment`=\'круцяк андріана 0930584972. Видалення:нернер\', `delete`=\'1\' WHERE `id`=\'53465\' LIMIT 1'),
(16599,26,24,50,62974,'2020-09-10 15:28:22','Видалили завдання з розкладу. Клієнт: Миколаївна','UPDATE `schedule` SET `comment`=\'. Видалення:еапеа\', `delete`=\'1\' WHERE `id`=\'62974\' LIMIT 1'),
(16600,26,18,22,61348,'2020-09-11 09:03:06','Видалили завдання з розкладу. Клієнт: Лохматова  Аня','UPDATE `schedule` SET `comment`=\'. Видалення:апиа\', `delete`=\'1\' WHERE `id`=\'61348\' LIMIT 1'),
(16601,26,17,22,62941,'2020-09-11 09:31:54','Видалили завдання з розкладу. Клієнт: Барицька Ліда','UPDATE `schedule` SET `comment`=\'. Видалення:рпоьр\', `delete`=\'1\' WHERE `id`=\'62941\' LIMIT 1'),
(16602,26,7,2,63019,'2020-09-11 10:14:17','Видалили завдання з розкладу. Клієнт: спасюк оксана','UPDATE `schedule` SET `comment`=\'. Видалення:куеук\', `delete`=\'1\' WHERE `id`=\'63019\' LIMIT 1'),
(16603,26,6,20,56905,'2020-09-11 10:35:41','Видалили завдання з розкладу. Клієнт: Бронь','UPDATE `schedule` SET `comment`=\'вівчар надя подружці. Видалення:рти ь\', `delete`=\'1\' WHERE `id`=\'56905\' LIMIT 1'),
(16604,26,15,11,56906,'2020-09-11 10:35:53','Видалили завдання з розкладу. Клієнт: Бронь','UPDATE `schedule` SET `comment`=\'вівчар надя подружці. Видалення:ортмп\', `delete`=\'1\' WHERE `id`=\'56906\' LIMIT 1'),
(16605,26,8,7,63030,'2020-09-11 11:37:32','Видалили завдання з розкладу. Клієнт: Москалик Люда','UPDATE `schedule` SET `comment`=\'. Видалення:огри\', `delete`=\'1\' WHERE `id`=\'63030\' LIMIT 1'),
(16606,26,8,24,62976,'2020-09-11 12:29:45','Видалили завдання з розкладу. Клієнт: Окіпна Зоряна','UPDATE `schedule` SET `comment`=\'. Видалення:ориго\', `delete`=\'1\' WHERE `id`=\'62976\' LIMIT 1'),
(16607,26,17,40,62889,'2020-09-11 12:52:30','Видалили завдання з розкладу. Клієнт: скочеляс галина','UPDATE `schedule` SET `comment`=\'. Видалення:рнм\', `delete`=\'1\' WHERE `id`=\'62889\' LIMIT 1'),
(16608,26,3,13,63046,'2020-09-11 13:57:54','Видалили завдання з розкладу. Клієнт: Дембіцька Ольга','UPDATE `schedule` SET `comment`=\'. Видалення:мпими\', `delete`=\'1\' WHERE `id`=\'63046\' LIMIT 1'),
(16609,26,5,41,63018,'2020-09-11 14:58:48','Видалили завдання з розкладу. Клієнт: спасюк оксана','UPDATE `schedule` SET `comment`=\'. Видалення:ортипр\', `delete`=\'1\' WHERE `id`=\'63018\' LIMIT 1'),
(16610,26,19,99,58404,'2020-09-11 15:29:24','Видалили завдання з розкладу. Клієнт: Скалій Юля ','UPDATE `schedule` SET `comment`=\'. Видалення:нгоргнипо\', `delete`=\'1\' WHERE `id`=\'58404\' LIMIT 1'),
(16611,26,7,20,58405,'2020-09-11 15:29:48','Видалили завдання з розкладу. Клієнт: Скалій Юля ','UPDATE `schedule` SET `comment`=\'. Видалення:ори ол\', `delete`=\'1\' WHERE `id`=\'58405\' LIMIT 1'),
(16612,26,3,11,62686,'2020-09-11 15:37:08','Видалили завдання з розкладу. Клієнт: Рекрут Ірина','UPDATE `schedule` SET `comment`=\'молода. Видалення:4ук\', `delete`=\'1\' WHERE `id`=\'62686\' LIMIT 1'),
(16613,26,19,11,62683,'2020-09-11 15:37:16','Видалили завдання з розкладу. Клієнт: Шульга аліна','UPDATE `schedule` SET `comment`=\'. Видалення:глно\', `delete`=\'1\' WHERE `id`=\'62683\' LIMIT 1'),
(16614,26,6,20,62687,'2020-09-11 15:37:26','Видалили завдання з розкладу. Клієнт: Шульга аліна','UPDATE `schedule` SET `comment`=\'. Видалення:пими\', `delete`=\'1\' WHERE `id`=\'62687\' LIMIT 1'),
(16615,26,7,20,62685,'2020-09-11 15:37:35','Видалили завдання з розкладу. Клієнт: Рекрут Ірина','UPDATE `schedule` SET `comment`=\'молода. Видалення:шлол\', `delete`=\'1\' WHERE `id`=\'62685\' LIMIT 1'),
(16616,26,8,20,62688,'2020-09-11 15:37:43','Видалили завдання з розкладу. Клієнт: Картофель Оксана ','UPDATE `schedule` SET `comment`=\'. Видалення:рол\', `delete`=\'1\' WHERE `id`=\'62688\' LIMIT 1'),
(16617,26,15,11,62684,'2020-09-11 15:37:50','Видалили завдання з розкладу. Клієнт: Картофель Оксана ','UPDATE `schedule` SET `comment`=\'. Видалення:питма\', `delete`=\'1\' WHERE `id`=\'62684\' LIMIT 1'),
(16618,26,12,6,63063,'2020-09-11 16:04:44','Видалили завдання з розкладу. Клієнт: козак оксана','UPDATE `schedule` SET `comment`=\'. Видалення:пртпм\', `delete`=\'1\' WHERE `id`=\'63063\' LIMIT 1'),
(16619,26,3,13,56505,'2020-09-11 16:47:01','Видалили завдання з розкладу. Клієнт: Буслер Надія','UPDATE `schedule` SET `comment`=\'. Видалення:мси \', `delete`=\'1\' WHERE `id`=\'56505\' LIMIT 1'),
(16620,26,3,5,61879,'2020-09-11 16:57:08','Видалили завдання з розкладу. Клієнт: Ганущак Іра','UPDATE `schedule` SET `comment`=\'. Видалення:апра\', `delete`=\'1\' WHERE `id`=\'61879\' LIMIT 1'),
(16621,26,15,50,63079,'2020-09-12 12:08:50','Видалили завдання з розкладу. Клієнт: Віка Наша','UPDATE `schedule` SET `comment`=\'маряна. Видалення:нгонгпо\', `delete`=\'1\' WHERE `id`=\'63079\' LIMIT 1'),
(16622,26,8,20,63062,'2020-09-12 12:19:06','Видалили завдання з розкладу. Клієнт: Шульга аліна','UPDATE `schedule` SET `comment`=\'дружка буде точно. Видалення:оиго\', `delete`=\'1\' WHERE `id`=\'63062\' LIMIT 1'),
(16623,26,8,20,63059,'2020-09-12 12:19:13','Видалили завдання з розкладу. Клієнт: Картофель Оксана ','UPDATE `schedule` SET `comment`=\'дружка буде точно. Видалення:00\', `delete`=\'1\' WHERE `id`=\'63059\' LIMIT 1'),
(16624,26,15,11,63060,'2020-09-12 12:19:19','Видалили завдання з розкладу. Клієнт: Картофель Оксана ','UPDATE `schedule` SET `comment`=\'дружка буде точно. Видалення:00\', `delete`=\'1\' WHERE `id`=\'63060\' LIMIT 1'),
(16625,26,15,11,63061,'2020-09-12 12:19:26','Видалили завдання з розкладу. Клієнт: Шульга аліна','UPDATE `schedule` SET `comment`=\'дружка буде точно. Видалення:00\', `delete`=\'1\' WHERE `id`=\'63061\' LIMIT 1'),
(16626,26,3,11,63057,'2020-09-12 12:19:41','Видалили завдання з розкладу. Клієнт: Рекрут Ірина','UPDATE `schedule` SET `comment`=\'молода завдаток 200 грн точно буде. Видалення:00\', `delete`=\'1\' WHERE `id`=\'63057\' LIMIT 1'),
(16627,26,7,20,63058,'2020-09-12 12:19:50','Видалили завдання з розкладу. Клієнт: Рекрут Ірина','UPDATE `schedule` SET `comment`=\'молола точно буде. Видалення:00\', `delete`=\'1\' WHERE `id`=\'63058\' LIMIT 1'),
(16628,26,7,59,63001,'2020-09-12 12:27:55','Видалили завдання з розкладу. Клієнт: петрик вадим','UPDATE `schedule` SET `comment`=\'. Видалення:акпа\', `delete`=\'1\' WHERE `id`=\'63001\' LIMIT 1'),
(16629,26,18,6,62358,'2020-09-12 12:49:57','Видалили завдання з розкладу. Клієнт: Гладка Олександра','UPDATE `schedule` SET `comment`=\'. Видалення:гори\', `delete`=\'1\' WHERE `id`=\'62358\' LIMIT 1'),
(16630,26,6,50,62917,'2020-09-12 13:04:22','Видалили завдання з розкладу. Клієнт: Наталя наша','UPDATE `schedule` SET `comment`=\'. Видалення:епп\', `delete`=\'1\' WHERE `id`=\'62917\' LIMIT 1'),
(16631,26,6,20,61128,'2020-09-12 13:05:30','Видалили завдання з розкладу. Клієнт: Галанюк Оля','UPDATE `schedule` SET `comment`=\'. Видалення:нере\', `delete`=\'1\' WHERE `id`=\'61128\' LIMIT 1'),
(16632,26,15,11,61129,'2020-09-12 13:05:54','Видалили завдання з розкладу. Клієнт: Галанюк Оля','UPDATE `schedule` SET `comment`=\'. Видалення:не\', `delete`=\'1\' WHERE `id`=\'61129\' LIMIT 1'),
(16633,26,19,11,61150,'2020-09-12 13:06:18','Видалили завдання з розкладу. Клієнт: Худик Іра','UPDATE `schedule` SET `comment`=\'. Видалення:пртп\', `delete`=\'1\' WHERE `id`=\'61150\' LIMIT 1'),
(16634,26,3,13,60599,'2020-09-12 13:20:42','Видалили завдання з розкладу. Клієнт: Білевич  Галина ','UPDATE `schedule` SET `comment`=\'. Видалення:роморми\', `delete`=\'1\' WHERE `id`=\'60599\' LIMIT 1'),
(16635,26,3,13,62448,'2020-09-12 13:23:26','Видалили завдання з розкладу. Клієнт: Дехтяренко Наталя','UPDATE `schedule` SET `comment`=\'. Видалення:ртп\', `delete`=\'1\' WHERE `id`=\'62448\' LIMIT 1'),
(16636,26,3,13,62209,'2020-09-12 13:29:23','Видалили завдання з розкладу. Клієнт: Ягода Лідія ','UPDATE `schedule` SET `comment`=\'. Видалення:мпрт\', `delete`=\'1\' WHERE `id`=\'62209\' LIMIT 1'),
(16637,26,18,21,61429,'2020-09-12 15:12:47','Видалили завдання з розкладу. Клієнт: Макара Оля','UPDATE `schedule` SET `comment`=\'. Видалення:рнмип\', `delete`=\'1\' WHERE `id`=\'61429\' LIMIT 1'),
(16638,26,19,11,61871,'2020-09-12 15:20:38','Видалили завдання з розкладу. Клієнт: Шостак Оксана','UPDATE `schedule` SET `comment`=\'завдаток 500 буде точно. Видалення:рмт\', `delete`=\'1\' WHERE `id`=\'61871\' LIMIT 1'),
(16639,26,3,5,59813,'2020-09-12 16:31:29','Видалили завдання з розкладу. Клієнт: Петрик Галина','UPDATE `schedule` SET `comment`=\'. Видалення:ми м\', `delete`=\'1\' WHERE `id`=\'59813\' LIMIT 1'),
(16640,26,3,5,62051,'2020-09-12 16:32:44','Видалили завдання з розкладу. Клієнт: Парадовська Іра','UPDATE `schedule` SET `comment`=\'. Видалення:пи\', `delete`=\'1\' WHERE `id`=\'62051\' LIMIT 1'),
(16641,26,7,46,63006,'2020-09-14 08:43:37','Видалили завдання з розкладу. Клієнт: Венгринович наталя','UPDATE `schedule` SET `comment`=\'. Видалення:рптп\', `delete`=\'1\' WHERE `id`=\'63006\' LIMIT 1'),
(16642,26,18,23,63007,'2020-09-14 08:43:54','Видалили завдання з розкладу. Клієнт: Венгринович наталя','UPDATE `schedule` SET `comment`=\'. Видалення:епмк\', `delete`=\'1\' WHERE `id`=\'63007\' LIMIT 1'),
(16643,26,18,50,63025,'2020-09-14 08:45:54','Видалили завдання з розкладу. Клієнт: Настя Наша','UPDATE `schedule` SET `comment`=\'. Видалення:рпипр\', `delete`=\'1\' WHERE `id`=\'63025\' LIMIT 1'),
(16644,26,11,6,62753,'2020-09-14 09:13:41','Видалили завдання з розкладу. Клієнт: туткалюк юля','UPDATE `schedule` SET `comment`=\'. Видалення:орни\', `delete`=\'1\' WHERE `id`=\'62753\' LIMIT 1'),
(16645,26,24,56,63114,'2020-09-14 09:18:42','Видалили завдання з розкладу. Клієнт: Янч Альбіна','UPDATE `schedule` SET `comment`=\'. Видалення:орн\', `delete`=\'1\' WHERE `id`=\'63114\' LIMIT 1'),
(16646,26,3,5,59025,'2020-09-14 09:23:19','Видалили завдання з розкладу. Клієнт: МАксимчук Таня','UPDATE `schedule` SET `comment`=\'. Видалення:нрн\', `delete`=\'1\' WHERE `id`=\'59025\' LIMIT 1'),
(16647,26,3,5,62933,'2020-09-14 09:23:26','Видалили завдання з розкладу. Клієнт: Наталя Наша','UPDATE `schedule` SET `comment`=\'адмін . Видалення:рпон\', `delete`=\'1\' WHERE `id`=\'62933\' LIMIT 1'),
(16648,26,18,6,63117,'2020-09-14 09:27:53','Видалили завдання з розкладу. Клієнт: Гасяк Маряна','UPDATE `schedule` SET `comment`=\'. Видалення:ори\', `delete`=\'1\' WHERE `id`=\'63117\' LIMIT 1'),
(16649,26,7,20,62981,'2020-09-14 09:41:15','Видалили завдання з розкладу. Клієнт: Данилишин Галина','UPDATE `schedule` SET `comment`=\'. Видалення:паер\', `delete`=\'1\' WHERE `id`=\'62981\' LIMIT 1'),
(16650,26,19,11,62983,'2020-09-14 09:41:23','Видалили завдання з розкладу. Клієнт: Данилишин Галина','UPDATE `schedule` SET `comment`=\'. Видалення:парна\', `delete`=\'1\' WHERE `id`=\'62983\' LIMIT 1'),
(16651,26,19,6,62999,'2020-09-14 09:58:25','Видалили завдання з розкладу. Клієнт: зіник оля','UPDATE `schedule` SET `comment`=\'. Видалення:епарп\', `delete`=\'1\' WHERE `id`=\'62999\' LIMIT 1'),
(16652,26,23,114,63077,'2020-09-14 10:18:54','Видалили завдання з розкладу. Клієнт: Гудима Юля','UPDATE `schedule` SET `comment`=\'. Видалення:онрио\', `delete`=\'1\' WHERE `id`=\'63077\' LIMIT 1'),
(16653,26,15,99,63083,'2020-09-14 10:21:05','Видалили завдання з розкладу. Клієнт: Рекрут Ірина','UPDATE `schedule` SET `comment`=\'молода буде точно. Видалення:нерне\', `delete`=\'1\' WHERE `id`=\'63083\' LIMIT 1'),
(16654,26,15,11,63107,'2020-09-14 10:21:49','Видалили завдання з розкладу. Клієнт: Шостак Оксана','UPDATE `schedule` SET `comment`=\'. Видалення:грта\', `delete`=\'1\' WHERE `id`=\'63107\' LIMIT 1'),
(16655,26,15,99,56434,'2020-09-14 10:24:13','Видалили завдання з розкладу. Клієнт: Гуць Інна','UPDATE `schedule` SET `comment`=\'є завдаток. Видалення:рпоьрп\', `delete`=\'1\' WHERE `id`=\'56434\' LIMIT 1'),
(16656,26,7,50,62767,'2020-09-14 10:38:11','Видалили завдання з розкладу. Клієнт: Миколаївна','UPDATE `schedule` SET `comment`=\'. Видалення:патрап\', `delete`=\'1\' WHERE `id`=\'62767\' LIMIT 1'),
(16657,26,24,50,62768,'2020-09-14 10:38:20','Видалили завдання з розкладу. Клієнт: Маша Наша','UPDATE `schedule` SET `comment`=\'. Видалення:ера\', `delete`=\'1\' WHERE `id`=\'62768\' LIMIT 1'),
(16658,26,12,4,61831,'2020-09-14 11:08:18','Видалили завдання з розкладу. Клієнт: Мельничук Хрестина','UPDATE `schedule` SET `comment`=\'. Видалення:горил\', `delete`=\'1\' WHERE `id`=\'61831\' LIMIT 1'),
(16659,26,24,50,62995,'2020-09-14 11:59:48','Видалили завдання з розкладу. Клієнт: Наталя Наша','UPDATE `schedule` SET `comment`=\'. Видалення:олтоб\', `delete`=\'1\' WHERE `id`=\'62995\' LIMIT 1'),
(16660,26,8,24,62292,'2020-09-14 12:56:53','Видалили завдання з розкладу. Клієнт: Вітів Світлана','UPDATE `schedule` SET `comment`=\'. Видалення:оноипо\', `delete`=\'1\' WHERE `id`=\'62292\' LIMIT 1'),
(16661,26,24,101,63052,'2020-09-14 13:01:50','Видалили завдання з розкладу. Клієнт: Люда Наша','UPDATE `schedule` SET `comment`=\'. Видалення:енрне\', `delete`=\'1\' WHERE `id`=\'63052\' LIMIT 1'),
(16662,26,6,38,63102,'2020-09-14 13:07:06','Видалили завдання з розкладу. Клієнт: Набок Олеся','UPDATE `schedule` SET `comment`=\'. Видалення:нриоиориор\', `delete`=\'1\' WHERE `id`=\'63102\' LIMIT 1'),
(16663,26,6,36,62994,'2020-09-14 13:07:14','Видалили завдання з розкладу. Клієнт: Миколаївна','UPDATE `schedule` SET `comment`=\'. Видалення:рптопр\', `delete`=\'1\' WHERE `id`=\'62994\' LIMIT 1'),
(16664,26,18,6,63146,'2020-09-14 14:39:49','Видалили завдання з розкладу. Клієнт: Дідушок Іра','UPDATE `schedule` SET `comment`=\'. Видалення:ориоь\', `delete`=\'1\' WHERE `id`=\'63146\' LIMIT 1'),
(16665,26,18,6,56654,'2020-09-14 16:44:21','Видалили завдання з розкладу. Клієнт: Гуць Інна','UPDATE `schedule` SET `comment`=\'. Видалення:аепипари\', `delete`=\'1\' WHERE `id`=\'56654\' LIMIT 1'),
(16666,26,3,13,53799,'2020-09-14 17:15:46','Видалили завдання з розкладу. Клієнт: Ліпунова Тетяна','UPDATE `schedule` SET `comment`=\'. Видалення:три\', `delete`=\'1\' WHERE `id`=\'53799\' LIMIT 1'),
(16667,26,3,13,60526,'2020-09-14 17:16:35','Видалили завдання з розкладу. Клієнт: Наталія Колиндяни','UPDATE `schedule` SET `comment`=\'. Видалення:ромоти\', `delete`=\'1\' WHERE `id`=\'60526\' LIMIT 1'),
(16668,26,7,59,62958,'2020-09-14 18:03:42','Видалили завдання з розкладу. Клієнт: Вася Континент','UPDATE `schedule` SET `comment`=\'. Видалення:гпоир\', `delete`=\'1\' WHERE `id`=\'62958\' LIMIT 1'),
(16669,26,12,4,63151,'2020-09-15 08:43:37','Видалили завдання з розкладу. Клієнт: Мельничук Хрестина','UPDATE `schedule` SET `comment`=\'. Видалення:анрпр\', `delete`=\'1\' WHERE `id`=\'63151\' LIMIT 1'),
(16670,26,11,6,62308,'2020-09-15 08:57:11','Видалили завдання з розкладу. Клієнт: Харук Ліля','UPDATE `schedule` SET `comment`=\'. Видалення:нгп\', `delete`=\'1\' WHERE `id`=\'62308\' LIMIT 1'),
(16671,26,6,17,62828,'2020-09-15 10:21:10','Видалили завдання з розкладу. Клієнт: Олійник Інна','UPDATE `schedule` SET `comment`=\'буде точно завдаток 100. Видалення:рптопрт\', `delete`=\'1\' WHERE `id`=\'62828\' LIMIT 1'),
(16672,26,7,20,63056,'2020-09-15 10:22:15','Видалили завдання з розкладу. Клієнт: Скалій Юля ','UPDATE `schedule` SET `comment`=\'. Видалення:ориь\', `delete`=\'1\' WHERE `id`=\'63056\' LIMIT 1'),
(16673,26,19,11,63055,'2020-09-15 10:22:45','Видалили завдання з розкладу. Клієнт: Скалій Юля ','UPDATE `schedule` SET `comment`=\'. Видалення:олрил\', `delete`=\'1\' WHERE `id`=\'63055\' LIMIT 1'),
(16674,26,8,15,62301,'2020-09-15 10:48:58','Видалили завдання з розкладу. Клієнт: Бойчук Роксолана','UPDATE `schedule` SET `comment`=\'. Видалення:роиот\', `delete`=\'1\' WHERE `id`=\'62301\' LIMIT 1'),
(16675,26,18,35,62938,'2020-09-15 10:51:30','Видалили завдання з розкладу. Клієнт: Бойчук Роксолана','UPDATE `schedule` SET `comment`=\'. Видалення:рпьтоп\', `delete`=\'1\' WHERE `id`=\'62938\' LIMIT 1'),
(16676,26,8,8,62461,'2020-09-15 10:51:37','Видалили завдання з розкладу. Клієнт: Бойчук Роксолана','UPDATE `schedule` SET `comment`=\'. Видалення:рпар\', `delete`=\'1\' WHERE `id`=\'62461\' LIMIT 1'),
(16677,26,6,2,63084,'2020-09-15 10:57:02','Видалили завдання з розкладу. Клієнт: Маша Наша','UPDATE `schedule` SET `comment`=\'. Видалення:рьо\', `delete`=\'1\' WHERE `id`=\'63084\' LIMIT 1'),
(16678,26,7,46,63105,'2020-09-15 11:33:56','Видалили завдання з розкладу. Клієнт: Мурза Наталя','UPDATE `schedule` SET `comment`=\'. Видалення:орит\', `delete`=\'1\' WHERE `id`=\'63105\' LIMIT 1'),
(16679,26,7,20,63211,'2020-09-15 11:35:42','Видалили завдання з розкладу. Клієнт: Попіль Ліля','UPDATE `schedule` SET `comment`=\'. Видалення:прм\', `delete`=\'1\' WHERE `id`=\'63211\' LIMIT 1'),
(16680,26,7,50,63215,'2020-09-15 11:35:49','Видалили завдання з розкладу. Клієнт: Маша Наша','UPDATE `schedule` SET `comment`=\'. Видалення:анрпа\', `delete`=\'1\' WHERE `id`=\'63215\' LIMIT 1'),
(16681,26,19,11,63212,'2020-09-15 11:37:21','Видалили завдання з розкладу. Клієнт: Попіль Ліля','UPDATE `schedule` SET `comment`=\'. Видалення:мптмпрп\', `delete`=\'1\' WHERE `id`=\'63212\' LIMIT 1'),
(16682,26,11,6,63209,'2020-09-15 11:49:57','Видалили завдання з розкладу. Клієнт: Барилюк Оля','UPDATE `schedule` SET `comment`=\'. Видалення:н6рап\', `delete`=\'1\' WHERE `id`=\'63209\' LIMIT 1'),
(16683,26,24,56,63189,'2020-09-15 12:27:54','Видалили завдання з розкладу. Клієнт: дика наталя','UPDATE `schedule` SET `comment`=\'. Видалення:пт\', `delete`=\'1\' WHERE `id`=\'63189\' LIMIT 1'),
(16684,26,20,56,63206,'2020-09-15 12:34:14','Видалили завдання з розкладу. Клієнт: Максимишин Люба','UPDATE `schedule` SET `comment`=\'. Видалення:нрао\', `delete`=\'1\' WHERE `id`=\'63206\' LIMIT 1'),
(16685,26,18,6,63176,'2020-09-15 12:41:36','Видалили завдання з розкладу. Клієнт: Андрійчук Галя','UPDATE `schedule` SET `comment`=\'. Видалення:прп\', `delete`=\'1\' WHERE `id`=\'63176\' LIMIT 1'),
(16686,26,3,5,62993,'2020-09-15 12:42:04','Видалили завдання з розкладу. Клієнт: Миколаївна','UPDATE `schedule` SET `comment`=\'. Видалення:енрнер\', `delete`=\'1\' WHERE `id`=\'62993\' LIMIT 1'),
(16687,26,11,6,63184,'2020-09-15 12:48:12','Видалили завдання з розкладу. Клієнт: Дивоняк Марія','UPDATE `schedule` SET `comment`=\'. Видалення:ьороиь\', `delete`=\'1\' WHERE `id`=\'63184\' LIMIT 1'),
(16688,26,12,50,63229,'2020-09-15 13:25:51','Видалили завдання з розкладу. Клієнт: ставнича ольга','UPDATE `schedule` SET `comment`=\'. Видалення:ерн\', `delete`=\'1\' WHERE `id`=\'63229\' LIMIT 1'),
(16689,26,12,35,63226,'2020-09-15 13:25:59','Видалили завдання з розкладу. Клієнт: ставнича ольга','UPDATE `schedule` SET `comment`=\'. Видалення:негоен\', `delete`=\'1\' WHERE `id`=\'63226\' LIMIT 1'),
(16690,26,23,50,63053,'2020-09-15 14:26:21','Видалили завдання з розкладу. Клієнт: Миколаївна','UPDATE `schedule` SET `comment`=\'. Видалення:еарнеарн\', `delete`=\'1\' WHERE `id`=\'63053\' LIMIT 1'),
(16691,26,3,10,63028,'2020-09-15 14:27:39','Видалили завдання з розкладу. Клієнт: дідюк анжела','UPDATE `schedule` SET `comment`=\'. Видалення:рпопо\', `delete`=\'1\' WHERE `id`=\'63028\' LIMIT 1'),
(16692,26,24,50,62915,'2020-09-15 14:34:42','Видалили завдання з розкладу. Клієнт: Миколаївна','UPDATE `schedule` SET `comment`=\'. Видалення:проп\', `delete`=\'1\' WHERE `id`=\'62915\' LIMIT 1'),
(16693,26,11,6,63224,'2020-09-15 15:06:54','Видалили завдання з розкладу. Клієнт: Золотоцька Діана','UPDATE `schedule` SET `comment`=\'. Видалення:неогн\', `delete`=\'1\' WHERE `id`=\'63224\' LIMIT 1'),
(16694,26,7,46,63243,'2020-09-15 15:39:28','Видалили завдання з розкладу. Клієнт: возьна марія ','UPDATE `schedule` SET `comment`=\'. Видалення:ьориь\', `delete`=\'1\' WHERE `id`=\'63243\' LIMIT 1'),
(16695,26,7,38,63242,'2020-09-15 15:39:35','Видалили завдання з розкладу. Клієнт: возьна марія ','UPDATE `schedule` SET `comment`=\'. Видалення:ори\', `delete`=\'1\' WHERE `id`=\'63242\' LIMIT 1'),
(16696,26,24,56,63251,'2020-09-15 15:42:44','Видалили завдання з розкладу. Клієнт: шумило світлана','UPDATE `schedule` SET `comment`=\'. Видалення:ртми \', `delete`=\'1\' WHERE `id`=\'63251\' LIMIT 1'),
(16697,26,12,6,62119,'2020-09-16 09:30:26','Видалили завдання з розкладу. Клієнт: Винничук Наталя','UPDATE `schedule` SET `comment`=\'. Видалення:рноир\', `delete`=\'1\' WHERE `id`=\'62119\' LIMIT 1'),
(16698,26,7,20,63289,'2020-09-16 09:33:48','Видалили завдання з розкладу. Клієнт: Люда Наша','UPDATE `schedule` SET `comment`=\'. Видалення:гнонп\', `delete`=\'1\' WHERE `id`=\'63289\' LIMIT 1'),
(16699,26,17,6,61706,'2020-09-16 09:41:25','Видалили завдання з розкладу. Клієнт: павшок таня','UPDATE `schedule` SET `comment`=\'. Видалення:ртми \', `delete`=\'1\' WHERE `id`=\'61706\' LIMIT 1'),
(16700,26,3,13,60527,'2020-09-16 12:18:03','Видалили завдання з розкладу. Клієнт: Наталія Колиндяни','UPDATE `schedule` SET `comment`=\'. Видалення:ртопр\', `delete`=\'1\' WHERE `id`=\'60527\' LIMIT 1'),
(16701,26,17,23,63121,'2020-09-16 12:48:57','Видалили завдання з розкладу. Клієнт: Венгринович наталя','UPDATE `schedule` SET `comment`=\'. Видалення:огри\', `delete`=\'1\' WHERE `id`=\'63121\' LIMIT 1'),
(16702,26,12,6,63314,'2020-09-16 14:27:08','Видалили завдання з розкладу. Клієнт: ','UPDATE `schedule` SET `comment`=\'. Видалення:мит\', `delete`=\'1\' WHERE `id`=\'63314\' LIMIT 1'),
(16703,26,7,59,63317,'2020-09-16 15:52:08','Видалили завдання з розкладу. Клієнт: Ганіщук Михайло ','UPDATE `schedule` SET `comment`=\'. Видалення:гоеннп\', `delete`=\'1\' WHERE `id`=\'63317\' LIMIT 1'),
(16704,26,3,13,62083,'2020-09-16 15:57:23','Видалили завдання з розкладу. Клієнт: Кулик Таня','UPDATE `schedule` SET `comment`=\'. Видалення:ртм\', `delete`=\'1\' WHERE `id`=\'62083\' LIMIT 1'),
(16705,26,8,50,63272,'2020-09-16 15:58:41','Видалили завдання з розкладу. Клієнт: Наталя Наша','UPDATE `schedule` SET `comment`=\'адмін. Видалення:ормр\', `delete`=\'1\' WHERE `id`=\'63272\' LIMIT 1'),
(16706,26,17,21,62556,'2020-09-16 16:20:35','Видалили завдання з розкладу. Клієнт: Совяк Наталя','UPDATE `schedule` SET `comment`=\'. Видалення:оиь\', `delete`=\'1\' WHERE `id`=\'62556\' LIMIT 1'),
(16707,26,3,13,63100,'2020-09-16 16:27:34','Видалили завдання з розкладу. Клієнт: Дехтяренко Наталя','UPDATE `schedule` SET `comment`=\'. Видалення:рмит\', `delete`=\'1\' WHERE `id`=\'63100\' LIMIT 1'),
(16708,26,5,33,63283,'2020-09-16 17:10:23','Видалили завдання з розкладу. Клієнт: Наталя Наша','UPDATE `schedule` SET `comment`=\'голець леся. Видалення:пноп\', `delete`=\'1\' WHERE `id`=\'63283\' LIMIT 1'),
(16709,26,5,34,63337,'2020-09-16 17:15:49','Видалили завдання з розкладу. Клієнт: Вівчар ірина','UPDATE `schedule` SET `comment`=\'. Видалення:грнои\', `delete`=\'1\' WHERE `id`=\'63337\' LIMIT 1'),
(16710,26,7,38,63159,'2020-09-16 17:59:01','Видалили завдання з розкладу. Клієнт: Зінюк Каріна','UPDATE `schedule` SET `comment`=\'. Видалення:егоне\', `delete`=\'1\' WHERE `id`=\'63159\' LIMIT 1'),
(16711,26,3,5,62959,'2020-09-17 11:04:39','Видалили завдання з розкладу. Клієнт: Коваль Іра','UPDATE `schedule` SET `comment`=\'. Видалення:рьтти\', `delete`=\'1\' WHERE `id`=\'62959\' LIMIT 1'),
(16712,26,20,101,63110,'2020-09-17 11:08:53','Видалили завдання з розкладу. Клієнт: андрусик надя','UPDATE `schedule` SET `comment`=\'. Видалення:орпоиь\', `delete`=\'1\' WHERE `id`=\'63110\' LIMIT 1'),
(16713,26,6,20,59500,'2020-09-17 11:57:59','Видалили завдання з розкладу. Клієнт: Катеринюк аня','UPDATE `schedule` SET `comment`=\'має дати 100 грн за вихід майтра. Видалення:кепк\', `delete`=\'1\' WHERE `id`=\'59500\' LIMIT 1'),
(16714,26,7,20,59499,'2020-09-17 11:58:56','Видалили завдання з розкладу. Клієнт: Катеринюк аня','UPDATE `schedule` SET `comment`=\'. Видалення:аукаку\', `delete`=\'1\' WHERE `id`=\'59499\' LIMIT 1'),
(16715,26,18,21,63350,'2020-09-17 12:33:19','Видалили завдання з розкладу. Клієнт: Огороднік Людмила','UPDATE `schedule` SET `comment`=\'. Видалення:риьрои\', `delete`=\'1\' WHERE `id`=\'63350\' LIMIT 1'),
(16716,26,3,13,61485,'2020-09-17 14:42:00','Видалили завдання з розкладу. Клієнт: Бажовська Соломія','UPDATE `schedule` SET `comment`=\'. Видалення:трмп\', `delete`=\'1\' WHERE `id`=\'61485\' LIMIT 1'),
(16717,26,8,61,62214,'2020-09-18 09:19:20','Видалили завдання з розкладу. Клієнт: церковна христина','UPDATE `schedule` SET `comment`=\'. Видалення:ориооиь\', `delete`=\'1\' WHERE `id`=\'62214\' LIMIT 1'),
(16718,26,3,50,63157,'2020-09-18 10:20:08','Видалили завдання з розкладу. Клієнт: Настя Наша','UPDATE `schedule` SET `comment`=\'. Видалення:епреа\', `delete`=\'1\' WHERE `id`=\'63157\' LIMIT 1'),
(16719,26,24,50,63269,'2020-09-18 10:44:05','Видалили завдання з розкладу. Клієнт: Аня наша бухгалтер','UPDATE `schedule` SET `comment`=\'. Видалення:ори\', `delete`=\'1\' WHERE `id`=\'63269\' LIMIT 1'),
(16720,26,24,56,63249,'2020-09-18 10:49:49','Видалили завдання з розкладу. Клієнт: дика наталя','UPDATE `schedule` SET `comment`=\'. Видалення:прпа\', `delete`=\'1\' WHERE `id`=\'63249\' LIMIT 1'),
(16721,26,11,6,63310,'2020-09-18 11:19:00','Видалили завдання з розкладу. Клієнт: Пушкаренко Юля','UPDATE `schedule` SET `comment`=\'. Видалення:ьои \', `delete`=\'1\' WHERE `id`=\'63310\' LIMIT 1'),
(16722,26,8,15,62535,'2020-09-18 11:24:46','Видалили завдання з розкладу. Клієнт: Бурка Христина','UPDATE `schedule` SET `comment`=\'. Видалення:пьоро\', `delete`=\'1\' WHERE `id`=\'62535\' LIMIT 1'),
(16723,26,5,33,63376,'2020-09-18 11:31:15','Видалили завдання з розкладу. Клієнт: Бурка Христина','UPDATE `schedule` SET `comment`=\'. Видалення:купеу\', `delete`=\'1\' WHERE `id`=\'63376\' LIMIT 1'),
(16724,26,7,2,63415,'2020-09-18 12:06:40','Видалили завдання з розкладу. Клієнт: Нагайовська Іванка','UPDATE `schedule` SET `comment`=\'. Видалення:протпр\', `delete`=\'1\' WHERE `id`=\'63415\' LIMIT 1'),
(16725,26,3,5,62506,'2020-09-18 12:50:26','Видалили завдання з розкладу. Клієнт: Юркевич Галина','UPDATE `schedule` SET `comment`=\'був наліт на нігтях використовувала 2 синіх птеригія. Видалення:рирт\', `delete`=\'1\' WHERE `id`=\'62506\' LIMIT 1'),
(16726,26,3,5,61352,'2020-09-18 12:58:24','Видалили завдання з розкладу. Клієнт: Дзюба Алла','UPDATE `schedule` SET `comment`=\'. Видалення:нрпмиро\', `delete`=\'1\' WHERE `id`=\'61352\' LIMIT 1'),
(16727,26,18,6,62586,'2020-09-18 13:06:36','Видалили завдання з розкладу. Клієнт: Халанич Соломія','UPDATE `schedule` SET `comment`=\'. Видалення:ортм\', `delete`=\'1\' WHERE `id`=\'62586\' LIMIT 1'),
(16728,26,24,56,63334,'2020-09-18 13:46:08','Видалили завдання з розкладу. Клієнт: Бойчук Галина','UPDATE `schedule` SET `comment`=\'. Видалення:рнтм\', `delete`=\'1\' WHERE `id`=\'63334\' LIMIT 1'),
(16729,26,8,102,63333,'2020-09-18 13:46:21','Видалили завдання з розкладу. Клієнт: Бойчук Галина','UPDATE `schedule` SET `comment`=\'. Видалення:рап\', `delete`=\'1\' WHERE `id`=\'63333\' LIMIT 1'),
(16730,26,3,5,63128,'2020-09-18 15:33:57','Видалили завдання з розкладу. Клієнт: МАксимчук Таня','UPDATE `schedule` SET `comment`=\'. Видалення:ипм пти\', `delete`=\'1\' WHERE `id`=\'63128\' LIMIT 1'),
(16731,26,20,56,63403,'2020-09-18 16:21:27','Видалили завдання з розкладу. Клієнт: дика наталя','UPDATE `schedule` SET `comment`=\'. Видалення:прп\', `delete`=\'1\' WHERE `id`=\'63403\' LIMIT 1'),
(16732,26,7,20,62336,'2020-09-18 18:11:20','Видалили завдання з розкладу. Клієнт: Мішкевич Таня','UPDATE `schedule` SET `comment`=\'. Видалення:рнмп\', `delete`=\'1\' WHERE `id`=\'62336\' LIMIT 1'),
(16733,26,19,11,62337,'2020-09-18 18:11:31','Видалили завдання з розкладу. Клієнт: Мішкевич Таня','UPDATE `schedule` SET `comment`=\'. Видалення:ори\', `delete`=\'1\' WHERE `id`=\'62337\' LIMIT 1'),
(16734,26,24,56,62347,'2020-09-19 10:07:16','Видалили завдання з розкладу. Клієнт: колос уляна','UPDATE `schedule` SET `comment`=\'. Видалення:орм\', `delete`=\'1\' WHERE `id`=\'62347\' LIMIT 1'),
(16735,26,11,6,62350,'2020-09-19 10:41:50','Видалили завдання з розкладу. Клієнт: Федорович Таня','UPDATE `schedule` SET `comment`=\'. Видалення:ори\', `delete`=\'1\' WHERE `id`=\'62350\' LIMIT 1'),
(16736,26,8,24,62351,'2020-09-19 10:42:05','Видалили завдання з розкладу. Клієнт: Федорович Таня','UPDATE `schedule` SET `comment`=\'. Видалення:рп\', `delete`=\'1\' WHERE `id`=\'62351\' LIMIT 1'),
(16737,26,12,4,63450,'2020-09-19 10:46:39','Видалили завдання з розкладу. Клієнт: Сокальська Олеся','UPDATE `schedule` SET `comment`=\'. Видалення:ороь\', `delete`=\'1\' WHERE `id`=\'63450\' LIMIT 1'),
(16738,26,11,6,63223,'2020-09-19 10:49:30','Видалили завдання з розкладу. Клієнт: Красовський Вікторія ','UPDATE `schedule` SET `comment`=\'. Видалення:роьиьти\', `delete`=\'1\' WHERE `id`=\'63223\' LIMIT 1'),
(16739,26,8,20,63201,'2020-09-19 10:59:20','Видалили завдання з розкладу. Клієнт: Слонь Христина','UPDATE `schedule` SET `comment`=\'. Видалення:сми \', `delete`=\'1\' WHERE `id`=\'63201\' LIMIT 1'),
(16740,26,18,35,63351,'2020-09-19 11:08:59','Видалили завдання з розкладу. Клієнт: Швак Олена','UPDATE `schedule` SET `comment`=\'. Видалення:ори\', `delete`=\'1\' WHERE `id`=\'63351\' LIMIT 1'),
(16741,26,24,101,63366,'2020-09-19 12:27:50','Видалили завдання з розкладу. Клієнт: Багрій Надія','UPDATE `schedule` SET `comment`=\'. Видалення:рпторп\', `delete`=\'1\' WHERE `id`=\'63366\' LIMIT 1'),
(16742,26,11,6,62443,'2020-09-22 09:14:56','Видалили завдання з розкладу. Клієнт: Стефанчишин Люда','UPDATE `schedule` SET `comment`=\'. Видалення:гори\', `delete`=\'1\' WHERE `id`=\'62443\' LIMIT 1'),
(16743,26,7,50,63319,'2020-09-22 09:26:30','Видалили завдання з розкладу. Клієнт: Галя наша','UPDATE `schedule` SET `comment`=\'до галі на ламінування. Видалення:гнорп\', `delete`=\'1\' WHERE `id`=\'63319\' LIMIT 1'),
(16744,26,19,6,63433,'2020-09-22 09:37:46','Видалили завдання з розкладу. Клієнт: Клебан Іра','UPDATE `schedule` SET `comment`=\'. Видалення:огроии\', `delete`=\'1\' WHERE `id`=\'63433\' LIMIT 1'),
(16745,26,18,21,62390,'2020-09-22 10:08:59','Видалили завдання з розкладу. Клієнт: Задорожна Іванна','UPDATE `schedule` SET `comment`=\'. Видалення:огр\', `delete`=\'1\' WHERE `id`=\'62390\' LIMIT 1'),
(16746,26,19,11,62680,'2020-09-22 10:26:57','Видалили завдання з розкладу. Клієнт: Наталя наша','UPDATE `schedule` SET `comment`=\'наталя адмін. Видалення:кпек\', `delete`=\'1\' WHERE `id`=\'62680\' LIMIT 1'),
(16747,26,5,33,63432,'2020-09-22 11:15:55','Видалили завдання з розкладу. Клієнт: Клебан Іра','UPDATE `schedule` SET `comment`=\'. Видалення:апера\', `delete`=\'1\' WHERE `id`=\'63432\' LIMIT 1'),
(16748,26,12,6,63472,'2020-09-22 11:20:51','Видалили завдання з розкладу. Клієнт: павшок світлана','UPDATE `schedule` SET `comment`=\'. Видалення:еакнек\', `delete`=\'1\' WHERE `id`=\'63472\' LIMIT 1'),
(16749,26,5,33,63410,'2020-09-22 11:22:19','Видалили завдання з розкладу. Клієнт: Бурка Христина','UPDATE `schedule` SET `comment`=\'. Видалення:куепк\', `delete`=\'1\' WHERE `id`=\'63410\' LIMIT 1'),
(16750,26,5,33,63529,'2020-09-22 11:25:32','Видалили завдання з розкладу. Клієнт: Клебан Іра','UPDATE `schedule` SET `comment`=\'. Видалення:ерап\', `delete`=\'1\' WHERE `id`=\'63529\' LIMIT 1'),
(16751,26,18,35,63489,'2020-09-22 11:38:43','Видалили завдання з розкладу. Клієнт: Яник Настя ','UPDATE `schedule` SET `comment`=\'. Видалення:енре\', `delete`=\'1\' WHERE `id`=\'63489\' LIMIT 1'),
(16752,26,5,41,63482,'2020-09-22 11:57:07','Видалили завдання з розкладу. Клієнт: Шимко Маряна','UPDATE `schedule` SET `comment`=\'. Видалення:ормт\', `delete`=\'1\' WHERE `id`=\'63482\' LIMIT 1'),
(16753,26,22,43,63526,'2020-09-22 11:57:53','Видалили завдання з розкладу. Клієнт: Куца Оля','UPDATE `schedule` SET `comment`=\'. Видалення:кепк\', `delete`=\'1\' WHERE `id`=\'63526\' LIMIT 1'),
(16754,26,11,21,61939,'2020-09-22 12:57:40','Видалили завдання з розкладу. Клієнт: чорнявська віка','UPDATE `schedule` SET `comment`=\'. Видалення:пртнонп\', `delete`=\'1\' WHERE `id`=\'61939\' LIMIT 1'),
(16755,26,21,43,63546,'2020-09-22 13:38:27','Видалили завдання з розкладу. Клієнт: Куца Оля','UPDATE `schedule` SET `comment`=\'. Видалення:лоьб\', `delete`=\'1\' WHERE `id`=\'63546\' LIMIT 1'),
(16756,26,15,11,62681,'2020-09-22 13:40:21','Видалили завдання з розкладу. Клієнт: Шастків Діана','UPDATE `schedule` SET `comment`=\'. Видалення:огирьт\', `delete`=\'1\' WHERE `id`=\'62681\' LIMIT 1'),
(16757,26,7,20,55076,'2020-09-22 13:40:31','Видалили завдання з розкладу. Клієнт: Шастків Діана','UPDATE `schedule` SET `comment`=\'. Видалення:рнарпм\', `delete`=\'1\' WHERE `id`=\'55076\' LIMIT 1'),
(16758,26,11,6,63563,'2020-09-22 14:39:39','Видалили завдання з розкладу. Клієнт: Федорович Таня','UPDATE `schedule` SET `comment`=\'. Видалення:рптпр\', `delete`=\'1\' WHERE `id`=\'63563\' LIMIT 1'),
(16759,26,18,6,63116,'2020-09-22 14:53:00','Видалили завдання з розкладу. Клієнт: Мурза Наталя','UPDATE `schedule` SET `comment`=\'. Видалення:ори\', `delete`=\'1\' WHERE `id`=\'63116\' LIMIT 1'),
(16760,26,18,6,62075,'2020-09-22 15:12:48','Видалили завдання з розкладу. Клієнт: Сінотрусова Світлана','UPDATE `schedule` SET `comment`=\'. Видалення:орироин\', `delete`=\'1\' WHERE `id`=\'62075\' LIMIT 1'),
(16761,26,8,102,63385,'2020-09-23 08:58:15','Видалили завдання з розкладу. Клієнт: Чернецька Христина','UPDATE `schedule` SET `comment`=\'. Видалення:рпоьт\', `delete`=\'1\' WHERE `id`=\'63385\' LIMIT 1'),
(16762,26,18,40,63459,'2020-09-23 09:20:31','Видалили завдання з розкладу. Клієнт: Янч Вероніка','UPDATE `schedule` SET `comment`=\'. Видалення:ротпрно\', `delete`=\'1\' WHERE `id`=\'63459\' LIMIT 1'),
(16763,26,8,102,63548,'2020-09-23 10:31:31','Видалили завдання з розкладу. Клієнт: Сосновська Христина','UPDATE `schedule` SET `comment`=\'. Видалення:гпиор\', `delete`=\'1\' WHERE `id`=\'63548\' LIMIT 1'),
(16764,26,24,56,63520,'2020-09-23 11:24:22','Видалили завдання з розкладу. Клієнт: Журавіньська Жанна','UPDATE `schedule` SET `comment`=\'. Видалення:пр\', `delete`=\'1\' WHERE `id`=\'63520\' LIMIT 1'),
(16765,26,17,4,63552,'2020-09-23 14:21:07','Видалили завдання з розкладу. Клієнт: Люда Наша','UPDATE `schedule` SET `comment`=\'. Видалення:рмнт\', `delete`=\'1\' WHERE `id`=\'63552\' LIMIT 1'),
(16766,26,8,50,63539,'2020-09-23 14:24:15','Видалили завдання з розкладу. Клієнт: Галя наша','UPDATE `schedule` SET `comment`=\'. Видалення:нгон\', `delete`=\'1\' WHERE `id`=\'63539\' LIMIT 1'),
(16767,26,24,56,63587,'2020-09-23 14:30:39','Видалили завдання з розкладу. Клієнт: Благідка Уляна','UPDATE `schedule` SET `comment`=\'верхня губа. Видалення:6нре\', `delete`=\'1\' WHERE `id`=\'63587\' LIMIT 1'),
(16768,26,18,6,63601,'2020-09-23 15:07:11','Видалили завдання з розкладу. Клієнт: Андрійчук Галя','UPDATE `schedule` SET `comment`=\'. Видалення:олпи\', `delete`=\'1\' WHERE `id`=\'63601\' LIMIT 1'),
(16769,26,7,59,63178,'2020-09-23 15:25:25','Видалили завдання з розкладу. Клієнт: Білецький Славік','UPDATE `schedule` SET `comment`=\'. Видалення:рои\', `delete`=\'1\' WHERE `id`=\'63178\' LIMIT 1'),
(16770,26,18,4,63541,'2020-09-23 15:38:08','Видалили завдання з розкладу. Клієнт: Билиця Галина','UPDATE `schedule` SET `comment`=\'. Видалення:орнпр\', `delete`=\'1\' WHERE `id`=\'63541\' LIMIT 1'),
(16771,26,19,6,63638,'2020-09-24 10:11:41','Видалили завдання з розкладу. Клієнт: Винничук Наталя','UPDATE `schedule` SET `comment`=\'. Видалення:птрм\', `delete`=\'1\' WHERE `id`=\'63638\' LIMIT 1'),
(16772,26,18,40,62230,'2020-09-24 10:51:24','Видалили завдання з розкладу. Клієнт: Половчук Оля','UPDATE `schedule` SET `comment`=\'. Видалення:роь\', `delete`=\'1\' WHERE `id`=\'62230\' LIMIT 1'),
(16773,26,8,16,63676,'2020-09-24 12:35:53','Видалили завдання з розкладу. Клієнт: ','UPDATE `schedule` SET `comment`=\'. Видалення:мтм\', `delete`=\'1\' WHERE `id`=\'63676\' LIMIT 1'),
(16774,26,11,4,62405,'2020-09-24 13:40:37','Видалили завдання з розкладу. Клієнт: Тимочко Аліна','UPDATE `schedule` SET `comment`=\'. Видалення:ронпирь\', `delete`=\'1\' WHERE `id`=\'62405\' LIMIT 1'),
(16775,26,18,6,63568,'2020-09-24 13:48:43','Видалили завдання з розкладу. Клієнт: Мурза Наталя','UPDATE `schedule` SET `comment`=\'. Видалення:орнмро\', `delete`=\'1\' WHERE `id`=\'63568\' LIMIT 1'),
(16776,26,11,40,62802,'2020-09-24 14:53:39','Видалили завдання з розкладу. Клієнт: Вислоцька Галина','UPDATE `schedule` SET `comment`=\'. Видалення:рапр\', `delete`=\'1\' WHERE `id`=\'62802\' LIMIT 1'),
(16777,26,17,6,63573,'2020-09-24 15:34:15','Видалили завдання з розкладу. Клієнт: сторожук Аня','UPDATE `schedule` SET `comment`=\'. Видалення:орир\', `delete`=\'1\' WHERE `id`=\'63573\' LIMIT 1'),
(16778,26,5,34,61414,'2020-09-24 18:04:50','Видалили завдання з розкладу. Клієнт: Лохматова  Аня','UPDATE `schedule` SET `comment`=\'. Видалення:апер\', `delete`=\'1\' WHERE `id`=\'61414\' LIMIT 1'),
(16779,26,5,41,63452,'2020-09-25 08:28:58','Видалили завдання з розкладу. Клієнт: Сокальська Олеся','UPDATE `schedule` SET `comment`=\'. Видалення:парп\', `delete`=\'1\' WHERE `id`=\'63452\' LIMIT 1'),
(16780,26,5,41,63455,'2020-09-25 08:29:07','Видалили завдання з розкладу. Клієнт: Сокальська Олеся','UPDATE `schedule` SET `comment`=\'. Видалення:нер\', `delete`=\'1\' WHERE `id`=\'63455\' LIMIT 1'),
(16781,26,11,50,63581,'2020-09-25 09:15:10','Видалили завдання з розкладу. Клієнт: Маша Наша','UPDATE `schedule` SET `comment`=\'. Видалення:ориг\', `delete`=\'1\' WHERE `id`=\'63581\' LIMIT 1'),
(16782,26,7,9,63582,'2020-09-25 09:15:20','Видалили завдання з розкладу. Клієнт: Віка Наша','UPDATE `schedule` SET `comment`=\'. Видалення:нрнп\', `delete`=\'1\' WHERE `id`=\'63582\' LIMIT 1'),
(16783,26,17,6,63637,'2020-09-25 09:19:03','Видалили завдання з розкладу. Клієнт: Батрин Уляна','UPDATE `schedule` SET `comment`=\'. Видалення:оиорьт\', `delete`=\'1\' WHERE `id`=\'63637\' LIMIT 1'),
(16784,26,3,13,63335,'2020-09-25 12:03:49','Видалили завдання з розкладу. Клієнт: Осадчук Іра','UPDATE `schedule` SET `comment`=\'. Видалення:пртп\', `delete`=\'1\' WHERE `id`=\'63335\' LIMIT 1'),
(16785,26,18,6,63064,'2020-09-25 12:13:02','Видалили завдання з розкладу. Клієнт: Полянська Іра','UPDATE `schedule` SET `comment`=\'. Видалення:огирь\', `delete`=\'1\' WHERE `id`=\'63064\' LIMIT 1'),
(16786,26,5,33,63706,'2020-09-25 13:52:52','Видалили завдання з розкладу. Клієнт: Сокальська Олеся','UPDATE `schedule` SET `comment`=\'. Видалення:папа\', `delete`=\'1\' WHERE `id`=\'63706\' LIMIT 1'),
(16787,26,18,4,63362,'2020-09-25 14:04:58','Видалили завдання з розкладу. Клієнт: Огороднік Людмила','UPDATE `schedule` SET `comment`=\'. Видалення:ориь\', `delete`=\'1\' WHERE `id`=\'63362\' LIMIT 1'),
(16788,26,5,33,62293,'2020-09-25 16:26:40','Видалили завдання з розкладу. Клієнт: Білик Оксана','UPDATE `schedule` SET `comment`=\'знятя чистка. Видалення:опиь\', `delete`=\'1\' WHERE `id`=\'62293\' LIMIT 1'),
(16789,26,5,41,63631,'2020-09-25 16:27:06','Видалили завдання з розкладу. Клієнт: Вислоцька Іра ','UPDATE `schedule` SET `comment`=\'. Видалення:рол\', `delete`=\'1\' WHERE `id`=\'63631\' LIMIT 1'),
(16790,26,8,7,63689,'2020-09-25 17:35:39','Видалили завдання з розкладу. Клієнт: Люба Таня','UPDATE `schedule` SET `comment`=\'. Видалення:орип\', `delete`=\'1\' WHERE `id`=\'63689\' LIMIT 1'),
(16791,26,17,43,63688,'2020-09-25 17:35:50','Видалили завдання з розкладу. Клієнт: Люба Таня','UPDATE `schedule` SET `comment`=\'. Видалення:огп\', `delete`=\'1\' WHERE `id`=\'63688\' LIMIT 1'),
(16792,26,5,22,63757,'2020-09-26 09:00:54','Видалили завдання з розкладу. Клієнт: Білик Оксана','UPDATE `schedule` SET `comment`=\'. Видалення:орми\', `delete`=\'1\' WHERE `id`=\'63757\' LIMIT 1'),
(16793,26,5,33,63751,'2020-09-26 09:02:05','Видалили завдання з розкладу. Клієнт: Наталя Наша','UPDATE `schedule` SET `comment`=\'легусічка. Видалення:огнпир\', `delete`=\'1\' WHERE `id`=\'63751\' LIMIT 1'),
(16794,26,12,50,63750,'2020-09-26 09:02:14','Видалили завдання з розкладу. Клієнт: Наталя Наша','UPDATE `schedule` SET `comment`=\'. Видалення:нрм\', `delete`=\'1\' WHERE `id`=\'63750\' LIMIT 1'),
(16795,26,21,50,63591,'2020-09-26 09:03:50','Видалили завдання з розкладу. Клієнт: Наталя наша','UPDATE `schedule` SET `comment`=\'. Видалення:рт\', `delete`=\'1\' WHERE `id`=\'63591\' LIMIT 1'),
(16796,26,5,41,63625,'2020-09-26 09:04:49','Видалили завдання з розкладу. Клієнт: Сергеева Олександра','UPDATE `schedule` SET `comment`=\'. Видалення:оир\', `delete`=\'1\' WHERE `id`=\'63625\' LIMIT 1'),
(16797,26,17,6,63626,'2020-09-26 09:05:13','Видалили завдання з розкладу. Клієнт: Сергеева Олександра','UPDATE `schedule` SET `comment`=\'. Видалення:кен\', `delete`=\'1\' WHERE `id`=\'63626\' LIMIT 1'),
(16798,26,21,41,63763,'2020-09-26 09:05:42','Видалили завдання з розкладу. Клієнт: Сергеева Олександра','UPDATE `schedule` SET `comment`=\'. Видалення:нортп\', `delete`=\'1\' WHERE `id`=\'63763\' LIMIT 1'),
(16799,26,5,33,61343,'2020-09-26 09:16:36','Видалили завдання з розкладу. Клієнт: Халанич Соломія','UPDATE `schedule` SET `comment`=\'. Видалення:тортм\', `delete`=\'1\' WHERE `id`=\'61343\' LIMIT 1'),
(16800,26,3,32,63388,'2020-09-26 09:30:48','Видалили завдання з розкладу. Клієнт: Фучило галя','UPDATE `schedule` SET `comment`=\'. Видалення:орнт\', `delete`=\'1\' WHERE `id`=\'63388\' LIMIT 1'),
(16801,26,7,50,63590,'2020-09-26 11:59:03','Видалили завдання з розкладу. Клієнт: Наталя Наша','UPDATE `schedule` SET `comment`=\'. Видалення:апиа\', `delete`=\'1\' WHERE `id`=\'63590\' LIMIT 1'),
(16802,26,7,2,63791,'2020-09-26 12:45:35','Видалили завдання з розкладу. Клієнт:  	Білоус Христина','UPDATE `schedule` SET `comment`=\'мама. Видалення:лои\', `delete`=\'1\' WHERE `id`=\'63791\' LIMIT 1'),
(16803,26,11,40,63580,'2020-09-28 08:47:27','Видалили завдання з розкладу. Клієнт: юрків уляна','UPDATE `schedule` SET `comment`=\'. Видалення:оьи \', `delete`=\'1\' WHERE `id`=\'63580\' LIMIT 1'),
(16804,26,3,32,63497,'2020-09-28 10:02:28','Видалили завдання з розкладу. Клієнт: Нога Ілона','UPDATE `schedule` SET `comment`=\'. Видалення:орьи\', `delete`=\'1\' WHERE `id`=\'63497\' LIMIT 1'),
(16805,26,18,6,63821,'2020-09-28 10:24:25','Видалили завдання з розкладу. Клієнт: Німець Галя','UPDATE `schedule` SET `comment`=\'. Видалення:рпторп\', `delete`=\'1\' WHERE `id`=\'63821\' LIMIT 1'),
(16806,26,18,4,63746,'2020-09-28 10:55:32','Видалили завдання з розкладу. Клієнт: Наталя Наша','UPDATE `schedule` SET `comment`=\'. Видалення:ори\', `delete`=\'1\' WHERE `id`=\'63746\' LIMIT 1'),
(16807,26,12,50,63747,'2020-09-28 10:55:56','Видалили завдання з розкладу. Клієнт: іра наша','UPDATE `schedule` SET `comment`=\'. Видалення:ро\', `delete`=\'1\' WHERE `id`=\'63747\' LIMIT 1'),
(16808,26,3,11,63542,'2020-09-28 11:59:37','Видалили завдання з розкладу. Клієнт: Колісник Інна','UPDATE `schedule` SET `comment`=\'доплата 100 грн майстру за вихід. Видалення:три ь\', `delete`=\'1\' WHERE `id`=\'63542\' LIMIT 1'),
(16809,26,18,50,63772,'2020-09-28 12:31:46','Видалили завдання з розкладу. Клієнт: Галя наша','UPDATE `schedule` SET `comment`=\'. Видалення:ап\', `delete`=\'1\' WHERE `id`=\'63772\' LIMIT 1'),
(16810,26,8,50,63773,'2020-09-28 12:31:57','Видалили завдання з розкладу. Клієнт: іра наша','UPDATE `schedule` SET `comment`=\'. Видалення:логпир\', `delete`=\'1\' WHERE `id`=\'63773\' LIMIT 1'),
(16811,26,12,6,63356,'2020-09-28 13:07:19','Видалили завдання з розкладу. Клієнт: Дідик  Кароліна','UPDATE `schedule` SET `comment`=\'. Видалення:рто\', `delete`=\'1\' WHERE `id`=\'63356\' LIMIT 1'),
(16812,26,3,32,63768,'2020-09-28 14:02:14','Видалили завдання з розкладу. Клієнт: Фучило галя','UPDATE `schedule` SET `comment`=\'. Видалення:ри\', `delete`=\'1\' WHERE `id`=\'63768\' LIMIT 1'),
(16813,26,18,50,63619,'2020-09-28 14:31:41','Видалили завдання з розкладу. Клієнт: іра наша','UPDATE `schedule` SET `comment`=\'. Видалення:нрпио\', `delete`=\'1\' WHERE `id`=\'63619\' LIMIT 1'),
(16814,26,8,24,63618,'2020-09-28 14:32:58','Видалили завдання з розкладу. Клієнт: іра наша','UPDATE `schedule` SET `comment`=\'. Видалення:ка\', `delete`=\'1\' WHERE `id`=\'63618\' LIMIT 1'),
(16815,26,7,2,63793,'2020-09-28 17:21:29','Видалили завдання з розкладу. Клієнт:  	Білоус Христина','UPDATE `schedule` SET `comment`=\'. Видалення:рот\', `delete`=\'1\' WHERE `id`=\'63793\' LIMIT 1'),
(16816,26,8,24,63859,'2020-09-29 08:36:04','Видалили завдання з розкладу. Клієнт: церковна христина','UPDATE `schedule` SET `comment`=\'. Видалення:орнп\', `delete`=\'1\' WHERE `id`=\'63859\' LIMIT 1'),
(16817,26,18,21,63854,'2020-09-29 09:35:35','Видалили завдання з розкладу. Клієнт: Касіяник Оксана','UPDATE `schedule` SET `comment`=\'. Видалення:9090\', `delete`=\'1\' WHERE `id`=\'63854\' LIMIT 1'),
(16818,26,11,35,63717,'2020-09-29 09:41:38','Видалили завдання з розкладу. Клієнт: Южда Оля','UPDATE `schedule` SET `comment`=\'. Видалення:огри\', `delete`=\'1\' WHERE `id`=\'63717\' LIMIT 1'),
(16819,26,3,10,63300,'2020-09-29 10:09:41','Видалили завдання з розкладу. Клієнт: Юзків Люба','UPDATE `schedule` SET `comment`=\'. Видалення:огрт\', `delete`=\'1\' WHERE `id`=\'63300\' LIMIT 1'),
(16820,26,11,40,62125,'2020-09-29 10:21:24','Видалили завдання з розкладу. Клієнт: Василевська Каріна','UPDATE `schedule` SET `comment`=\'. Видалення:орьи\', `delete`=\'1\' WHERE `id`=\'62125\' LIMIT 1'),
(16821,26,3,13,63483,'2020-09-29 10:36:22','Видалили завдання з розкладу. Клієнт: Шимко Маряна','UPDATE `schedule` SET `comment`=\'. Видалення:онпр\', `delete`=\'1\' WHERE `id`=\'63483\' LIMIT 1'),
(16822,26,18,50,63852,'2020-09-29 11:54:30','Видалили завдання з розкладу. Клієнт: Галя наша','UPDATE `schedule` SET `comment`=\'. Видалення:прр\', `delete`=\'1\' WHERE `id`=\'63852\' LIMIT 1'),
(16823,26,8,50,63853,'2020-09-29 11:54:40','Видалили завдання з розкладу. Клієнт: іра наша','UPDATE `schedule` SET `comment`=\'. Видалення:пног\', `delete`=\'1\' WHERE `id`=\'63853\' LIMIT 1'),
(16824,26,8,39,63929,'2020-09-29 16:39:05','Видалили завдання з розкладу. Клієнт: Шимко Маряна','UPDATE `schedule` SET `comment`=\'. Видалення:пнрп\', `delete`=\'1\' WHERE `id`=\'63929\' LIMIT 1'),
(16825,26,12,35,63561,'2020-09-30 09:06:43','Видалили завдання з розкладу. Клієнт: качур оксана','UPDATE `schedule` SET `comment`=\'. Видалення:пнртопр\', `delete`=\'1\' WHERE `id`=\'63561\' LIMIT 1'),
(16826,26,21,6,63907,'2020-09-30 09:07:23','Видалили завдання з розкладу. Клієнт: Юрків Наталя','UPDATE `schedule` SET `comment`=\'. Видалення:орьор\', `delete`=\'1\' WHERE `id`=\'63907\' LIMIT 1'),
(16827,26,21,6,63907,'2020-09-30 09:07:35','Видалили завдання з розкладу. Клієнт: Юрків Наталя','UPDATE `schedule` SET `comment`=\'. Видалення:орьор. Видалення:прто\', `delete`=\'1\' WHERE `id`=\'63907\' LIMIT 1'),
(16828,26,11,6,62839,'2020-09-30 09:15:24','Видалили завдання з розкладу. Клієнт: Шклярська Світлана','UPDATE `schedule` SET `comment`=\'. Видалення:шгрол\', `delete`=\'1\' WHERE `id`=\'62839\' LIMIT 1'),
(16829,26,17,6,62444,'2020-09-30 09:42:43','Видалили завдання з розкладу. Клієнт: Дмитровка Іванна','UPDATE `schedule` SET `comment`=\'. Видалення:укакуіа\', `delete`=\'1\' WHERE `id`=\'62444\' LIMIT 1'),
(16830,26,3,13,62101,'2020-09-30 10:30:53','Видалили завдання з розкладу. Клієнт: Зигмундівна','UPDATE `schedule` SET `comment`=\'. Видалення:нап\', `delete`=\'1\' WHERE `id`=\'62101\' LIMIT 1'),
(16831,26,3,13,62101,'2020-09-30 10:30:54','Видалили завдання з розкладу. Клієнт: Зигмундівна','UPDATE `schedule` SET `comment`=\'. Видалення:нап. Видалення:нап\', `delete`=\'1\' WHERE `id`=\'62101\' LIMIT 1'),
(16832,26,3,13,62977,'2020-09-30 10:33:45','Видалили завдання з розкладу. Клієнт: Сеник Олена','UPDATE `schedule` SET `comment`=\'. Видалення:гроь\', `delete`=\'1\' WHERE `id`=\'62977\' LIMIT 1'),
(16833,26,7,2,63783,'2020-09-30 10:34:10','Видалили завдання з розкладу. Клієнт: Воціховська Іра','UPDATE `schedule` SET `comment`=\'. Видалення:прор\', `delete`=\'1\' WHERE `id`=\'63783\' LIMIT 1'),
(16834,26,3,5,63327,'2020-09-30 11:45:13','Видалили завдання з розкладу. Клієнт: Кулик Таня','UPDATE `schedule` SET `comment`=\'. Видалення:огприь\', `delete`=\'1\' WHERE `id`=\'63327\' LIMIT 1'),
(16835,26,7,2,63955,'2020-09-30 12:23:07','Видалили завдання з розкладу. Клієнт: Маньовська Зоряна','UPDATE `schedule` SET `comment`=\'. Видалення:орти\', `delete`=\'1\' WHERE `id`=\'63955\' LIMIT 1'),
(16836,26,17,6,63848,'2020-09-30 14:18:02','Видалили завдання з розкладу. Клієнт: Луйван Ірина','UPDATE `schedule` SET `comment`=\'. Видалення:нгпорти\', `delete`=\'1\' WHERE `id`=\'63848\' LIMIT 1'),
(16837,26,5,41,63874,'2020-09-30 14:48:19','Видалили завдання з розкладу. Клієнт: Вислоцька Іра ','UPDATE `schedule` SET `comment`=\'. Видалення:рптм\', `delete`=\'1\' WHERE `id`=\'63874\' LIMIT 1'),
(16838,26,5,41,63874,'2020-09-30 14:48:20','Видалили завдання з розкладу. Клієнт: Вислоцька Іра ','UPDATE `schedule` SET `comment`=\'. Видалення:рптм. Видалення:рптм\', `delete`=\'1\' WHERE `id`=\'63874\' LIMIT 1'),
(16839,26,8,102,63936,'2020-09-30 15:01:26','Видалили завдання з розкладу. Клієнт: Когут Надія','UPDATE `schedule` SET `comment`=\'. Видалення:рп\', `delete`=\'1\' WHERE `id`=\'63936\' LIMIT 1'),
(16840,26,8,29,63918,'2020-09-30 15:10:35','Видалили завдання з розкладу. Клієнт: Юля наша адмін','UPDATE `schedule` SET `comment`=\'. Видалення:кп\', `delete`=\'1\' WHERE `id`=\'63918\' LIMIT 1'),
(16841,26,3,13,59026,'2020-09-30 15:28:30','Видалили завдання з розкладу. Клієнт: МАксимчук Таня','UPDATE `schedule` SET `comment`=\'. Видалення:потп\', `delete`=\'1\' WHERE `id`=\'59026\' LIMIT 1'),
(16842,26,11,6,63938,'2020-09-30 15:55:59','Видалили завдання з розкладу. Клієнт: Лазарська Аліна','UPDATE `schedule` SET `comment`=\'. Видалення:орти\', `delete`=\'1\' WHERE `id`=\'63938\' LIMIT 1'),
(16843,26,17,6,63940,'2020-09-30 16:49:31','Видалили завдання з розкладу. Клієнт: Винничин Леся','UPDATE `schedule` SET `comment`=\'. Видалення:нерпт\', `delete`=\'1\' WHERE `id`=\'63940\' LIMIT 1'),
(16844,26,3,13,62805,'2020-09-30 19:00:15','Видалили завдання з розкладу. Клієнт: Половчук Наталя','UPDATE `schedule` SET `comment`=\'. Видалення:нгро\', `delete`=\'1\' WHERE `id`=\'62805\' LIMIT 1'),
(16845,26,3,13,60723,'2020-10-01 09:39:55','Видалили завдання з розкладу. Клієнт: Шевченко Наталя ','UPDATE `schedule` SET `comment`=\'. Видалення:нерп\', `delete`=\'1\' WHERE `id`=\'60723\' LIMIT 1'),
(16846,26,18,4,63870,'2020-10-01 11:17:13','Видалили завдання з розкладу. Клієнт: Наталя Наша','UPDATE `schedule` SET `comment`=\'. Видалення:нпр\', `delete`=\'1\' WHERE `id`=\'63870\' LIMIT 1'),
(16847,26,12,50,63871,'2020-10-01 11:17:42','Видалили завдання з розкладу. Клієнт: іра наша','UPDATE `schedule` SET `comment`=\'. Видалення:нгприт\', `delete`=\'1\' WHERE `id`=\'63871\' LIMIT 1'),
(16848,26,18,6,62546,'2020-10-01 11:20:02','Видалили завдання з розкладу. Клієнт: Совяк Оля','UPDATE `schedule` SET `comment`=\'. Видалення:апиа\', `delete`=\'1\' WHERE `id`=\'62546\' LIMIT 1'),
(16849,26,21,6,61301,'2020-10-01 11:46:07','Видалили завдання з розкладу. Клієнт: Кучерська Богдана','UPDATE `schedule` SET `comment`=\'. Видалення:грои\', `delete`=\'1\' WHERE `id`=\'61301\' LIMIT 1'),
(16850,26,3,5,63975,'2020-10-01 11:46:37','Видалили завдання з розкладу. Клієнт: МАксимчук Таня','UPDATE `schedule` SET `comment`=\'. Видалення:рпь\', `delete`=\'1\' WHERE `id`=\'63975\' LIMIT 1'),
(16851,26,8,102,63928,'2020-10-01 13:04:10','Видалили завдання з розкладу. Клієнт: Тимчук Христина ','UPDATE `schedule` SET `comment`=\'. Видалення:огпр\', `delete`=\'1\' WHERE `id`=\'63928\' LIMIT 1'),
(16852,26,7,46,63814,'2020-10-01 16:37:28','Видалили завдання з розкладу. Клієнт: Добощук Настя','UPDATE `schedule` SET `comment`=\'каре. Видалення:рпт\', `delete`=\'1\' WHERE `id`=\'63814\' LIMIT 1'),
(16853,26,3,13,62869,'2020-10-02 09:34:01','Видалили завдання з розкладу. Клієнт: Новак  Наталя','UPDATE `schedule` SET `comment`=\'. Видалення:апероть\', `delete`=\'1\' WHERE `id`=\'62869\' LIMIT 1'),
(16854,26,17,6,63839,'2020-10-02 10:05:00','Видалили завдання з розкладу. Клієнт: Дідик  Кароліна','UPDATE `schedule` SET `comment`=\'. Видалення:норп\', `delete`=\'1\' WHERE `id`=\'63839\' LIMIT 1'),
(16855,26,17,6,64046,'2020-10-02 10:05:40','Видалили завдання з розкладу. Клієнт: Леньків Валя','UPDATE `schedule` SET `comment`=\'. Видалення:нрот\', `delete`=\'1\' WHERE `id`=\'64046\' LIMIT 1'),
(16856,26,15,11,63360,'2020-10-02 10:20:02','Видалили завдання з розкладу. Клієнт: Навізівська марія','UPDATE `schedule` SET `comment`=\'має дати додатково за вихід 100 грн завдаток 200грн. Видалення:па\', `delete`=\'1\' WHERE `id`=\'63360\' LIMIT 1'),
(16857,26,15,11,63359,'2020-10-02 10:20:36','Видалили завдання з розкладу. Клієнт: Катеринюк таня','UPDATE `schedule` SET `comment`=\'. Видалення:орпа\', `delete`=\'1\' WHERE `id`=\'63359\' LIMIT 1'),
(16858,26,15,11,63475,'2020-10-02 10:22:44','Видалили завдання з розкладу. Клієнт: Крушельницька Андріана','UPDATE `schedule` SET `comment`=\'Має дати 100 грн за вихід( поділитись з Машкою) завдаток 200 грн буде точно. Видалення:капр\', `delete`=\'1\' WHERE `id`=\'63475\' LIMIT 1'),
(16859,26,15,11,63754,'2020-10-02 10:23:33','Видалили завдання з розкладу. Клієнт: Єднораз Анастасія','UPDATE `schedule` SET `comment`=\'буде точно. Видалення:маекмпеп\', `delete`=\'1\' WHERE `id`=\'63754\' LIMIT 1'),
(16860,26,15,50,63951,'2020-10-02 10:24:12','Видалили завдання з розкладу. Клієнт: Віка Наша','UPDATE `schedule` SET `comment`=\'. Видалення:негенге\', `delete`=\'1\' WHERE `id`=\'63951\' LIMIT 1'),
(16861,26,19,11,64052,'2020-10-02 10:25:55','Видалили завдання з розкладу. Клієнт: Крушельницька Андріана','UPDATE `schedule` SET `comment`=\'Має дати 100 грн за вихід( поділитись з Машкою) завдаток 200 грн буде точно. Видалення:прм\', `delete`=\'1\' WHERE `id`=\'64052\' LIMIT 1'),
(16862,26,19,11,64053,'2020-10-02 10:26:40','Видалили завдання з розкладу. Клієнт: Єднораз Анастасія','UPDATE `schedule` SET `comment`=\'. Видалення:огрпиам\', `delete`=\'1\' WHERE `id`=\'64053\' LIMIT 1'),
(16863,26,12,50,63834,'2020-10-02 10:57:52','Видалили завдання з розкладу. Клієнт: Наталя Наша','UPDATE `schedule` SET `comment`=\'. Видалення:апи\', `delete`=\'1\' WHERE `id`=\'63834\' LIMIT 1'),
(16864,26,17,6,64066,'2020-10-02 11:26:04','Видалили завдання з розкладу. Клієнт: Юзишен Галина','UPDATE `schedule` SET `comment`=\'. Видалення:прьоп\', `delete`=\'1\' WHERE `id`=\'64066\' LIMIT 1'),
(16865,26,11,6,63957,'2020-10-02 11:35:15','Видалили завдання з розкладу. Клієнт: Дмитрук Людмила','UPDATE `schedule` SET `comment`=\'. Видалення:прог\', `delete`=\'1\' WHERE `id`=\'63957\' LIMIT 1'),
(16866,26,8,16,62647,'2020-10-02 11:39:23','Видалили завдання з розкладу. Клієнт: Мельничук Валентина','UPDATE `schedule` SET `comment`=\'. Видалення:екпа\', `delete`=\'1\' WHERE `id`=\'62647\' LIMIT 1'),
(16867,26,11,40,62644,'2020-10-02 11:39:42','Видалили завдання з розкладу. Клієнт: Мельничук Валентина','UPDATE `schedule` SET `comment`=\'. Видалення:апроь\', `delete`=\'1\' WHERE `id`=\'62644\' LIMIT 1'),
(16868,26,21,33,62646,'2020-10-02 11:40:06','Видалили завдання з розкладу. Клієнт: Мельничук Валентина','UPDATE `schedule` SET `comment`=\'. Видалення:укпе\', `delete`=\'1\' WHERE `id`=\'62646\' LIMIT 1'),
(16869,26,21,50,63093,'2020-10-02 11:40:17','Видалили завдання з розкладу. Клієнт: Мельничук Валентина','UPDATE `schedule` SET `comment`=\'. Видалення:нгореп\', `delete`=\'1\' WHERE `id`=\'63093\' LIMIT 1'),
(16870,26,24,56,62648,'2020-10-02 11:42:22','Видалили завдання з розкладу. Клієнт: Мельничук Валентина','UPDATE `schedule` SET `comment`=\'. Видалення:акпро\', `delete`=\'1\' WHERE `id`=\'62648\' LIMIT 1'),
(16871,26,3,13,62949,'2020-10-02 12:17:08','Видалили завдання з розкладу. Клієнт: Гоменюк Ірина','UPDATE `schedule` SET `comment`=\'. Видалення:мпи\', `delete`=\'1\' WHERE `id`=\'62949\' LIMIT 1'),
(16872,26,5,22,62329,'2020-10-02 12:37:16','Видалили завдання з розкладу. Клієнт: Івашків Оля','UPDATE `schedule` SET `comment`=\'. Видалення:нгонпо\', `delete`=\'1\' WHERE `id`=\'62329\' LIMIT 1'),
(16873,26,11,6,64023,'2020-10-02 14:31:16','Видалили завдання з розкладу. Клієнт: Гордієнко Оля','UPDATE `schedule` SET `comment`=\'. Видалення:капроь\', `delete`=\'1\' WHERE `id`=\'64023\' LIMIT 1'),
(16874,26,6,17,63909,'2020-10-02 15:17:59','Видалили завдання з розкладу. Клієнт: Зозуляк Олеся','UPDATE `schedule` SET `comment`=\'. Видалення:апроть\', `delete`=\'1\' WHERE `id`=\'63909\' LIMIT 1'),
(16875,26,15,11,63516,'2020-10-03 06:22:52','Видалили завдання з розкладу. Клієнт: Наталя Наша','UPDATE `schedule` SET `comment`=\'наталя адмін. Видалення:лорп\', `delete`=\'1\' WHERE `id`=\'63516\' LIMIT 1'),
(16876,26,3,11,64055,'2020-10-03 09:13:56','Видалили завдання з розкладу. Клієнт: Крушельницька Андріана','UPDATE `schedule` SET `comment`=\'Має дати 100 грн за вихід( поділитись з Машкою) завдаток 200 грн буде точно. Видалення:пртоа\', `delete`=\'1\' WHERE `id`=\'64055\' LIMIT 1'),
(16877,26,12,43,64110,'2020-10-03 09:32:08','Видалили завдання з розкладу. Клієнт: Пласкіна Оксана','UPDATE `schedule` SET `comment`=\'. Видалення:рптп\', `delete`=\'1\' WHERE `id`=\'64110\' LIMIT 1'),
(16878,26,20,56,64112,'2020-10-03 09:37:40','Видалили завдання з розкладу. Клієнт: Пласкіна Оксана','UPDATE `schedule` SET `comment`=\'. Видалення:нгропиа\', `delete`=\'1\' WHERE `id`=\'64112\' LIMIT 1'),
(16879,26,18,6,63863,'2020-10-03 10:13:35','Видалили завдання з розкладу. Клієнт: Яремчук Оля','UPDATE `schedule` SET `comment`=\'. Видалення:екапро\', `delete`=\'1\' WHERE `id`=\'63863\' LIMIT 1'),
(16880,26,18,6,63378,'2020-10-03 10:17:18','Видалили завдання з розкладу. Клієнт: Гладка Олександра','UPDATE `schedule` SET `comment`=\'. Видалення:ампкапмкм\', `delete`=\'1\' WHERE `id`=\'63378\' LIMIT 1'),
(16881,26,20,82,64096,'2020-10-03 10:34:23','Видалили завдання з розкладу. Клієнт: Чижишин  Оксана','UPDATE `schedule` SET `comment`=\'. Видалення:лорри\', `delete`=\'1\' WHERE `id`=\'64096\' LIMIT 1'),
(16882,26,23,68,64058,'2020-10-03 12:21:05','Видалили завдання з розкладу. Клієнт: Левенко Мирослава','UPDATE `schedule` SET `comment`=\'. Видалення:апритоьб\', `delete`=\'1\' WHERE `id`=\'64058\' LIMIT 1'),
(16883,26,6,38,63696,'2020-10-03 12:26:47','Видалили завдання з розкладу. Клієнт: годована ольга','UPDATE `schedule` SET `comment`=\'має бути вишневий колір. Видалення:асмпит\', `delete`=\'1\' WHERE `id`=\'63696\' LIMIT 1'),
(16884,26,7,46,63697,'2020-10-03 12:27:05','Видалили завдання з розкладу. Клієнт: годована ольга','UPDATE `schedule` SET `comment`=\'. Видалення:пмить\', `delete`=\'1\' WHERE `id`=\'63697\' LIMIT 1'),
(16885,26,24,75,64145,'2020-10-03 12:28:43','Видалили завдання з розкладу. Клієнт: Пуляк Наталя','UPDATE `schedule` SET `comment`=\'руки і ноги. Видалення:еапро\', `delete`=\'1\' WHERE `id`=\'64145\' LIMIT 1'),
(16886,26,3,13,63731,'2020-10-03 14:52:37','Видалили завдання з розкладу. Клієнт: Осадчук Іра','UPDATE `schedule` SET `comment`=\'. Видалення:орп\', `delete`=\'1\' WHERE `id`=\'63731\' LIMIT 1'),
(16887,26,6,45,64038,'2020-10-03 15:06:23','Видалили завдання з розкладу. Клієнт: Гевко Олена','UPDATE `schedule` SET `comment`=\'. Видалення:мить\', `delete`=\'1\' WHERE `id`=\'64038\' LIMIT 1'),
(16888,26,7,46,64117,'2020-10-03 15:09:11','Видалили завдання з розкладу. Клієнт: Павловська Наталя','UPDATE `schedule` SET `comment`=\'. Видалення:керноглш\', `delete`=\'1\' WHERE `id`=\'64117\' LIMIT 1'),
(16889,26,3,5,62997,'2020-10-03 15:37:05','Видалили завдання з розкладу. Клієнт: Дідюк Роза','UPDATE `schedule` SET `comment`=\'. Видалення:еапрол\', `delete`=\'1\' WHERE `id`=\'62997\' LIMIT 1'),
(16890,26,3,13,64164,'2020-10-03 15:51:49','Видалили завдання з розкладу. Клієнт: сендзюк наталя','UPDATE `schedule` SET `comment`=\'хоче у вівторок до 15;00. Видалення:апитрь\', `delete`=\'1\' WHERE `id`=\'64164\' LIMIT 1'),
(16891,26,3,13,60970,'2020-10-03 15:52:19','Видалили завдання з розкладу. Клієнт: сендзюк наталя','UPDATE `schedule` SET `comment`=\'. Видалення:тиьтб\', `delete`=\'1\' WHERE `id`=\'60970\' LIMIT 1'),
(16892,26,11,23,63812,'2020-10-05 08:31:49','Видалили завдання з розкладу. Клієнт: Вяткіна Катерина','UPDATE `schedule` SET `comment`=\'. Видалення:горпам\', `delete`=\'1\' WHERE `id`=\'63812\' LIMIT 1'),
(16893,26,5,22,63813,'2020-10-05 08:31:57','Видалили завдання з розкладу. Клієнт: Вяткіна Катерина','UPDATE `schedule` SET `comment`=\'. Видалення:лдор\', `delete`=\'1\' WHERE `id`=\'63813\' LIMIT 1'),
(16894,26,11,40,64075,'2020-10-05 08:33:50','Видалили завдання з розкладу. Клієнт: Мельничук Валентина','UPDATE `schedule` SET `comment`=\'. Видалення:олрп\', `delete`=\'1\' WHERE `id`=\'64075\' LIMIT 1'),
(16895,26,21,41,64076,'2020-10-05 08:33:59','Видалили завдання з розкладу. Клієнт: Мельничук Валентина','UPDATE `schedule` SET `comment`=\'. Видалення:отми\', `delete`=\'1\' WHERE `id`=\'64076\' LIMIT 1'),
(16896,26,24,56,64077,'2020-10-05 08:34:09','Видалили завдання з розкладу. Клієнт: Мельничук Валентина','UPDATE `schedule` SET `comment`=\'. Видалення:орпиа\', `delete`=\'1\' WHERE `id`=\'64077\' LIMIT 1'),
(16897,26,3,5,63578,'2020-10-05 09:12:06','Видалили завдання з розкладу. Клієнт: оксана романів','UPDATE `schedule` SET `comment`=\'. Видалення:прногл\', `delete`=\'1\' WHERE `id`=\'63578\' LIMIT 1'),
(16898,26,11,50,63770,'2020-10-05 09:12:36','Видалили завдання з розкладу. Клієнт: Маша Наша','UPDATE `schedule` SET `comment`=\'. Видалення:пекрно\', `delete`=\'1\' WHERE `id`=\'63770\' LIMIT 1'),
(16899,26,7,50,63771,'2020-10-05 09:12:44','Видалили завдання з розкладу. Клієнт: Віка Наша','UPDATE `schedule` SET `comment`=\'. Видалення:прно\', `delete`=\'1\' WHERE `id`=\'63771\' LIMIT 1'),
(16900,26,11,21,63824,'2020-10-05 09:15:22','Видалили завдання з розкладу. Клієнт: Новак Оксана','UPDATE `schedule` SET `comment`=\'. Видалення:маиптрь\', `delete`=\'1\' WHERE `id`=\'63824\' LIMIT 1'),
(16901,26,21,6,64172,'2020-10-05 09:18:38','Видалили завдання з розкладу. Клієнт: Стешин Андріана','UPDATE `schedule` SET `comment`=\'. Видалення:кпено\', `delete`=\'1\' WHERE `id`=\'64172\' LIMIT 1'),
(16902,26,17,6,63923,'2020-10-05 09:48:50','Видалили завдання з розкладу. Клієнт: Деркач Вікторія','UPDATE `schedule` SET `comment`=\'. Видалення:екапро\', `delete`=\'1\' WHERE `id`=\'63923\' LIMIT 1'),
(16903,26,8,24,64151,'2020-10-05 09:59:42','Видалили завдання з розкладу. Клієнт: Окіпна Зоряна','UPDATE `schedule` SET `comment`=\'. Видалення:аипр\', `delete`=\'1\' WHERE `id`=\'64151\' LIMIT 1'),
(16904,26,8,102,64073,'2020-10-05 10:00:11','Видалили завдання з розкладу. Клієнт: Федорович Христина ','UPDATE `schedule` SET `comment`=\'. Видалення:апр\', `delete`=\'1\' WHERE `id`=\'64073\' LIMIT 1'),
(16905,26,8,102,63970,'2020-10-05 10:02:37','Видалили завдання з розкладу. Клієнт: климко юля','UPDATE `schedule` SET `comment`=\'. Видалення:трьол\', `delete`=\'1\' WHERE `id`=\'63970\' LIMIT 1'),
(16906,26,24,56,63935,'2020-10-05 10:02:53','Видалили завдання з розкладу. Клієнт: климко юля','UPDATE `schedule` SET `comment`=\'. Видалення:апро\', `delete`=\'1\' WHERE `id`=\'63935\' LIMIT 1'),
(16907,26,24,71,64174,'2020-10-05 10:11:21','Видалили завдання з розкладу. Клієнт: Демидась Олена','UPDATE `schedule` SET `comment`=\'. Видалення:куепро\', `delete`=\'1\' WHERE `id`=\'64174\' LIMIT 1'),
(16908,26,18,21,63499,'2020-10-05 13:22:27','Видалили завдання з розкладу. Клієнт: Бойчук Роксолана','UPDATE `schedule` SET `comment`=\'. Видалення:пртоь\', `delete`=\'1\' WHERE `id`=\'63499\' LIMIT 1'),
(16909,26,17,6,64048,'2020-10-05 13:42:28','Видалили завдання з розкладу. Клієнт: Дідик  Кароліна','UPDATE `schedule` SET `comment`=\'. Видалення:апто\', `delete`=\'1\' WHERE `id`=\'64048\' LIMIT 1'),
(16910,26,18,43,64201,'2020-10-05 14:44:20','Видалили завдання з розкладу. Клієнт: Осадчук Іра','UPDATE `schedule` SET `comment`=\'. Видалення:апро\', `delete`=\'1\' WHERE `id`=\'64201\' LIMIT 1'),
(16911,26,3,5,63418,'2020-10-05 14:45:24','Видалили завдання з розкладу. Клієнт: Юркевич Галина','UPDATE `schedule` SET `comment`=\'. Видалення:еролд\', `delete`=\'1\' WHERE `id`=\'63418\' LIMIT 1'),
(16912,26,6,38,63915,'2020-10-05 15:07:17','Видалили завдання з розкладу. Клієнт: Гнатюк Юля','UPDATE `schedule` SET `comment`=\'. Видалення:памрит\', `delete`=\'1\' WHERE `id`=\'63915\' LIMIT 1'),
(16913,26,3,5,63777,'2020-10-05 15:29:19','Видалили завдання з розкладу. Клієнт: Кравчук Галя','UPDATE `schedule` SET `comment`=\'. Видалення:кперт\', `delete`=\'1\' WHERE `id`=\'63777\' LIMIT 1'),
(16914,26,7,59,63651,'2020-10-06 09:03:51','Видалили завдання з розкладу. Клієнт: Вася Континент','UPDATE `schedule` SET `comment`=\'. Видалення:аиптро\', `delete`=\'1\' WHERE `id`=\'63651\' LIMIT 1'),
(16915,26,3,5,63953,'2020-10-06 09:06:24','Видалили завдання з розкладу. Клієнт: Кулик Таня','UPDATE `schedule` SET `comment`=\'. Видалення:каприт\', `delete`=\'1\' WHERE `id`=\'63953\' LIMIT 1'),
(16916,26,11,6,63466,'2020-10-06 10:21:31','Видалили завдання з розкладу. Клієнт: Кардинал Зоряна','UPDATE `schedule` SET `comment`=\'. Видалення:про\', `delete`=\'1\' WHERE `id`=\'63466\' LIMIT 1'),
(16917,26,18,6,64211,'2020-10-06 10:52:14','Видалили завдання з розкладу. Клієнт: Соботяк Настя','UPDATE `schedule` SET `comment`=\'. Видалення:ампмаемп\', `delete`=\'1\' WHERE `id`=\'64211\' LIMIT 1'),
(16918,26,3,5,63832,'2020-10-06 10:52:37','Видалили завдання з розкладу. Клієнт: Коваль Іра','UPDATE `schedule` SET `comment`=\'. Видалення:асмимм\', `delete`=\'1\' WHERE `id`=\'63832\' LIMIT 1'),
(16919,26,24,56,64191,'2020-10-06 12:05:42','Видалили завдання з розкладу. Клієнт: климко юля','UPDATE `schedule` SET `comment`=\'. Видалення:апмрито\', `delete`=\'1\' WHERE `id`=\'64191\' LIMIT 1'),
(16920,26,3,10,64275,'2020-10-06 15:36:11','Видалили завдання з розкладу. Клієнт: дідюк марія','UPDATE `schedule` SET `comment`=\'. Видалення:ьоти м\', `delete`=\'1\' WHERE `id`=\'64275\' LIMIT 1'),
(16921,26,19,6,63434,'2020-10-07 08:42:47','Видалили завдання з розкладу. Клієнт: Клебан Іра','UPDATE `schedule` SET `comment`=\'. Видалення:апмрить\', `delete`=\'1\' WHERE `id`=\'63434\' LIMIT 1'),
(16922,26,3,10,64239,'2020-10-07 09:08:53','Видалили завдання з розкладу. Клієнт: Кучерська Богдана','UPDATE `schedule` SET `comment`=\'. Видалення:апрол\', `delete`=\'1\' WHERE `id`=\'64239\' LIMIT 1'),
(16923,26,7,38,64229,'2020-10-07 09:53:00','Видалили завдання з розкладу. Клієнт: Било Людмила','UPDATE `schedule` SET `comment`=\'. Видалення:памр\', `delete`=\'1\' WHERE `id`=\'64229\' LIMIT 1'),
(16924,26,7,38,63610,'2020-10-07 10:29:12','Видалили завдання з розкладу. Клієнт: Стасюк Наталя','UPDATE `schedule` SET `comment`=\'. Видалення:епрол\', `delete`=\'1\' WHERE `id`=\'63610\' LIMIT 1'),
(16925,26,17,6,64277,'2020-10-07 10:51:28','Видалили завдання з розкладу. Клієнт: Сович Іра','UPDATE `schedule` SET `comment`=\'. Видалення:нприт\', `delete`=\'1\' WHERE `id`=\'64277\' LIMIT 1'),
(16926,26,8,16,64192,'2020-10-07 10:59:14','Видалили завдання з розкладу. Клієнт: Батрин Аліна','UPDATE `schedule` SET `comment`=\'. Видалення:смапироь\', `delete`=\'1\' WHERE `id`=\'64192\' LIMIT 1'),
(16927,26,18,6,64210,'2020-10-07 11:03:07','Видалили завдання з розкладу. Клієнт: Бойчук Роксолана','UPDATE `schedule` SET `comment`=\'. Видалення:апрто\', `delete`=\'1\' WHERE `id`=\'64210\' LIMIT 1'),
(16928,26,3,11,63707,'2020-10-07 11:05:30','Видалили завдання з розкладу. Клієнт: Задорожна Іванна','UPDATE `schedule` SET `comment`=\'. Видалення:прогл\', `delete`=\'1\' WHERE `id`=\'63707\' LIMIT 1'),
(16929,26,18,6,64261,'2020-10-07 11:07:19','Видалили завдання з розкладу. Клієнт: Балабух Олена','UPDATE `schedule` SET `comment`=\'. Видалення:екарол\', `delete`=\'1\' WHERE `id`=\'64261\' LIMIT 1'),
(16930,26,3,11,61450,'2020-10-07 11:08:25','Видалили завдання з розкладу. Клієнт: Маша Наша','UPDATE `schedule` SET `comment`=\'. Видалення:кенго\', `delete`=\'1\' WHERE `id`=\'61450\' LIMIT 1'),
(16931,26,3,19,52831,'2020-10-07 11:08:41','Видалили завдання з розкладу. Клієнт:  	Білоус Христина','UPDATE `schedule` SET `comment`=\'. Видалення:кепрнгош\', `delete`=\'1\' WHERE `id`=\'52831\' LIMIT 1'),
(16932,26,15,11,62678,'2020-10-07 11:10:00','Видалили завдання з розкладу. Клієнт: климко юля','UPDATE `schedule` SET `comment`=\'віі. Видалення:апкенг\', `delete`=\'1\' WHERE `id`=\'62678\' LIMIT 1'),
(16933,26,15,11,60923,'2020-10-07 11:11:59','Видалили завдання з розкладу. Клієнт: Наталя наша','UPDATE `schedule` SET `comment`=\'. Видалення:апрол\', `delete`=\'1\' WHERE `id`=\'60923\' LIMIT 1'),
(16934,26,17,6,63284,'2020-10-07 11:13:29','Видалили завдання з розкладу. Клієнт: Мазур ВІка','UPDATE `schedule` SET `comment`=\'. Видалення:прол\', `delete`=\'1\' WHERE `id`=\'63284\' LIMIT 1'),
(16935,26,15,11,60514,'2020-10-07 11:20:39','Видалили завдання з розкладу. Клієнт: Жук Оля','UPDATE `schedule` SET `comment`=\'. Видалення:екапрол\', `delete`=\'1\' WHERE `id`=\'60514\' LIMIT 1'),
(16936,26,8,20,64099,'2020-10-07 11:21:42','Видалили завдання з розкладу. Клієнт: Когут Юля','UPDATE `schedule` SET `comment`=\'. Видалення:каперо\', `delete`=\'1\' WHERE `id`=\'64099\' LIMIT 1'),
(16937,26,15,11,63197,'2020-10-07 11:24:48','Видалили завдання з розкладу. Клієнт: Цапяк Вікторія','UPDATE `schedule` SET `comment`=\'буде завдаток 100 і 100 далаза вихід. Видалення:кенгол\', `delete`=\'1\' WHERE `id`=\'63197\' LIMIT 1'),
(16938,26,18,6,63419,'2020-10-07 11:32:11','Видалили завдання з розкладу. Клієнт: Халанич Соломія','UPDATE `schedule` SET `comment`=\'. Видалення:апро\', `delete`=\'1\' WHERE `id`=\'63419\' LIMIT 1'),
(16939,26,5,41,63615,'2020-10-07 11:51:35','Видалили завдання з розкладу. Клієнт: наконечна уляна','UPDATE `schedule` SET `comment`=\'. Видалення:прито\', `delete`=\'1\' WHERE `id`=\'63615\' LIMIT 1'),
(16940,26,5,33,64014,'2020-10-07 11:51:43','Видалили завдання з розкладу. Клієнт: наконечна уляна','UPDATE `schedule` SET `comment`=\'. Видалення:кенгл\', `delete`=\'1\' WHERE `id`=\'64014\' LIMIT 1'),
(16941,26,5,41,63169,'2020-10-07 12:05:43','Видалили завдання з розкладу. Клієнт: Кушнерюк Віра','UPDATE `schedule` SET `comment`=\'. Видалення:мапирто\', `delete`=\'1\' WHERE `id`=\'63169\' LIMIT 1'),
(16942,26,7,59,64317,'2020-10-07 12:42:28','Видалили завдання з розкладу. Клієнт: Маша Наша','UPDATE `schedule` SET `comment`=\'. Видалення:апрол\', `delete`=\'1\' WHERE `id`=\'64317\' LIMIT 1'),
(16943,26,17,6,64319,'2020-10-07 12:53:02','Видалили завдання з розкладу. Клієнт: Сович Іра','UPDATE `schedule` SET `comment`=\'. Видалення:рнгошлд\', `delete`=\'1\' WHERE `id`=\'64319\' LIMIT 1'),
(16944,26,3,5,62978,'2020-10-07 13:30:25','Видалили завдання з розкладу. Клієнт: Середа Наталя','UPDATE `schedule` SET `comment`=\'. Видалення:апро\', `delete`=\'1\' WHERE `id`=\'62978\' LIMIT 1'),
(16945,26,17,6,64197,'2020-10-07 16:48:37','Видалили завдання з розкладу. Клієнт: Пісяк Світлана','UPDATE `schedule` SET `comment`=\'. Видалення:апроьбл\', `delete`=\'1\' WHERE `id`=\'64197\' LIMIT 1'),
(16946,26,24,101,63932,'2020-10-07 16:52:53','Видалили завдання з розкладу. Клієнт: Журба Тетяна','UPDATE `schedule` SET `comment`=\'. Видалення:еаприо\', `delete`=\'1\' WHERE `id`=\'63932\' LIMIT 1'),
(16947,26,3,32,63357,'2020-10-07 16:58:02','Видалили завдання з розкладу. Клієнт: Дідик Ліля','UPDATE `schedule` SET `comment`=\'. Видалення:апро\', `delete`=\'1\' WHERE `id`=\'63357\' LIMIT 1'),
(16948,26,24,101,64373,'2020-10-07 17:01:27','Видалили завдання з розкладу. Клієнт: Журба Тетяна','UPDATE `schedule` SET `comment`=\'. Видалення:апр\', `delete`=\'1\' WHERE `id`=\'64373\' LIMIT 1'),
(16949,26,3,13,64376,'2020-10-07 17:11:44','Видалили завдання з розкладу. Клієнт: Мележик Леся','UPDATE `schedule` SET `comment`=\'. Видалення:про\', `delete`=\'1\' WHERE `id`=\'64376\' LIMIT 1'),
(16950,26,24,73,64352,'2020-10-08 09:12:25','Видалили завдання з розкладу. Клієнт: Лящук Людмила ','UPDATE `schedule` SET `comment`=\'. Видалення:еаприт\', `delete`=\'1\' WHERE `id`=\'64352\' LIMIT 1'),
(16951,26,7,2,64208,'2020-10-08 09:58:03','Видалили завдання з розкладу. Клієнт: Гевко Таня','UPDATE `schedule` SET `comment`=\'. Видалення:апри\', `delete`=\'1\' WHERE `id`=\'64208\' LIMIT 1'),
(16952,26,7,46,64343,'2020-10-08 09:58:51','Видалили завдання з розкладу. Клієнт: гевко марта','UPDATE `schedule` SET `comment`=\'. Видалення:кепнрго\', `delete`=\'1\' WHERE `id`=\'64343\' LIMIT 1'),
(16953,26,17,6,64386,'2020-10-08 12:57:40','Видалили завдання з розкладу. Клієнт: Ковальчук Таня','UPDATE `schedule` SET `comment`=\'. Видалення:асмпирть\', `delete`=\'1\' WHERE `id`=\'64386\' LIMIT 1'),
(16954,26,3,11,59561,'2020-10-08 13:41:01','Видалили завдання з розкладу. Клієнт: Нагірна Марія','UPDATE `schedule` SET `comment`=\'завдаток 100 грн буде точно має дати додатково 100 грн за вихд майстра. Видалення:рногл\', `delete`=\'1\' WHERE `id`=\'59561\' LIMIT 1'),
(16955,26,15,99,58207,'2020-10-08 13:41:58','Видалили завдання з розкладу. Клієнт: Слоньовську Юлія','UPDATE `schedule` SET `comment`=\'буде точно  має дати 100 грн за вихід мастра. Видалення:апрог\', `delete`=\'1\' WHERE `id`=\'58207\' LIMIT 1'),
(16956,26,15,11,63462,'2020-10-08 13:51:37','Видалили завдання з розкладу. Клієнт: Свистун Христина','UPDATE `schedule` SET `comment`=\'. Видалення:мить\', `delete`=\'1\' WHERE `id`=\'63462\' LIMIT 1'),
(16957,26,15,11,63623,'2020-10-08 13:52:07','Видалили завдання з розкладу. Клієнт: Білоус Христина','UPDATE `schedule` SET `comment`=\'. Видалення:еапротл\', `delete`=\'1\' WHERE `id`=\'63623\' LIMIT 1'),
(16958,26,3,13,61335,'2020-10-08 15:06:17','Видалили завдання з розкладу. Клієнт: Деркач Люба','UPDATE `schedule` SET `comment`=\'. Видалення:пароь\', `delete`=\'1\' WHERE `id`=\'61335\' LIMIT 1'),
(16959,26,17,4,64423,'2020-10-08 17:55:03','Видалили завдання з розкладу. Клієнт: Павлюк Світлана','UPDATE `schedule` SET `comment`=\'. Видалення:итоь\', `delete`=\'1\' WHERE `id`=\'64423\' LIMIT 1'),
(16960,26,18,4,64223,'2020-10-08 17:55:36','Видалили завдання з розкладу. Клієнт: Батрак Антоніна ','UPDATE `schedule` SET `comment`=\'. Видалення:пр\', `delete`=\'1\' WHERE `id`=\'64223\' LIMIT 1'),
(16961,26,19,11,64322,'2020-10-09 09:06:35','Видалили завдання з розкладу. Клієнт: Задорожна Іванна','UPDATE `schedule` SET `comment`=\'буде 14;00. Видалення:перног\', `delete`=\'1\' WHERE `id`=\'64322\' LIMIT 1'),
(16962,26,3,5,63069,'2020-10-09 09:17:12','Видалили завдання з розкладу. Клієнт: Дідик Ліля','UPDATE `schedule` SET `comment`=\'. Видалення:про\', `delete`=\'1\' WHERE `id`=\'63069\' LIMIT 1'),
(16963,26,3,5,64278,'2020-10-09 09:21:33','Видалили завдання з розкладу. Клієнт: макар женя','UPDATE `schedule` SET `comment`=\'. Видалення:априотьл\', `delete`=\'1\' WHERE `id`=\'64278\' LIMIT 1'),
(16964,26,17,50,64459,'2020-10-09 14:55:08','Видалили завдання з розкладу. Клієнт: Маша Наша','UPDATE `schedule` SET `comment`=\'. Видалення:капрол\', `delete`=\'1\' WHERE `id`=\'64459\' LIMIT 1'),
(16965,26,3,11,64412,'2020-10-10 05:06:58','Видалили завдання з розкладу. Клієнт: Слоньовську Юлія','UPDATE `schedule` SET `comment`=\'внсільний буде точно  має дати 100 грн за вихід мастра. Видалення:кепнргол\', `delete`=\'1\' WHERE `id`=\'64412\' LIMIT 1'),
(16966,26,3,11,64473,'2020-10-10 05:07:54','Видалили завдання з розкладу. Клієнт: Нагірна Марія','UPDATE `schedule` SET `comment`=\'. Видалення:ампитрь\', `delete`=\'1\' WHERE `id`=\'64473\' LIMIT 1'),
(16967,26,19,99,58209,'2020-10-10 06:28:54','Видалили завдання з розкладу. Клієнт: Слоньовську Юлія','UPDATE `schedule` SET `comment`=\'буже точно  має дати 100 грн за вихід мастра. Видалення:апрол\', `delete`=\'1\' WHERE `id`=\'58209\' LIMIT 1'),
(16968,26,26,19,64411,'2020-10-10 06:30:08','Видалили завдання з розкладу. Клієнт: Нагірна Марія','UPDATE `schedule` SET `comment`=\'завдаток 100 грн буде точно має дати додатково 100 грн за вихд майстра. Видалення:епнргол\', `delete`=\'1\' WHERE `id`=\'64411\' LIMIT 1'),
(16969,26,19,11,63145,'2020-10-10 08:54:56','Видалили завдання з розкладу. Клієнт: лукянець галя','UPDATE `schedule` SET `comment`=\'. Видалення:прол\', `delete`=\'1\' WHERE `id`=\'63145\' LIMIT 1'),
(16970,26,26,11,64415,'2020-10-10 08:55:30','Видалили завдання з розкладу. Клієнт: Білоус Христина','UPDATE `schedule` SET `comment`=\'. Видалення:ипро\', `delete`=\'1\' WHERE `id`=\'64415\' LIMIT 1'),
(16971,26,3,13,60862,'2020-10-10 09:54:36','Видалили завдання з розкладу. Клієнт: Кухарчук Наталя','UPDATE `schedule` SET `comment`=\'. Видалення:про\', `delete`=\'1\' WHERE `id`=\'60862\' LIMIT 1'),
(16972,26,3,5,64482,'2020-10-10 11:47:19','Видалили завдання з розкладу. Клієнт: Гаєвська тома','UPDATE `schedule` SET `comment`=\'. Видалення:парть\', `delete`=\'1\' WHERE `id`=\'64482\' LIMIT 1'),
(16973,26,11,6,64456,'2020-10-10 15:12:43','Видалили завдання з розкладу. Клієнт: Мельник Інна','UPDATE `schedule` SET `comment`=\'. Видалення:епнро\', `delete`=\'1\' WHERE `id`=\'64456\' LIMIT 1'),
(16974,26,20,56,64457,'2020-10-10 15:12:55','Видалили завдання з розкладу. Клієнт: Мельник Інна','UPDATE `schedule` SET `comment`=\'. Видалення:самприт\', `delete`=\'1\' WHERE `id`=\'64457\' LIMIT 1'),
(16975,26,3,32,63389,'2020-10-10 15:14:04','Видалили завдання з розкладу. Клієнт: Халанич Ліля','UPDATE `schedule` SET `comment`=\'. Видалення:мпирто\', `delete`=\'1\' WHERE `id`=\'63389\' LIMIT 1'),
(16976,26,3,11,64333,'2020-10-11 07:35:50','Видалили завдання з розкладу. Клієнт: Жук Оля','UPDATE `schedule` SET `comment`=\'буде точно завдаток 200 грн і має дати 100 за вихід. Видалення:апрто\', `delete`=\'1\' WHERE `id`=\'64333\' LIMIT 1'),
(16977,26,3,11,64335,'2020-10-11 07:36:23','Видалили завдання з розкладу. Клієнт: Цапяк Вікторія','UPDATE `schedule` SET `comment`=\'буде завдаток 100 і 100 далаза вихід. Видалення:апро\', `delete`=\'1\' WHERE `id`=\'64335\' LIMIT 1'),
(16978,26,19,11,63504,'2020-10-12 08:47:01','Видалили завдання з розкладу. Клієнт: Лазука Марія','UPDATE `schedule` SET `comment`=\'. Видалення:капро\', `delete`=\'1\' WHERE `id`=\'63504\' LIMIT 1'),
(16979,26,11,43,64485,'2020-10-12 09:01:40','Видалили завдання з розкладу. Клієнт: Южда Оля','UPDATE `schedule` SET `comment`=\'. Видалення:аепрол\', `delete`=\'1\' WHERE `id`=\'64485\' LIMIT 1'),
(16980,26,11,43,64303,'2020-10-12 09:02:21','Видалили завдання з розкладу. Клієнт: Южда Оля','UPDATE `schedule` SET `comment`=\'. Видалення:капр\', `delete`=\'1\' WHERE `id`=\'64303\' LIMIT 1'),
(16981,26,3,50,64371,'2020-10-12 10:02:54','Видалили завдання з розкладу. Клієнт: Миколаївна','UPDATE `schedule` SET `comment`=\'. Видалення:апенрол\', `delete`=\'1\' WHERE `id`=\'64371\' LIMIT 1'),
(16982,26,18,4,63665,'2020-10-12 10:11:09','Видалили завдання з розкладу. Клієнт: Галак Галя','UPDATE `schedule` SET `comment`=\'. Видалення:апрол\', `delete`=\'1\' WHERE `id`=\'63665\' LIMIT 1'),
(16983,26,3,13,64416,'2020-10-12 10:11:55','Видалили завдання з розкладу. Клієнт: Обліжок Божена Михайлівна','UPDATE `schedule` SET `comment`=\'. Видалення:прол\', `delete`=\'1\' WHERE `id`=\'64416\' LIMIT 1'),
(16984,26,8,102,64514,'2020-10-12 10:16:19','Видалили завдання з розкладу. Клієнт: Наталя Наша','UPDATE `schedule` SET `comment`=\'адмін. Видалення:еапро\', `delete`=\'1\' WHERE `id`=\'64514\' LIMIT 1'),
(16985,26,6,20,64389,'2020-10-12 10:19:27','Видалили завдання з розкладу. Клієнт: Бронь','UPDATE `schedule` SET `comment`=\'петраш яна. Видалення:рито\', `delete`=\'1\' WHERE `id`=\'64389\' LIMIT 1'),
(16986,26,19,11,64390,'2020-10-12 10:19:42','Видалили завдання з розкладу. Клієнт: Бронь','UPDATE `schedule` SET `comment`=\'петраш яна. Видалення:каепр\', `delete`=\'1\' WHERE `id`=\'64390\' LIMIT 1'),
(16987,26,3,32,63819,'2020-10-12 10:25:49','Видалили завдання з розкладу. Клієнт: Нога Оксана','UPDATE `schedule` SET `comment`=\'. Видалення:аепро\', `delete`=\'1\' WHERE `id`=\'63819\' LIMIT 1'),
(16988,26,12,50,64399,'2020-10-12 10:35:52','Видалили завдання з розкладу. Клієнт: Галя наша','UPDATE `schedule` SET `comment`=\'. Видалення:апрол\', `delete`=\'1\' WHERE `id`=\'64399\' LIMIT 1'),
(16989,26,11,6,63564,'2020-10-12 10:42:06','Видалили завдання з розкладу. Клієнт: Федорович Таня','UPDATE `schedule` SET `comment`=\'. Видалення:апрол\', `delete`=\'1\' WHERE `id`=\'63564\' LIMIT 1'),
(16990,26,12,6,64526,'2020-10-12 12:06:09','Видалили завдання з розкладу. Клієнт: Люда Наша','UPDATE `schedule` SET `comment`=\'клієнтка люди масаж. Видалення:еапр\', `delete`=\'1\' WHERE `id`=\'64526\' LIMIT 1'),
(16991,26,3,13,63168,'2020-10-12 12:12:22','Видалили завдання з розкладу. Клієнт: Кушнерюк Віра','UPDATE `schedule` SET `comment`=\'. Видалення:апротьл\', `delete`=\'1\' WHERE `id`=\'63168\' LIMIT 1'),
(16992,26,11,4,64517,'2020-10-12 12:18:58','Видалили завдання з розкладу. Клієнт: спасюк оксана','UPDATE `schedule` SET `comment`=\'. Видалення:прол\', `delete`=\'1\' WHERE `id`=\'64517\' LIMIT 1'),
(16993,26,3,13,60236,'2020-10-12 14:19:51','Видалили завдання з розкладу. Клієнт: Буслер Надія','UPDATE `schedule` SET `comment`=\'. Видалення:ампить\', `delete`=\'1\' WHERE `id`=\'60236\' LIMIT 1'),
(16994,26,3,13,63246,'2020-10-12 14:20:40','Видалили завдання з розкладу. Клієнт: пахолок оксана','UPDATE `schedule` SET `comment`=\'. Видалення:парол\', `delete`=\'1\' WHERE `id`=\'63246\' LIMIT 1'),
(16995,26,3,53,63916,'2020-10-12 14:21:21','Видалили завдання з розкладу. Клієнт: Буслер Надія','UPDATE `schedule` SET `comment`=\'. Видалення:пасмит\', `delete`=\'1\' WHERE `id`=\'63916\' LIMIT 1'),
(16996,26,19,6,64515,'2020-10-12 15:29:44','Видалили завдання з розкладу. Клієнт: Гасяк Маряна','UPDATE `schedule` SET `comment`=\'. Видалення:апмртоьл\', `delete`=\'1\' WHERE `id`=\'64515\' LIMIT 1'),
(16997,26,18,40,64504,'2020-10-12 16:39:37','Видалили завдання з розкладу. Клієнт: герилюк Аліна','UPDATE `schedule` SET `comment`=\'. Видалення:про\', `delete`=\'1\' WHERE `id`=\'64504\' LIMIT 1'),
(16998,26,7,107,64212,'2020-10-12 16:50:57','Видалили завдання з розкладу. Клієнт: Люда Наша','UPDATE `schedule` SET `comment`=\'. Видалення:каперитоь\', `delete`=\'1\' WHERE `id`=\'64212\' LIMIT 1'),
(16999,26,7,46,64557,'2020-10-12 16:53:23','Видалили завдання з розкладу. Клієнт: годована ольга','UPDATE `schedule` SET `comment`=\'. Видалення:апро\', `delete`=\'1\' WHERE `id`=\'64557\' LIMIT 1'),
(17000,26,24,101,64559,'2020-10-12 17:01:01','Видалили завдання з розкладу. Клієнт: Жовковська  Тетяна','UPDATE `schedule` SET `comment`=\'. Видалення:акпр\', `delete`=\'1\' WHERE `id`=\'64559\' LIMIT 1');

INSERT INTO `shedules_history` VALUES 
(17001,26,3,5,63431,'2020-10-13 08:34:26','Видалили завдання з розкладу. Клієнт: Парадовська Іра','UPDATE `schedule` SET `comment`=\'. Видалення:про\', `delete`=\'1\' WHERE `id`=\'63431\' LIMIT 1'),
(17002,26,8,102,64395,'2020-10-13 08:38:14','Видалили завдання з розкладу. Клієнт: Швед Катя','UPDATE `schedule` SET `comment`=\'. Видалення:апрол\', `delete`=\'1\' WHERE `id`=\'64395\' LIMIT 1'),
(17003,26,7,59,64546,'2020-10-13 09:15:35','Видалили завдання з розкладу. Клієнт: Грушицький Анатолій','UPDATE `schedule` SET `comment`=\'. Видалення:апмритоьб\', `delete`=\'1\' WHERE `id`=\'64546\' LIMIT 1'),
(17004,26,15,11,63291,'2020-10-13 09:25:28','Видалили завдання з розкладу. Клієнт: Люда Наша','UPDATE `schedule` SET `comment`=\'. Видалення:апрол\', `delete`=\'1\' WHERE `id`=\'63291\' LIMIT 1'),
(17005,26,6,49,64574,'2020-10-13 09:26:05','Видалили завдання з розкладу. Клієнт: Клебан Іра','UPDATE `schedule` SET `comment`=\'. Видалення:еног\', `delete`=\'1\' WHERE `id`=\'64574\' LIMIT 1'),
(17006,26,19,11,64575,'2020-10-13 09:28:01','Видалили завдання з розкладу. Клієнт: Клебан Іра','UPDATE `schedule` SET `comment`=\'. Видалення:еапрот\', `delete`=\'1\' WHERE `id`=\'64575\' LIMIT 1'),
(17007,26,8,15,64451,'2020-10-13 09:31:12','Видалили завдання з розкладу. Клієнт: Юречко Оксана','UPDATE `schedule` SET `comment`=\'. Видалення:каепро\', `delete`=\'1\' WHERE `id`=\'64451\' LIMIT 1'),
(17008,26,8,7,63617,'2020-10-13 09:34:00','Видалили завдання з розкладу. Клієнт: наконечна уляна','UPDATE `schedule` SET `comment`=\'подружка. Видалення:апро\', `delete`=\'1\' WHERE `id`=\'63617\' LIMIT 1'),
(17009,26,17,50,64461,'2020-10-13 09:46:48','Видалили завдання з розкладу. Клієнт: Люда Наша','UPDATE `schedule` SET `comment`=\'. Видалення:прио\', `delete`=\'1\' WHERE `id`=\'64461\' LIMIT 1'),
(17010,26,8,24,63536,'2020-10-13 10:33:15','Видалили завдання з розкладу. Клієнт: Бурка Христина','UPDATE `schedule` SET `comment`=\'. Видалення:апритоь\', `delete`=\'1\' WHERE `id`=\'63536\' LIMIT 1'),
(17011,26,8,8,64483,'2020-10-13 10:34:25','Видалили завдання з розкладу. Клієнт: Гаєвська тома','UPDATE `schedule` SET `comment`=\'. Видалення:апритоь\', `delete`=\'1\' WHERE `id`=\'64483\' LIMIT 1'),
(17012,26,8,15,64228,'2020-10-13 10:49:21','Видалили завдання з розкладу. Клієнт: сендзюк наталя','UPDATE `schedule` SET `comment`=\'. Видалення:капроть\', `delete`=\'1\' WHERE `id`=\'64228\' LIMIT 1'),
(17013,26,3,13,64561,'2020-10-13 11:11:50','Видалили завдання з розкладу. Клієнт: Кушнерюк Віра','UPDATE `schedule` SET `comment`=\'. Видалення:кеапро\', `delete`=\'1\' WHERE `id`=\'64561\' LIMIT 1'),
(17014,26,18,50,64550,'2020-10-13 11:53:12','Видалили завдання з розкладу. Клієнт: Коваль Іра','UPDATE `schedule` SET `comment`=\'ремонт ніг. Видалення:каперно\', `delete`=\'1\' WHERE `id`=\'64550\' LIMIT 1'),
(17015,26,18,50,64596,'2020-10-13 11:53:23','Видалили завдання з розкладу. Клієнт: Коваль Іра','UPDATE `schedule` SET `comment`=\'ремонт нігтя. Видалення:апро\', `delete`=\'1\' WHERE `id`=\'64596\' LIMIT 1'),
(17016,26,18,4,64588,'2020-10-13 12:59:14','Видалили завдання з розкладу. Клієнт: Рихлівська Ангеліна','UPDATE `schedule` SET `comment`=\'. Видалення:приоть\', `delete`=\'1\' WHERE `id`=\'64588\' LIMIT 1'),
(17017,26,3,5,63890,'2020-10-13 14:29:17','Видалили завдання з розкладу. Клієнт: Слухиньська Ілона','UPDATE `schedule` SET `comment`=\'. Видалення:кенгш\', `delete`=\'1\' WHERE `id`=\'63890\' LIMIT 1'),
(17018,26,3,5,64163,'2020-10-13 14:31:09','Видалили завдання з розкладу. Клієнт: Дідюк Роза','UPDATE `schedule` SET `comment`=\'. Видалення:сатртр\', `delete`=\'1\' WHERE `id`=\'64163\' LIMIT 1'),
(17019,26,11,6,64523,'2020-10-13 14:41:26','Видалили завдання з розкладу. Клієнт: Федорович Таня','UPDATE `schedule` SET `comment`=\'. Видалення:апро\', `delete`=\'1\' WHERE `id`=\'64523\' LIMIT 1'),
(17020,26,8,24,63565,'2020-10-13 14:41:36','Видалили завдання з розкладу. Клієнт: Федорович Таня','UPDATE `schedule` SET `comment`=\'. Видалення:апроьл\', `delete`=\'1\' WHERE `id`=\'63565\' LIMIT 1'),
(17021,26,8,102,64260,'2020-10-15 08:30:58','Видалили завдання з розкладу. Клієнт: Богуцька Наталя','UPDATE `schedule` SET `comment`=\'. Видалення:прноглш\', `delete`=\'1\' WHERE `id`=\'64260\' LIMIT 1'),
(17022,26,19,6,64543,'2020-10-15 08:31:11','Видалили завдання з розкладу. Клієнт: Ружицька марія','UPDATE `schedule` SET `comment`=\'. Видалення:апенро\', `delete`=\'1\' WHERE `id`=\'64543\' LIMIT 1'),
(17023,26,8,102,64625,'2020-10-15 08:33:22','Видалили завдання з розкладу. Клієнт: Юречко Оксана','UPDATE `schedule` SET `comment`=\'. Видалення:пролд\', `delete`=\'1\' WHERE `id`=\'64625\' LIMIT 1'),
(17024,26,8,7,64552,'2020-10-15 08:34:57','Видалили завдання з розкладу. Клієнт: Венгринович наталя','UPDATE `schedule` SET `comment`=\'. Видалення:прол\', `delete`=\'1\' WHERE `id`=\'64552\' LIMIT 1'),
(17025,26,8,30,64584,'2020-10-15 08:36:40','Видалили завдання з розкладу. Клієнт: Гаєвська тома','UPDATE `schedule` SET `comment`=\'. Видалення:апрто\', `delete`=\'1\' WHERE `id`=\'64584\' LIMIT 1'),
(17026,26,18,43,64553,'2020-10-15 08:49:06','Видалили завдання з розкладу. Клієнт: Волосінко Леся','UPDATE `schedule` SET `comment`=\'. Видалення:априть\', `delete`=\'1\' WHERE `id`=\'64553\' LIMIT 1'),
(17027,26,11,6,64471,'2020-10-15 08:54:53','Видалили завдання з розкладу. Клієнт: Бойчук Оксана','UPDATE `schedule` SET `comment`=\'. Видалення:еакпротьл\', `delete`=\'1\' WHERE `id`=\'64471\' LIMIT 1'),
(17028,26,17,40,64651,'2020-10-15 09:08:27','Видалили завдання з розкладу. Клієнт: хованець галя','UPDATE `schedule` SET `comment`=\'. Видалення:аепрол\', `delete`=\'1\' WHERE `id`=\'64651\' LIMIT 1'),
(17029,26,3,10,64299,'2020-10-15 09:17:14','Видалили завдання з розкладу. Клієнт: Кучерська Богдана','UPDATE `schedule` SET `comment`=\'. Видалення:5кепритоь\', `delete`=\'1\' WHERE `id`=\'64299\' LIMIT 1'),
(17030,26,3,10,64679,'2020-10-15 09:17:38','Видалили завдання з розкладу. Клієнт: Кучерська Богдана','UPDATE `schedule` SET `comment`=\'. Видалення:прногш\', `delete`=\'1\' WHERE `id`=\'64679\' LIMIT 1'),
(17031,26,8,102,64298,'2020-10-15 09:18:22','Видалили завдання з розкладу. Клієнт: Кучерська Богдана','UPDATE `schedule` SET `comment`=\'. Видалення:перол\', `delete`=\'1\' WHERE `id`=\'64298\' LIMIT 1'),
(17032,26,7,46,64662,'2020-10-15 09:40:36','Видалили завдання з розкладу. Клієнт: Чабан Ліля','UPDATE `schedule` SET `comment`=\'. Видалення:апрол\', `delete`=\'1\' WHERE `id`=\'64662\' LIMIT 1'),
(17033,26,12,23,64177,'2020-10-15 09:52:43','Видалили завдання з розкладу. Клієнт: Вяткіна Катерина','UPDATE `schedule` SET `comment`=\'. Видалення:апрол\', `delete`=\'1\' WHERE `id`=\'64177\' LIMIT 1'),
(17034,26,3,13,62257,'2020-10-15 10:00:28','Видалили завдання з розкладу. Клієнт: Хмелик Леся Ігорівна','UPDATE `schedule` SET `comment`=\'. Видалення:аепнг\', `delete`=\'1\' WHERE `id`=\'62257\' LIMIT 1'),
(17035,26,3,13,63294,'2020-10-15 10:03:13','Видалили завдання з розкладу. Клієнт: Шкільнюк Таня','UPDATE `schedule` SET `comment`=\'. Видалення:проьл\', `delete`=\'1\' WHERE `id`=\'63294\' LIMIT 1'),
(17036,26,3,10,64640,'2020-10-15 10:18:08','Видалили завдання з розкладу. Клієнт: Мудра Оля','UPDATE `schedule` SET `comment`=\'. Видалення:енгшщз\', `delete`=\'1\' WHERE `id`=\'64640\' LIMIT 1'),
(17037,26,3,10,64695,'2020-10-15 10:21:11','Видалили завдання з розкладу. Клієнт: Мудра Оля','UPDATE `schedule` SET `comment`=\'. Видалення:апро\', `delete`=\'1\' WHERE `id`=\'64695\' LIMIT 1'),
(17038,26,20,56,64665,'2020-10-15 10:22:15','Видалили завдання з розкладу. Клієнт: Золотоцька Діана','UPDATE `schedule` SET `comment`=\'Має робити Іра . Видалення:ерог\', `delete`=\'1\' WHERE `id`=\'64665\' LIMIT 1'),
(17039,26,8,24,64605,'2020-10-15 10:24:08','Видалили завдання з розкладу. Клієнт: сендзюк наталя','UPDATE `schedule` SET `comment`=\'. Видалення:прног\', `delete`=\'1\' WHERE `id`=\'64605\' LIMIT 1'),
(17040,26,8,16,63679,'2020-10-15 10:29:56','Видалили завдання з розкладу. Клієнт: Ткач Світлана','UPDATE `schedule` SET `comment`=\'. Видалення:аспмирть\', `delete`=\'1\' WHERE `id`=\'63679\' LIMIT 1'),
(17041,26,8,24,64636,'2020-10-15 10:31:58','Видалили завдання з розкладу. Клієнт: Федорович Таня','UPDATE `schedule` SET `comment`=\'. Видалення:прол\', `delete`=\'1\' WHERE `id`=\'64636\' LIMIT 1'),
(17042,26,8,39,64355,'2020-10-15 10:33:18','Видалили завдання з розкладу. Клієнт: Буслер Надія','UPDATE `schedule` SET `comment`=\'. Видалення:прол\', `delete`=\'1\' WHERE `id`=\'64355\' LIMIT 1'),
(17043,26,11,6,64718,'2020-10-15 11:36:25','Видалили завдання з розкладу. Клієнт: Федорович Таня','UPDATE `schedule` SET `comment`=\'. Видалення:нгошл\', `delete`=\'1\' WHERE `id`=\'64718\' LIMIT 1'),
(17044,26,11,43,64663,'2020-10-15 11:46:00','Видалили завдання з розкладу. Клієнт: Смалюх Таня ','UPDATE `schedule` SET `comment`=\'. Видалення:енг\', `delete`=\'1\' WHERE `id`=\'64663\' LIMIT 1'),
(17045,26,18,21,64739,'2020-10-15 16:20:54','Видалили завдання з розкладу. Клієнт: Наталія Колиндяни','UPDATE `schedule` SET `comment`=\'. Видалення:проьл\', `delete`=\'1\' WHERE `id`=\'64739\' LIMIT 1'),
(17046,26,11,6,64693,'2020-10-15 16:37:20','Видалили завдання з розкладу. Клієнт:  Задорожня Таня','UPDATE `schedule` SET `comment`=\'. Видалення:оьлд\', `delete`=\'1\' WHERE `id`=\'64693\' LIMIT 1'),
(17047,26,18,6,64694,'2020-10-15 16:37:32','Видалили завдання з розкладу. Клієнт:  Задорожня Таня','UPDATE `schedule` SET `comment`=\'. Видалення:енгш\', `delete`=\'1\' WHERE `id`=\'64694\' LIMIT 1'),
(17048,26,3,13,63973,'2020-10-15 16:49:57','Видалили завдання з розкладу. Клієнт: МАксимчук Таня','UPDATE `schedule` SET `comment`=\'. Видалення:апро\', `delete`=\'1\' WHERE `id`=\'63973\' LIMIT 1'),
(17049,26,3,11,59562,'2020-10-16 08:41:53','Видалили завдання з розкладу. Клієнт: Нагірна Марія','UPDATE `schedule` SET `comment`=\'. Видалення:прит\', `delete`=\'1\' WHERE `id`=\'59562\' LIMIT 1'),
(17050,26,17,6,64620,'2020-10-16 09:13:32','Видалили завдання з розкладу. Клієнт: Дюк Марія','UPDATE `schedule` SET `comment`=\'. Видалення:апритоь\', `delete`=\'1\' WHERE `id`=\'64620\' LIMIT 1'),
(17051,26,5,41,63365,'2020-10-16 10:03:10','Видалили завдання з розкладу. Клієнт: Бойчук Галя','UPDATE `schedule` SET `comment`=\'. Видалення:апрол\', `delete`=\'1\' WHERE `id`=\'63365\' LIMIT 1'),
(17052,26,18,50,64774,'2020-10-16 10:20:47','Видалили завдання з розкладу. Клієнт: іра наша','UPDATE `schedule` SET `comment`=\'. Видалення:рол\', `delete`=\'1\' WHERE `id`=\'64774\' LIMIT 1'),
(17053,26,24,56,64302,'2020-10-16 12:43:18','Видалили завдання з розкладу. Клієнт: Било Людмила','UPDATE `schedule` SET `comment`=\'. Видалення:кенро\', `delete`=\'1\' WHERE `id`=\'64302\' LIMIT 1'),
(17054,26,7,2,64787,'2020-10-16 12:44:17','Видалили завдання з розкладу. Клієнт: Анонійчук Таня','UPDATE `schedule` SET `comment`=\'. Видалення:пролбд\', `delete`=\'1\' WHERE `id`=\'64787\' LIMIT 1'),
(17055,26,11,6,64788,'2020-10-16 12:44:31','Видалили завдання з розкладу. Клієнт: Анонійчук Таня','UPDATE `schedule` SET `comment`=\'. Видалення:пролд\', `delete`=\'1\' WHERE `id`=\'64788\' LIMIT 1'),
(17056,26,18,21,64763,'2020-10-16 14:19:46','Видалили завдання з розкладу. Клієнт: Барчук Юля','UPDATE `schedule` SET `comment`=\'. Видалення:итьол\', `delete`=\'1\' WHERE `id`=\'64763\' LIMIT 1'),
(17057,26,24,101,64186,'2020-10-16 16:07:12','Видалили завдання з розкладу. Клієнт: Вяткіна Катерина','UPDATE `schedule` SET `comment`=\'. Видалення:пенг\', `delete`=\'1\' WHERE `id`=\'64186\' LIMIT 1'),
(17058,26,7,38,63700,'2020-10-16 16:10:29','Видалили завдання з розкладу. Клієнт: Хандій Галина ','UPDATE `schedule` SET `comment`=\'. Видалення:пасмритоьлб\', `delete`=\'1\' WHERE `id`=\'63700\' LIMIT 1'),
(17059,26,19,6,64809,'2020-10-17 08:51:44','Видалили завдання з розкладу. Клієнт: Винничук Маряна','UPDATE `schedule` SET `comment`=\'. Видалення:пернгош\', `delete`=\'1\' WHERE `id`=\'64809\' LIMIT 1'),
(17060,26,24,101,64803,'2020-10-17 08:53:31','Видалили завдання з розкладу. Клієнт: Вяткіна Катерина','UPDATE `schedule` SET `comment`=\'. Видалення:еапнрол\', `delete`=\'1\' WHERE `id`=\'64803\' LIMIT 1'),
(17061,26,7,107,64467,'2020-10-17 08:53:47','Видалили завдання з розкладу. Клієнт: Крючко Наталя','UPDATE `schedule` SET `comment`=\'. Видалення:каепро\', `delete`=\'1\' WHERE `id`=\'64467\' LIMIT 1'),
(17062,26,21,4,64797,'2020-10-17 09:05:39','Видалили завдання з розкладу. Клієнт: Сокальська Олеся','UPDATE `schedule` SET `comment`=\'. Видалення:апритоь\', `delete`=\'1\' WHERE `id`=\'64797\' LIMIT 1'),
(17063,26,18,6,63789,'2020-10-17 09:33:25','Видалили завдання з розкладу. Клієнт: Березовська Наталя','UPDATE `schedule` SET `comment`=\'. Видалення:прит\', `delete`=\'1\' WHERE `id`=\'63789\' LIMIT 1'),
(17064,26,5,22,64796,'2020-10-17 09:33:36','Видалили завдання з розкладу. Клієнт: Березовська Наталя','UPDATE `schedule` SET `comment`=\'. Видалення:капроь\', `delete`=\'1\' WHERE `id`=\'64796\' LIMIT 1'),
(17065,26,3,13,53801,'2020-10-17 11:38:50','Видалили завдання з розкладу. Клієнт: Ліпунова Тетяна','UPDATE `schedule` SET `comment`=\'. Видалення:ить\', `delete`=\'1\' WHERE `id`=\'53801\' LIMIT 1'),
(17066,26,22,6,64627,'2020-10-17 12:41:51','Видалили завдання з розкладу. Клієнт: Пазюк Іванна','UPDATE `schedule` SET `comment`=\'. Видалення:ампр\', `delete`=\'1\' WHERE `id`=\'64627\' LIMIT 1'),
(17067,26,22,43,64828,'2020-10-17 12:42:18','Видалили завдання з розкладу. Клієнт: Тарасенко Галина','UPDATE `schedule` SET `comment`=\'. Видалення:иьл\', `delete`=\'1\' WHERE `id`=\'64828\' LIMIT 1'),
(17068,26,3,11,64309,'2020-10-17 13:04:36','Видалили завдання з розкладу. Клієнт: Бамбурак Людмила','UPDATE `schedule` SET `comment`=\'мама молодоЪ за вихід 100 грн завдаток 200. Видалення:пенгошлдщ\', `delete`=\'1\' WHERE `id`=\'64309\' LIMIT 1'),
(17069,26,15,11,64842,'2020-10-17 13:05:33','Видалили завдання з розкладу. Клієнт: Бамбурак Людмила','UPDATE `schedule` SET `comment`=\'мама молодоЪ за вихід 100 грн завдаток 200. Видалення:пртоьл\', `delete`=\'1\' WHERE `id`=\'64842\' LIMIT 1'),
(17070,26,26,11,64440,'2020-10-17 13:06:21','Видалили завдання з розкладу. Клієнт: Стасюк Наталя','UPDATE `schedule` SET `comment`=\'. Видалення:капер\', `delete`=\'1\' WHERE `id`=\'64440\' LIMIT 1'),
(17071,26,3,50,64835,'2020-10-17 13:23:14','Видалили завдання з розкладу. Клієнт: сендзюк наталя','UPDATE `schedule` SET `comment`=\'ремонт нігтя 1. Видалення:апролд\', `delete`=\'1\' WHERE `id`=\'64835\' LIMIT 1'),
(17072,26,12,6,64784,'2020-10-17 13:58:14','Видалили завдання з розкладу. Клієнт: Грай Марія','UPDATE `schedule` SET `comment`=\'. Видалення:приотьлб\', `delete`=\'1\' WHERE `id`=\'64784\' LIMIT 1'),
(17073,26,24,93,64806,'2020-10-17 15:18:05','Видалили завдання з розкладу. Клієнт: Янч Альбіна','UPDATE `schedule` SET `comment`=\'. Видалення:питьб\', `delete`=\'1\' WHERE `id`=\'64806\' LIMIT 1'),
(17074,26,11,50,64555,'2020-10-19 08:45:46','Видалили завдання з розкладу. Клієнт: Віка Наша','UPDATE `schedule` SET `comment`=\'. Видалення:аеприоть\', `delete`=\'1\' WHERE `id`=\'64555\' LIMIT 1'),
(17075,26,11,6,64666,'2020-10-19 08:47:01','Видалили завдання з розкладу. Клієнт: Золотоцька Діана','UPDATE `schedule` SET `comment`=\'. Видалення:еапротьл\', `delete`=\'1\' WHERE `id`=\'64666\' LIMIT 1'),
(17076,26,8,102,64272,'2020-10-19 08:50:50','Видалили завдання з розкладу. Клієнт: Коваль Люда','UPDATE `schedule` SET `comment`=\'. Видалення:иртог\', `delete`=\'1\' WHERE `id`=\'64272\' LIMIT 1'),
(17077,26,8,24,64271,'2020-10-19 08:51:06','Видалили завдання з розкладу. Клієнт: Коваль Люда','UPDATE `schedule` SET `comment`=\'. Видалення:апмритоь\', `delete`=\'1\' WHERE `id`=\'64271\' LIMIT 1'),
(17078,26,8,15,63191,'2020-10-19 09:00:12','Видалили завдання з розкладу. Клієнт: Бойчук Галя','UPDATE `schedule` SET `comment`=\'. Видалення:прогл\', `delete`=\'1\' WHERE `id`=\'63191\' LIMIT 1'),
(17079,26,18,50,64715,'2020-10-19 09:26:52','Видалили завдання з розкладу. Клієнт: Настя Наша','UPDATE `schedule` SET `comment`=\'. Видалення:рно\', `delete`=\'1\' WHERE `id`=\'64715\' LIMIT 1'),
(17080,26,17,23,64735,'2020-10-19 11:11:48','Видалили завдання з розкладу. Клієнт: Задорожна Юлія','UPDATE `schedule` SET `comment`=\'. Видалення:рол\', `delete`=\'1\' WHERE `id`=\'64735\' LIMIT 1'),
(17081,26,6,36,64733,'2020-10-19 11:11:58','Видалили завдання з розкладу. Клієнт: Задорожна Юлія','UPDATE `schedule` SET `comment`=\'. Видалення:каепротлб\', `delete`=\'1\' WHERE `id`=\'64733\' LIMIT 1'),
(17082,26,17,6,64712,'2020-10-19 11:26:09','Видалили завдання з розкладу. Клієнт: скочеляс галина','UPDATE `schedule` SET `comment`=\'. Видалення:еапроть\', `delete`=\'1\' WHERE `id`=\'64712\' LIMIT 1'),
(17083,26,11,6,64535,'2020-10-19 11:42:36','Видалили завдання з розкладу. Клієнт: Софія Нова пошта','UPDATE `schedule` SET `comment`=\'. Видалення:проьл\', `delete`=\'1\' WHERE `id`=\'64535\' LIMIT 1'),
(17084,26,11,50,64820,'2020-10-19 11:42:44','Видалили завдання з розкладу. Клієнт: Софія Нова пошта','UPDATE `schedule` SET `comment`=\'. Видалення:каепрнгол\', `delete`=\'1\' WHERE `id`=\'64820\' LIMIT 1'),
(17085,26,7,20,62109,'2020-10-19 14:35:15','Видалили завдання з розкладу. Клієнт: Дашевська Наталя','UPDATE `schedule` SET `comment`=\'донька 3 рочки. Видалення:аспмить\', `delete`=\'1\' WHERE `id`=\'62109\' LIMIT 1'),
(17086,26,24,101,64795,'2020-10-19 15:15:06','Видалили завдання з розкладу. Клієнт: Нога Вікторія','UPDATE `schedule` SET `comment`=\'. Видалення:еанрол\', `delete`=\'1\' WHERE `id`=\'64795\' LIMIT 1'),
(17087,26,21,21,64887,'2020-10-19 15:25:21','Видалили завдання з розкладу. Клієнт: Сергеева Олександра','UPDATE `schedule` SET `comment`=\'. Видалення:рнолшщдзж\', `delete`=\'1\' WHERE `id`=\'64887\' LIMIT 1'),
(17088,26,21,41,64886,'2020-10-19 15:25:31','Видалили завдання з розкладу. Клієнт: Сергеева Олександра','UPDATE `schedule` SET `comment`=\'. Видалення:апр\', `delete`=\'1\' WHERE `id`=\'64886\' LIMIT 1'),
(17089,26,18,6,64890,'2020-10-19 15:30:30','Видалили завдання з розкладу. Клієнт: Костельна Люба ','UPDATE `schedule` SET `comment`=\'. Видалення:кеанпро\', `delete`=\'1\' WHERE `id`=\'64890\' LIMIT 1'),
(17090,26,11,6,64754,'2020-10-19 16:44:57','Видалили завдання з розкладу. Клієнт:  Задорожня Таня','UPDATE `schedule` SET `comment`=\'. Видалення:паеритоь\', `delete`=\'1\' WHERE `id`=\'64754\' LIMIT 1'),
(17091,26,18,43,64863,'2020-10-20 08:47:55','Видалили завдання з розкладу. Клієнт: Скотніцька Христина','UPDATE `schedule` SET `comment`=\'. Видалення:про\', `delete`=\'1\' WHERE `id`=\'64863\' LIMIT 1'),
(17092,26,24,56,64713,'2020-10-20 09:02:23','Видалили завдання з розкладу. Клієнт: Мельник Інна','UPDATE `schedule` SET `comment`=\'мезотерапія брів. Видалення:апритоь\', `delete`=\'1\' WHERE `id`=\'64713\' LIMIT 1'),
(17093,26,24,96,64911,'2020-10-20 09:05:23','Видалили завдання з розкладу. Клієнт: Мельник Інна','UPDATE `schedule` SET `comment`=\'. Видалення:апроть\', `delete`=\'1\' WHERE `id`=\'64911\' LIMIT 1'),
(17094,26,21,6,64915,'2020-10-20 10:09:47','Видалили завдання з розкладу. Клієнт: Макіяк Надія','UPDATE `schedule` SET `comment`=\'. Видалення:апро\', `delete`=\'1\' WHERE `id`=\'64915\' LIMIT 1'),
(17095,26,21,33,64916,'2020-10-20 10:09:57','Видалили завдання з розкладу. Клієнт: Макіяк Надія','UPDATE `schedule` SET `comment`=\'. Видалення:аепрол\', `delete`=\'1\' WHERE `id`=\'64916\' LIMIT 1'),
(17096,26,24,56,64917,'2020-10-20 10:10:07','Видалили завдання з розкладу. Клієнт: Макіяк Надія','UPDATE `schedule` SET `comment`=\'. Видалення:аепро\', `delete`=\'1\' WHERE `id`=\'64917\' LIMIT 1'),
(17097,26,18,6,64755,'2020-10-20 11:59:17','Видалили завдання з розкладу. Клієнт:  Задорожня Таня','UPDATE `schedule` SET `comment`=\'. Видалення:прол\', `delete`=\'1\' WHERE `id`=\'64755\' LIMIT 1'),
(17098,26,3,13,64758,'2020-10-20 13:11:59','Видалили завдання з розкладу. Клієнт: МАксимчук Таня','UPDATE `schedule` SET `comment`=\'. Видалення:тим\', `delete`=\'1\' WHERE `id`=\'64758\' LIMIT 1'),
(17099,26,7,28,64908,'2020-10-20 16:20:01','Видалили завдання з розкладу. Клієнт: марчак наталя','UPDATE `schedule` SET `comment`=\'. Видалення:апрол\', `delete`=\'1\' WHERE `id`=\'64908\' LIMIT 1'),
(17100,26,19,43,64909,'2020-10-20 16:20:20','Видалили завдання з розкладу. Клієнт: марчак наталя','UPDATE `schedule` SET `comment`=\'. Видалення:апрол\', `delete`=\'1\' WHERE `id`=\'64909\' LIMIT 1'),
(17101,26,17,6,64881,'2020-10-21 09:31:46','Видалили завдання з розкладу. Клієнт: іванська марія','UPDATE `schedule` SET `comment`=\'. Видалення:паерит\', `delete`=\'1\' WHERE `id`=\'64881\' LIMIT 1'),
(17102,26,17,23,64868,'2020-10-21 09:47:48','Видалили завдання з розкладу. Клієнт: Задорожна Юлія','UPDATE `schedule` SET `comment`=\'. Видалення:паеро\', `delete`=\'1\' WHERE `id`=\'64868\' LIMIT 1'),
(17103,26,17,6,64959,'2020-10-21 09:49:24','Видалили завдання з розкладу. Клієнт: Винничук Наталя','UPDATE `schedule` SET `comment`=\'. Видалення:капрол\', `delete`=\'1\' WHERE `id`=\'64959\' LIMIT 1'),
(17104,26,24,56,64924,'2020-10-21 09:50:38','Видалили завдання з розкладу. Клієнт: Макіяк Надія','UPDATE `schedule` SET `comment`=\'. Видалення:апрол\', `delete`=\'1\' WHERE `id`=\'64924\' LIMIT 1'),
(17105,26,21,6,64925,'2020-10-21 09:50:49','Видалили завдання з розкладу. Клієнт: Макіяк Надія','UPDATE `schedule` SET `comment`=\'. Видалення:пмриотьлб\', `delete`=\'1\' WHERE `id`=\'64925\' LIMIT 1'),
(17106,26,5,33,64923,'2020-10-21 09:51:00','Видалили завдання з розкладу. Клієнт: Макіяк Надія','UPDATE `schedule` SET `comment`=\'. Видалення:апрол\', `delete`=\'1\' WHERE `id`=\'64923\' LIMIT 1'),
(17107,26,7,2,64808,'2020-10-21 10:00:17','Видалили завдання з розкладу. Клієнт: іра наша','UPDATE `schedule` SET `comment`=\'. Видалення:каепроть\', `delete`=\'1\' WHERE `id`=\'64808\' LIMIT 1'),
(17108,26,24,101,64885,'2020-10-21 11:05:11','Видалили завдання з розкладу. Клієнт: Нога Вікторія','UPDATE `schedule` SET `comment`=\'. Видалення:апмро\', `delete`=\'1\' WHERE `id`=\'64885\' LIMIT 1'),
(17109,26,7,2,64940,'2020-10-21 13:07:02','Видалили завдання з розкладу. Клієнт: Домінік Тетяна ','UPDATE `schedule` SET `comment`=\'. Видалення:апрол\', `delete`=\'1\' WHERE `id`=\'64940\' LIMIT 1'),
(17110,26,8,102,64874,'2020-10-21 13:27:05','Видалили завдання з розкладу. Клієнт: будзінська світлана','UPDATE `schedule` SET `comment`=\'. Видалення:апролд\', `delete`=\'1\' WHERE `id`=\'64874\' LIMIT 1'),
(17111,26,11,6,64719,'2020-10-21 13:53:14','Видалили завдання з розкладу. Клієнт: Федорович Таня','UPDATE `schedule` SET `comment`=\'. Видалення:апрол\', `delete`=\'1\' WHERE `id`=\'64719\' LIMIT 1'),
(17112,26,8,60,64741,'2020-10-22 08:49:10','Видалили завдання з розкладу. Клієнт: Наталія Колиндяни','UPDATE `schedule` SET `comment`=\'. Видалення:кеапри\', `delete`=\'1\' WHERE `id`=\'64741\' LIMIT 1'),
(17113,26,24,75,64976,'2020-10-22 08:57:09','Видалили завдання з розкладу. Клієнт: Козак Васелина','UPDATE `schedule` SET `comment`=\'. Видалення:нпритоь\', `delete`=\'1\' WHERE `id`=\'64976\' LIMIT 1'),
(17114,26,7,46,64963,'2020-10-22 09:24:45','Видалили завдання з розкладу. Клієнт: Салінкіна ОЛя','UPDATE `schedule` SET `comment`=\'. Видалення:кперногл\', `delete`=\'1\' WHERE `id`=\'64963\' LIMIT 1'),
(17115,26,7,47,64989,'2020-10-22 09:33:15','Видалили завдання з розкладу. Клієнт: Наталя Наша','UPDATE `schedule` SET `comment`=\'перукар. Видалення:епнгол\', `delete`=\'1\' WHERE `id`=\'64989\' LIMIT 1'),
(17116,26,18,4,63681,'2020-10-22 10:01:22','Видалили завдання з розкладу. Клієнт: Задорожна Іванна','UPDATE `schedule` SET `comment`=\'. Видалення:тьбю\', `delete`=\'1\' WHERE `id`=\'63681\' LIMIT 1'),
(17117,26,7,46,64894,'2020-10-22 10:30:41','Видалили завдання з розкладу. Клієнт: Ковпак Світлана','UPDATE `schedule` SET `comment`=\'. Видалення:априть\', `delete`=\'1\' WHERE `id`=\'64894\' LIMIT 1'),
(17118,26,11,6,64170,'2020-10-22 10:36:02','Видалили завдання з розкладу. Клієнт: Крючко Наталя','UPDATE `schedule` SET `comment`=\'. Видалення:пирол\', `delete`=\'1\' WHERE `id`=\'64170\' LIMIT 1'),
(17119,26,18,4,64867,'2020-10-22 11:26:22','Видалили завдання з розкладу. Клієнт: Процьків Таня','UPDATE `schedule` SET `comment`=\'. Видалення:апрол\', `delete`=\'1\' WHERE `id`=\'64867\' LIMIT 1'),
(17120,26,7,38,64656,'2020-10-22 12:30:12','Видалили завдання з розкладу. Клієнт: Корпан Христина','UPDATE `schedule` SET `comment`=\'. Видалення:апролд\', `delete`=\'1\' WHERE `id`=\'64656\' LIMIT 1'),
(17121,26,8,102,64777,'2020-10-22 13:49:03','Видалили завдання з розкладу. Клієнт: Слюсаренко Ліля','UPDATE `schedule` SET `comment`=\'. Видалення:екапроть\', `delete`=\'1\' WHERE `id`=\'64777\' LIMIT 1'),
(17122,26,15,11,63979,'2020-10-22 15:49:13','Видалили завдання з розкладу. Клієнт: Рибак Марія','UPDATE `schedule` SET `comment`=\'. Видалення:е5н6г7ш\', `delete`=\'1\' WHERE `id`=\'63979\' LIMIT 1'),
(17123,26,21,21,65034,'2020-10-22 16:56:07','Видалили завдання з розкладу. Клієнт: Наталя Наша','UPDATE `schedule` SET `comment`=\'. Видалення:апмирт\', `delete`=\'1\' WHERE `id`=\'65034\' LIMIT 1'),
(17124,26,22,6,65035,'2020-10-22 16:56:27','Видалили завдання з розкладу. Клієнт: Наталя Наша','UPDATE `schedule` SET `comment`=\'. Видалення:епнро\', `delete`=\'1\' WHERE `id`=\'65035\' LIMIT 1'),
(17125,26,12,6,64999,'2020-10-23 09:18:03','Видалили завдання з розкладу. Клієнт: Штурма Оля','UPDATE `schedule` SET `comment`=\'. Видалення:прито\', `delete`=\'1\' WHERE `id`=\'64999\' LIMIT 1'),
(17126,26,7,50,64950,'2020-10-23 12:37:20','Видалили завдання з розкладу. Клієнт: Люда Наша','UPDATE `schedule` SET `comment`=\'. Видалення:пртог\', `delete`=\'1\' WHERE `id`=\'64950\' LIMIT 1'),
(17127,26,17,6,64949,'2020-10-23 12:37:28','Видалили завдання з розкладу. Клієнт: Маша Наша','UPDATE `schedule` SET `comment`=\'. Видалення:апрол\', `delete`=\'1\' WHERE `id`=\'64949\' LIMIT 1'),
(17128,26,23,108,65030,'2020-10-23 12:46:13','Видалили завдання з розкладу. Клієнт: бугель наталія','UPDATE `schedule` SET `comment`=\'. Видалення:еапроть\', `delete`=\'1\' WHERE `id`=\'65030\' LIMIT 1'),
(17129,26,5,6,64998,'2020-10-23 13:21:09','Видалили завдання з розкладу. Клієнт: Штурма Вікторія ','UPDATE `schedule` SET `comment`=\'. Видалення:апротьб\', `delete`=\'1\' WHERE `id`=\'64998\' LIMIT 1'),
(17130,26,6,38,64505,'2020-10-24 11:28:20','Видалили завдання з розкладу. Клієнт: Янч Вероніка','UPDATE `schedule` SET `comment`=\'. Видалення:аспмриот\', `delete`=\'1\' WHERE `id`=\'64505\' LIMIT 1'),
(17131,26,18,50,65003,'2020-10-24 12:51:55','Видалили завдання з розкладу. Клієнт: іра наша','UPDATE `schedule` SET `comment`=\'. Видалення:кепро\', `delete`=\'1\' WHERE `id`=\'65003\' LIMIT 1'),
(17132,26,18,50,65002,'2020-10-24 12:52:04','Видалили завдання з розкладу. Клієнт: іра наша','UPDATE `schedule` SET `comment`=\'. Видалення:кчерногн\', `delete`=\'1\' WHERE `id`=\'65002\' LIMIT 1'),
(17133,26,18,6,65001,'2020-10-24 12:52:12','Видалили завдання з розкладу. Клієнт: іра наша','UPDATE `schedule` SET `comment`=\'. Видалення:гнеамгн\', `delete`=\'1\' WHERE `id`=\'65001\' LIMIT 1'),
(17134,26,18,50,65000,'2020-10-24 12:52:21','Видалили завдання з розкладу. Клієнт: іра наша','UPDATE `schedule` SET `comment`=\'. Видалення:ртьо\', `delete`=\'1\' WHERE `id`=\'65000\' LIMIT 1'),
(17135,26,3,13,55648,'2020-10-24 13:29:39','Видалили завдання з розкладу. Клієнт: Ліпунова Тетяна','UPDATE `schedule` SET `comment`=\'. Видалення:маипрьо\', `delete`=\'1\' WHERE `id`=\'55648\' LIMIT 1'),
(17136,26,3,13,55649,'2020-10-24 13:30:07','Видалили завдання з розкладу. Клієнт: Ліпунова Тетяна','UPDATE `schedule` SET `comment`=\'. Видалення:ампиро\', `delete`=\'1\' WHERE `id`=\'55649\' LIMIT 1'),
(17137,26,3,5,55650,'2020-10-24 13:30:24','Видалили завдання з розкладу. Клієнт: Ліпунова Тетяна','UPDATE `schedule` SET `comment`=\'. Видалення:апрол\', `delete`=\'1\' WHERE `id`=\'55650\' LIMIT 1'),
(17138,26,7,2,65101,'2020-10-26 08:34:38','Видалили завдання з розкладу. Клієнт: Батрин Уляна','UPDATE `schedule` SET `comment`=\'. Видалення:капро\', `delete`=\'1\' WHERE `id`=\'65101\' LIMIT 1'),
(17139,26,23,108,65100,'2020-10-26 08:35:50','Видалили завдання з розкладу. Клієнт: Грицак Таня','UPDATE `schedule` SET `comment`=\'. Видалення:аепро\', `delete`=\'1\' WHERE `id`=\'65100\' LIMIT 1'),
(17140,26,12,6,65077,'2020-10-26 08:36:26','Видалили завдання з розкладу. Клієнт: дутковська мирослава','UPDATE `schedule` SET `comment`=\'. Видалення:апмритоь\', `delete`=\'1\' WHERE `id`=\'65077\' LIMIT 1'),
(17141,26,12,50,65085,'2020-10-26 08:37:03','Видалили завдання з розкладу. Клієнт: Наталя Наша','UPDATE `schedule` SET `comment`=\'. Видалення:пмиртьб\', `delete`=\'1\' WHERE `id`=\'65085\' LIMIT 1'),
(17142,26,24,56,65121,'2020-10-26 08:50:46','Видалили завдання з розкладу. Клієнт: Роман Світлана','UPDATE `schedule` SET `comment`=\'. Видалення:аперол\', `delete`=\'1\' WHERE `id`=\'65121\' LIMIT 1'),
(17143,26,7,2,64982,'2020-10-26 10:36:17','Видалили завдання з розкладу. Клієнт: Наталя Наша','UPDATE `schedule` SET `comment`=\'. Видалення:памрито\', `delete`=\'1\' WHERE `id`=\'64982\' LIMIT 1'),
(17144,26,21,50,64981,'2020-10-26 10:36:28','Видалили завдання з розкладу. Клієнт: Маша Наша','UPDATE `schedule` SET `comment`=\'. Видалення:апроть\', `delete`=\'1\' WHERE `id`=\'64981\' LIMIT 1'),
(17145,26,11,6,63711,'2020-10-26 11:19:08','Видалили завдання з розкладу. Клієнт: Шклярська Світлана','UPDATE `schedule` SET `comment`=\'. Видалення:еапртоь\', `delete`=\'1\' WHERE `id`=\'63711\' LIMIT 1'),
(17146,26,7,46,63710,'2020-10-26 11:19:19','Видалили завдання з розкладу. Клієнт: Шклярська Світлана','UPDATE `schedule` SET `comment`=\'. Видалення:каеприт\', `delete`=\'1\' WHERE `id`=\'63710\' LIMIT 1'),
(17147,26,7,47,65139,'2020-10-26 11:20:07','Видалили завдання з розкладу. Клієнт: Наталя Наша','UPDATE `schedule` SET `comment`=\'. Видалення:екапритоь\', `delete`=\'1\' WHERE `id`=\'65139\' LIMIT 1'),
(17148,26,7,47,65139,'2020-10-26 11:20:10','Видалили завдання з розкладу. Клієнт: Наталя Наша','UPDATE `schedule` SET `comment`=\'. Видалення:екапритоь. Видалення:екапритоь\', `delete`=\'1\' WHERE `id`=\'65139\' LIMIT 1'),
(17149,26,6,50,64990,'2020-10-26 11:20:55','Видалили завдання з розкладу. Клієнт: Наталя Наша','UPDATE `schedule` SET `comment`=\'. Видалення:пернолдщ\', `delete`=\'1\' WHERE `id`=\'64990\' LIMIT 1'),
(17150,26,6,47,65145,'2020-10-26 11:21:30','Видалили завдання з розкладу. Клієнт: Наталя Наша','UPDATE `schedule` SET `comment`=\'. Видалення:ролд\', `delete`=\'1\' WHERE `id`=\'65145\' LIMIT 1'),
(17151,26,7,47,65146,'2020-10-26 11:21:55','Видалили завдання з розкладу. Клієнт: Наталя Наша','UPDATE `schedule` SET `comment`=\'. Видалення:ертьо\', `delete`=\'1\' WHERE `id`=\'65146\' LIMIT 1'),
(17152,26,3,50,65046,'2020-10-26 11:49:07','Видалили завдання з розкладу. Клієнт: Настя Наша','UPDATE `schedule` SET `comment`=\'курси. Видалення:апроль\', `delete`=\'1\' WHERE `id`=\'65046\' LIMIT 1'),
(17153,26,3,50,65047,'2020-10-26 11:49:17','Видалили завдання з розкладу. Клієнт: Настя Наша','UPDATE `schedule` SET `comment`=\'. Видалення:апритоьб\', `delete`=\'1\' WHERE `id`=\'65047\' LIMIT 1'),
(17154,26,3,13,64365,'2020-10-26 11:51:05','Видалили завдання з розкладу. Клієнт: Давидовська Таня','UPDATE `schedule` SET `comment`=\'. Видалення:аепрот\', `delete`=\'1\' WHERE `id`=\'64365\' LIMIT 1'),
(17155,26,3,13,65150,'2020-10-26 12:26:55','Видалили завдання з розкладу. Клієнт: Давидовська Таня','UPDATE `schedule` SET `comment`=\'. Видалення:длорпа\', `delete`=\'1\' WHERE `id`=\'65150\' LIMIT 1'),
(17156,26,21,50,65164,'2020-10-26 13:32:27','Видалили завдання з розкладу. Клієнт: Маша Наша','UPDATE `schedule` SET `comment`=\'. Видалення:апрол\', `delete`=\'1\' WHERE `id`=\'65164\' LIMIT 1'),
(17157,26,12,6,65170,'2020-10-26 14:39:06','Видалили завдання з розкладу. Клієнт: алексевич наталя','UPDATE `schedule` SET `comment`=\'. Видалення:апрол\', `delete`=\'1\' WHERE `id`=\'65170\' LIMIT 1'),
(17158,26,8,15,65062,'2020-10-27 08:23:54','Видалили завдання з розкладу. Клієнт: Окіпна Зоряна','UPDATE `schedule` SET `comment`=\'. Видалення:прнгол\', `delete`=\'1\' WHERE `id`=\'65062\' LIMIT 1'),
(17159,26,8,24,64720,'2020-10-27 08:57:26','Видалили завдання з розкладу. Клієнт: Федорович Таня','UPDATE `schedule` SET `comment`=\'. Видалення:енро\', `delete`=\'1\' WHERE `id`=\'64720\' LIMIT 1'),
(17160,26,7,46,65179,'2020-10-27 09:26:41','Видалили завдання з розкладу. Клієнт: калинович галя','UPDATE `schedule` SET `comment`=\'. Видалення:апрол\', `delete`=\'1\' WHERE `id`=\'65179\' LIMIT 1'),
(17161,26,5,34,64767,'2020-10-27 09:38:12','Видалили завдання з розкладу. Клієнт: Мудрик Євгенія','UPDATE `schedule` SET `comment`=\'. Видалення:пиртоь\', `delete`=\'1\' WHERE `id`=\'64767\' LIMIT 1'),
(17162,26,12,50,65093,'2020-10-27 09:40:05','Видалили завдання з розкладу. Клієнт: Наталя Наша','UPDATE `schedule` SET `comment`=\'. Видалення:рполд\', `delete`=\'1\' WHERE `id`=\'65093\' LIMIT 1'),
(17163,26,7,46,65144,'2020-10-27 10:09:28','Видалили завдання з розкладу. Клієнт: Шклярська Світлана','UPDATE `schedule` SET `comment`=\'. Видалення:енргош\', `delete`=\'1\' WHERE `id`=\'65144\' LIMIT 1'),
(17164,26,11,6,65143,'2020-10-27 10:09:36','Видалили завдання з розкладу. Клієнт: Шклярська Світлана','UPDATE `schedule` SET `comment`=\'. Видалення:епнол\', `delete`=\'1\' WHERE `id`=\'65143\' LIMIT 1'),
(17165,26,3,13,62449,'2020-10-27 11:08:43','Видалили завдання з розкладу. Клієнт: Огороднік Людмила','UPDATE `schedule` SET `comment`=\'. Видалення:пит\', `delete`=\'1\' WHERE `id`=\'62449\' LIMIT 1'),
(17166,26,18,6,65220,'2020-10-27 15:31:13','Видалили завдання з розкладу. Клієнт: Семчишин Оля','UPDATE `schedule` SET `comment`=\'. Видалення:прол\', `delete`=\'1\' WHERE `id`=\'65220\' LIMIT 1'),
(17167,26,18,6,65221,'2020-10-27 15:32:20','Видалили завдання з розкладу. Клієнт: Семчишин Наталя','UPDATE `schedule` SET `comment`=\'. Видалення:ипро\', `delete`=\'1\' WHERE `id`=\'65221\' LIMIT 1'),
(17168,26,24,56,65132,'2020-10-28 08:25:13','Видалили завдання з розкладу. Клієнт: Роман Світлана','UPDATE `schedule` SET `comment`=\'. Видалення:апро\', `delete`=\'1\' WHERE `id`=\'65132\' LIMIT 1'),
(17169,26,3,50,65151,'2020-10-28 08:26:19','Видалили завдання з розкладу. Клієнт: Настя Наша','UPDATE `schedule` SET `comment`=\'. Видалення:ролд\', `delete`=\'1\' WHERE `id`=\'65151\' LIMIT 1'),
(17170,26,24,56,65210,'2020-10-28 08:28:27','Видалили завдання з розкладу. Клієнт: Болібрус Наталя','UPDATE `schedule` SET `comment`=\'. Видалення:прол\', `delete`=\'1\' WHERE `id`=\'65210\' LIMIT 1'),
(17171,26,3,5,64041,'2020-10-28 10:12:01','Видалили завдання з розкладу. Клієнт: Завгородня Наталя','UPDATE `schedule` SET `comment`=\'. Видалення:ить\', `delete`=\'1\' WHERE `id`=\'64041\' LIMIT 1'),
(17172,26,7,109,65219,'2020-10-28 11:01:16','Видалили завдання з розкладу. Клієнт: Кравець Оксана ','UPDATE `schedule` SET `comment`=\'. Видалення:апено\', `delete`=\'1\' WHERE `id`=\'65219\' LIMIT 1'),
(17173,26,5,6,65261,'2020-10-28 11:35:07','Видалили завдання з розкладу. Клієнт: Тезікова Леся','UPDATE `schedule` SET `comment`=\'. Видалення:пролд\', `delete`=\'1\' WHERE `id`=\'65261\' LIMIT 1'),
(17174,26,7,47,65147,'2020-10-28 11:37:24','Видалили завдання з розкладу. Клієнт: Наталя Наша','UPDATE `schedule` SET `comment`=\'. Видалення:енг\', `delete`=\'1\' WHERE `id`=\'65147\' LIMIT 1'),
(17175,26,6,47,65148,'2020-10-28 11:37:31','Видалили завдання з розкладу. Клієнт: Наталя Наша','UPDATE `schedule` SET `comment`=\'. Видалення:пролд\', `delete`=\'1\' WHERE `id`=\'65148\' LIMIT 1'),
(17176,26,17,6,64708,'2020-10-28 13:46:17','Видалили завдання з розкладу. Клієнт: Багрій Надія','UPDATE `schedule` SET `comment`=\'. Видалення:щлшгне\', `delete`=\'1\' WHERE `id`=\'64708\' LIMIT 1'),
(17177,26,7,46,65244,'2020-10-28 14:35:04','Видалили завдання з розкладу. Клієнт: Нідеркаль Оксана','UPDATE `schedule` SET `comment`=\'. Видалення:рогл\', `delete`=\'1\' WHERE `id`=\'65244\' LIMIT 1'),
(17178,26,8,16,65272,'2020-10-28 14:59:58','Видалили завдання з розкладу. Клієнт: Лазука Марія','UPDATE `schedule` SET `comment`=\'. Видалення:екапритоь\', `delete`=\'1\' WHERE `id`=\'65272\' LIMIT 1'),
(17179,26,3,5,64115,'2020-10-29 08:31:04','Видалили завдання з розкладу. Клієнт: Дехтяренко Наталя','UPDATE `schedule` SET `comment`=\'. Видалення:ипрол\', `delete`=\'1\' WHERE `id`=\'64115\' LIMIT 1'),
(17180,26,3,5,64234,'2020-10-29 08:31:23','Видалили завдання з розкладу. Клієнт: сендзюк наталя','UPDATE `schedule` SET `comment`=\'. Видалення:ролд\', `delete`=\'1\' WHERE `id`=\'64234\' LIMIT 1'),
(17181,26,19,6,65060,'2020-10-29 08:52:53','Видалили завдання з розкладу. Клієнт: Майданик Віра','UPDATE `schedule` SET `comment`=\'. Видалення:нрогг\', `delete`=\'1\' WHERE `id`=\'65060\' LIMIT 1'),
(17182,26,11,6,64992,'2020-10-29 09:05:51','Видалили завдання з розкладу. Клієнт: Федорович Таня','UPDATE `schedule` SET `comment`=\'. Видалення:апро\', `delete`=\'1\' WHERE `id`=\'64992\' LIMIT 1'),
(17183,26,8,24,64993,'2020-10-29 09:06:03','Видалили завдання з розкладу. Клієнт: Федорович Таня','UPDATE `schedule` SET `comment`=\'. Видалення:апмрт\', `delete`=\'1\' WHERE `id`=\'64993\' LIMIT 1'),
(17184,26,24,54,65124,'2020-10-29 10:11:52','Видалили завдання з розкладу. Клієнт: Луцик Анастасія ','UPDATE `schedule` SET `comment`=\'. Видалення:мпаритоь\', `delete`=\'1\' WHERE `id`=\'65124\' LIMIT 1'),
(17185,26,3,5,64286,'2020-10-29 10:28:02','Видалили завдання з розкладу. Клієнт: Літвін Олена','UPDATE `schedule` SET `comment`=\'. Видалення:паир\', `delete`=\'1\' WHERE `id`=\'64286\' LIMIT 1'),
(17186,26,8,24,65167,'2020-10-29 12:29:45','Видалили завдання з розкладу. Клієнт: Окіпна Зоряна','UPDATE `schedule` SET `comment`=\'. Видалення:апрол\', `delete`=\'1\' WHERE `id`=\'65167\' LIMIT 1'),
(17187,26,8,50,65188,'2020-10-29 12:29:55','Видалили завдання з розкладу. Клієнт: Окіпна Зоряна','UPDATE `schedule` SET `comment`=\'. Видалення:апро\', `delete`=\'1\' WHERE `id`=\'65188\' LIMIT 1'),
(17188,26,24,54,65240,'2020-10-29 15:15:28','Видалили завдання з розкладу. Клієнт: Осадчук Соломія ','UPDATE `schedule` SET `comment`=\'. Видалення:іасми\', `delete`=\'1\' WHERE `id`=\'65240\' LIMIT 1'),
(17189,26,18,35,65235,'2020-10-29 15:15:37','Видалили завдання з розкладу. Клієнт: Осадчук Соломія ','UPDATE `schedule` SET `comment`=\'. Видалення:проль\', `delete`=\'1\' WHERE `id`=\'65235\' LIMIT 1'),
(17190,26,7,38,65236,'2020-10-29 15:15:50','Видалили завдання з розкладу. Клієнт: Осадчук Соломія ','UPDATE `schedule` SET `comment`=\' стрижка . Видалення:еапнротл\', `delete`=\'1\' WHERE `id`=\'65236\' LIMIT 1'),
(17191,26,24,56,65241,'2020-10-29 15:18:15','Видалили завдання з розкладу. Клієнт: Болібрус Наталя','UPDATE `schedule` SET `comment`=\'. Видалення:мпиртоь\', `delete`=\'1\' WHERE `id`=\'65241\' LIMIT 1'),
(17192,26,18,43,65326,'2020-10-29 17:30:59','Видалили завдання з розкладу. Клієнт: Чорній Наталя','UPDATE `schedule` SET `comment`=\'. Видалення:куеао\', `delete`=\'1\' WHERE `id`=\'65326\' LIMIT 1'),
(17193,26,3,13,60296,'2020-10-30 09:02:49','Видалили завдання з розкладу. Клієнт: Петрушенко Леся','UPDATE `schedule` SET `comment`=\'. Видалення:пр\', `delete`=\'1\' WHERE `id`=\'60296\' LIMIT 1'),
(17194,26,15,11,65285,'2020-10-30 09:05:24','Видалили завдання з розкладу. Клієнт: краєвська зоряна','UPDATE `schedule` SET `comment`=\'. Видалення:памритоьлб\', `delete`=\'1\' WHERE `id`=\'65285\' LIMIT 1'),
(17195,26,3,13,65343,'2020-10-30 10:33:07','Видалили завдання з розкладу. Клієнт: Петрушенко Леся','UPDATE `schedule` SET `comment`=\'. Видалення:апролдж\', `delete`=\'1\' WHERE `id`=\'65343\' LIMIT 1'),
(17196,26,3,5,65054,'2020-10-30 10:42:27','Видалили завдання з розкладу. Клієнт: Половчук Наталя','UPDATE `schedule` SET `comment`=\'. Видалення:рол\', `delete`=\'1\' WHERE `id`=\'65054\' LIMIT 1'),
(17197,26,19,11,65344,'2020-10-30 10:55:18','Видалили завдання з розкладу. Клієнт: краєвська зоряна','UPDATE `schedule` SET `comment`=\'. Видалення:аепроть\', `delete`=\'1\' WHERE `id`=\'65344\' LIMIT 1'),
(17198,26,22,6,65288,'2020-10-30 14:37:20','Видалили завдання з розкладу. Клієнт: Майданик Віра','UPDATE `schedule` SET `comment`=\'. Видалення:сампи\', `delete`=\'1\' WHERE `id`=\'65288\' LIMIT 1'),
(17199,26,18,21,64149,'2020-10-30 14:45:03','Видалили завдання з розкладу. Клієнт: куруч ларіса','UPDATE `schedule` SET `comment`=\'. Видалення:еапртоьб\', `delete`=\'1\' WHERE `id`=\'64149\' LIMIT 1'),
(17200,26,24,56,65204,'2020-10-31 08:54:57','Видалили завдання з розкладу. Клієнт: Безпалько оксана','UPDATE `schedule` SET `comment`=\'. Видалення:епнрго\', `delete`=\'1\' WHERE `id`=\'65204\' LIMIT 1'),
(17201,26,17,6,65364,'2020-10-31 09:17:43','Видалили завдання з розкладу. Клієнт: Луйван Ірина','UPDATE `schedule` SET `comment`=\'. Видалення:апритоьб\', `delete`=\'1\' WHERE `id`=\'65364\' LIMIT 1'),
(17202,26,26,11,65358,'2020-10-31 10:28:39','Видалили завдання з розкладу. Клієнт: краєвська зоряна','UPDATE `schedule` SET `comment`=\'. Видалення:керо\', `delete`=\'1\' WHERE `id`=\'65358\' LIMIT 1'),
(17203,26,18,6,63790,'2020-10-31 10:45:15','Видалили завдання з розкладу. Клієнт: Березовська Наталя','UPDATE `schedule` SET `comment`=\'. Видалення:пмирть\', `delete`=\'1\' WHERE `id`=\'63790\' LIMIT 1'),
(17204,26,18,6,65394,'2020-10-31 10:47:10','Видалили завдання з розкладу. Клієнт: Березовська Наталя','UPDATE `schedule` SET `comment`=\'. Видалення:олдщ\', `delete`=\'1\' WHERE `id`=\'65394\' LIMIT 1'),
(17205,26,5,33,65262,'2020-10-31 11:12:53','Видалили завдання з розкладу. Клієнт: Тезікова Леся','UPDATE `schedule` SET `comment`=\'. Видалення:еариот\', `delete`=\'1\' WHERE `id`=\'65262\' LIMIT 1'),
(17206,26,18,21,65067,'2020-10-31 11:51:49','Видалили завдання з розкладу. Клієнт: Міщанчук Таня','UPDATE `schedule` SET `comment`=\'. Видалення:рпотьлб\', `delete`=\'1\' WHERE `id`=\'65067\' LIMIT 1'),
(17207,26,11,6,65391,'2020-10-31 12:19:28','Видалили завдання з розкладу. Клієнт: Зеленяк Оксана','UPDATE `schedule` SET `comment`=\'. Видалення:прол\', `delete`=\'1\' WHERE `id`=\'65391\' LIMIT 1'),
(17208,26,7,46,65348,'2020-10-31 16:17:28','Видалили завдання з розкладу. Клієнт: Димкович Катя','UPDATE `schedule` SET `comment`=\'. Видалення:ртол\', `delete`=\'1\' WHERE `id`=\'65348\' LIMIT 1'),
(17209,26,8,61,65432,'2020-11-02 09:00:03','Видалили завдання з розкладу. Клієнт: церковна христина','UPDATE `schedule` SET `comment`=\'. Видалення:прол\', `delete`=\'1\' WHERE `id`=\'65432\' LIMIT 1'),
(17210,26,8,102,65383,'2020-11-02 11:17:32','Видалили завдання з розкладу. Клієнт: Мостович Іванна','UPDATE `schedule` SET `comment`=\'. Видалення:еапротб\', `delete`=\'1\' WHERE `id`=\'65383\' LIMIT 1'),
(17211,26,24,56,65384,'2020-11-02 11:17:43','Видалили завдання з розкладу. Клієнт: Мостович Іванна','UPDATE `schedule` SET `comment`=\'. Видалення:проьб\', `delete`=\'1\' WHERE `id`=\'65384\' LIMIT 1'),
(17212,26,3,13,64039,'2020-11-02 11:19:41','Видалили завдання з розкладу. Клієнт: Гриненко Таня','UPDATE `schedule` SET `comment`=\'. Видалення:апртьоб\', `delete`=\'1\' WHERE `id`=\'64039\' LIMIT 1'),
(17213,26,11,6,65373,'2020-11-02 11:25:29','Видалили завдання з розкладу. Клієнт: Турчак Віта','UPDATE `schedule` SET `comment`=\'. Видалення:мапиртоь\', `delete`=\'1\' WHERE `id`=\'65373\' LIMIT 1'),
(17214,26,7,17,65374,'2020-11-02 11:44:15','Видалили завдання з розкладу. Клієнт: Турчак Віта','UPDATE `schedule` SET `comment`=\'. Видалення:апрол\', `delete`=\'1\' WHERE `id`=\'65374\' LIMIT 1'),
(17215,26,11,6,65459,'2020-11-02 11:45:14','Видалили завдання з розкладу. Клієнт: Турчак Віта','UPDATE `schedule` SET `comment`=\'. Видалення:пролб\', `delete`=\'1\' WHERE `id`=\'65459\' LIMIT 1'),
(17216,26,21,33,64962,'2020-11-02 13:29:07','Видалили завдання з розкладу. Клієнт: Сеник Світлана','UPDATE `schedule` SET `comment`=\'. Видалення:кен\', `delete`=\'1\' WHERE `id`=\'64962\' LIMIT 1'),
(17217,26,7,2,65320,'2020-11-02 14:15:50','Видалили завдання з розкладу. Клієнт: Батрин Уляна','UPDATE `schedule` SET `comment`=\'. Видалення:пирол\', `delete`=\'1\' WHERE `id`=\'65320\' LIMIT 1'),
(17218,26,3,10,65421,'2020-11-02 17:42:50','Видалили завдання з розкладу. Клієнт: Польовнича Іра','UPDATE `schedule` SET `comment`=\'польовнича катя. Видалення:памритоьб\', `delete`=\'1\' WHERE `id`=\'65421\' LIMIT 1'),
(17219,26,7,38,65351,'2020-11-03 11:34:50','Видалили завдання з розкладу. Клієнт: Маша Наша','UPDATE `schedule` SET `comment`=\'буде сестра. Видалення:апрол\', `delete`=\'1\' WHERE `id`=\'65351\' LIMIT 1'),
(17220,26,8,8,65439,'2020-11-03 11:51:21','Видалили завдання з розкладу. Клієнт: Атаманчук Тоня ','UPDATE `schedule` SET `comment`=\'. Видалення:кенго\', `delete`=\'1\' WHERE `id`=\'65439\' LIMIT 1'),
(17221,26,19,11,65510,'2020-11-03 13:47:37','Видалили завдання з розкладу. Клієнт: Чижик Ірина','UPDATE `schedule` SET `comment`=\'. Видалення:пртоьб\', `delete`=\'1\' WHERE `id`=\'65510\' LIMIT 1'),
(17222,26,3,5,65515,'2020-11-03 15:41:00','Видалили завдання з розкладу. Клієнт: Гаєвська тома','UPDATE `schedule` SET `comment`=\'. Видалення:нрп\', `delete`=\'1\' WHERE `id`=\'65515\' LIMIT 1'),
(17223,26,3,5,64573,'2020-11-03 15:43:29','Видалили завдання з розкладу. Клієнт: Парадовська Іра','UPDATE `schedule` SET `comment`=\'. Видалення:аспмритоь\', `delete`=\'1\' WHERE `id`=\'64573\' LIMIT 1'),
(17224,26,3,5,65371,'2020-11-03 15:44:54','Видалили завдання з розкладу. Клієнт: Прейзнер Світлана ','UPDATE `schedule` SET `comment`=\'. Видалення:еапмтоь\', `delete`=\'1\' WHERE `id`=\'65371\' LIMIT 1'),
(17225,26,18,6,65531,'2020-11-03 15:54:36','Видалили завдання з розкладу. Клієнт: Огороднік Ірина ','UPDATE `schedule` SET `comment`=\'. Видалення:пиртоьлб\', `delete`=\'1\' WHERE `id`=\'65531\' LIMIT 1'),
(17226,26,8,16,65393,'2020-11-04 08:43:26','Видалили завдання з розкладу. Клієнт: Сивак Інна','UPDATE `schedule` SET `comment`=\'. Видалення:епртоь\', `delete`=\'1\' WHERE `id`=\'65393\' LIMIT 1'),
(17227,26,21,33,65550,'2020-11-04 09:33:37','Видалили завдання з розкладу. Клієнт: Бойчук Роксолана','UPDATE `schedule` SET `comment`=\'. Видалення:каепроть\', `delete`=\'1\' WHERE `id`=\'65550\' LIMIT 1'),
(17228,26,18,23,65552,'2020-11-04 09:37:19','Видалили завдання з розкладу. Клієнт: Бойчук Роксолана','UPDATE `schedule` SET `comment`=\'поміняти колір. Видалення:аперио\', `delete`=\'1\' WHERE `id`=\'65552\' LIMIT 1'),
(17229,26,21,33,65551,'2020-11-04 09:37:49','Видалили завдання з розкладу. Клієнт: Бойчук Роксолана','UPDATE `schedule` SET `comment`=\'. Видалення:еапртоь\', `delete`=\'1\' WHERE `id`=\'65551\' LIMIT 1'),
(17230,26,21,33,65369,'2020-11-04 11:50:51','Видалили завдання з розкладу. Клієнт:  Задорожня Таня','UPDATE `schedule` SET `comment`=\'. Видалення:асмпирт\', `delete`=\'1\' WHERE `id`=\'65369\' LIMIT 1'),
(17231,26,24,101,65024,'2020-11-04 12:11:00','Видалили завдання з розкладу. Клієнт: Нога Вікторія','UPDATE `schedule` SET `comment`=\'. Видалення:акенг\', `delete`=\'1\' WHERE `id`=\'65024\' LIMIT 1'),
(17232,26,3,32,65174,'2020-11-04 13:20:50','Видалили завдання з розкладу. Клієнт: Бойчук Уляна','UPDATE `schedule` SET `comment`=\'. Видалення:парол\', `delete`=\'1\' WHERE `id`=\'65174\' LIMIT 1'),
(17233,26,17,6,65544,'2020-11-04 13:46:06','Видалили завдання з розкладу. Клієнт: Коваль Люба','UPDATE `schedule` SET `comment`=\'. Видалення:нролд\', `delete`=\'1\' WHERE `id`=\'65544\' LIMIT 1'),
(17234,26,7,47,65572,'2020-11-04 13:53:59','Видалили завдання з розкладу. Клієнт: Білонога Іра','UPDATE `schedule` SET `comment`=\'. Видалення:ипрно\', `delete`=\'1\' WHERE `id`=\'65572\' LIMIT 1'),
(17235,26,7,47,65577,'2020-11-04 14:01:22','Видалили завдання з розкладу. Клієнт: Маша Наша','UPDATE `schedule` SET `comment`=\'. Видалення:итоь\', `delete`=\'1\' WHERE `id`=\'65577\' LIMIT 1'),
(17236,26,12,4,65587,'2020-11-04 15:41:12','Видалили завдання з розкладу. Клієнт: Бандрійчак Світлана','UPDATE `schedule` SET `comment`=\'. Видалення:кенргол\', `delete`=\'1\' WHERE `id`=\'65587\' LIMIT 1'),
(17237,26,18,6,64489,'2020-11-04 16:48:09','Видалили завдання з розкладу. Клієнт: Гладка Олександра','UPDATE `schedule` SET `comment`=\'. Видалення:еапроь\', `delete`=\'1\' WHERE `id`=\'64489\' LIMIT 1'),
(17238,26,21,35,65563,'2020-11-05 09:20:27','Видалили завдання з розкладу. Клієнт: Шевчук Марія','UPDATE `schedule` SET `comment`=\'. Видалення:апроть\', `delete`=\'1\' WHERE `id`=\'65563\' LIMIT 1'),
(17239,26,11,6,65490,'2020-11-05 09:22:02','Видалили завдання з розкладу. Клієнт: Базів Уяяна','UPDATE `schedule` SET `comment`=\'. Видалення:проь\', `delete`=\'1\' WHERE `id`=\'65490\' LIMIT 1'),
(17240,26,12,6,65530,'2020-11-05 09:56:27','Видалили завдання з розкладу. Клієнт: Сойма Оксана','UPDATE `schedule` SET `comment`=\'. Видалення:рног\', `delete`=\'1\' WHERE `id`=\'65530\' LIMIT 1'),
(17241,26,24,82,65592,'2020-11-05 09:57:28','Видалили завдання з розкладу. Клієнт: Плішка Іра','UPDATE `schedule` SET `comment`=\'аж лімодренажний . Видалення:аперол\', `delete`=\'1\' WHERE `id`=\'65592\' LIMIT 1'),
(17242,26,11,6,65263,'2020-11-05 10:01:04','Видалили завдання з розкладу. Клієнт: Цепенда Марія','UPDATE `schedule` SET `comment`=\'. Видалення:митоьл\', `delete`=\'1\' WHERE `id`=\'65263\' LIMIT 1'),
(17243,26,15,11,64844,'2020-11-05 12:55:10','Видалили завдання з розкладу. Клієнт: Стасюк Наталя','UPDATE `schedule` SET `comment`=\'має дати 100 грн за вихід. Видалення:апро\', `delete`=\'1\' WHERE `id`=\'64844\' LIMIT 1'),
(17244,26,8,20,64441,'2020-11-05 12:55:22','Видалили завдання з розкладу. Клієнт: Стасюк Наталя','UPDATE `schedule` SET `comment`=\'. Видалення:екнрек\', `delete`=\'1\' WHERE `id`=\'64441\' LIMIT 1'),
(17245,26,6,20,64291,'2020-11-05 13:05:53','Видалили завдання з розкладу. Клієнт: Витрикуш Віка','UPDATE `schedule` SET `comment`=\'. Видалення:прог\', `delete`=\'1\' WHERE `id`=\'64291\' LIMIT 1'),
(17246,26,19,11,64290,'2020-11-05 13:06:10','Видалили завдання з розкладу. Клієнт: Витрикуш Віка','UPDATE `schedule` SET `comment`=\'завдаток 200 за вихід майстра 100 дала. Видалення:про\', `delete`=\'1\' WHERE `id`=\'64290\' LIMIT 1'),
(17247,26,19,11,64841,'2020-11-05 13:20:22','Видалили завдання з розкладу. Клієнт: Кучерська Богдана','UPDATE `schedule` SET `comment`=\'. Видалення:прнг\', `delete`=\'1\' WHERE `id`=\'64841\' LIMIT 1'),
(17248,26,6,20,64838,'2020-11-05 13:20:35','Видалили завдання з розкладу. Клієнт: Кучерська Богдана','UPDATE `schedule` SET `comment`=\'. Видалення:нен\', `delete`=\'1\' WHERE `id`=\'64838\' LIMIT 1'),
(17249,26,7,17,64839,'2020-11-05 13:20:45','Видалили завдання з розкладу. Клієнт: Кучерська Богдана','UPDATE `schedule` SET `comment`=\'подружка. Видалення:пртапрт\', `delete`=\'1\' WHERE `id`=\'64839\' LIMIT 1'),
(17250,26,15,11,64840,'2020-11-05 13:20:52','Видалили завдання з розкладу. Клієнт: Кучерська Богдана','UPDATE `schedule` SET `comment`=\'. Видалення:потпротп\', `delete`=\'1\' WHERE `id`=\'64840\' LIMIT 1'),
(17251,26,15,98,65624,'2020-11-05 13:24:15','Видалили завдання з розкладу. Клієнт: Витрикуш Василина','UPDATE `schedule` SET `comment`=\'. Видалення:кенрго\', `delete`=\'1\' WHERE `id`=\'65624\' LIMIT 1'),
(17252,26,18,40,63669,'2020-11-05 14:10:31','Видалили завдання з розкладу. Клієнт: Половчук Оля','UPDATE `schedule` SET `comment`=\'. Видалення:апро\', `delete`=\'1\' WHERE `id`=\'63669\' LIMIT 1'),
(17253,26,17,43,65514,'2020-11-05 14:25:18','Видалили завдання з розкладу. Клієнт: Кравець Анжела','UPDATE `schedule` SET `comment`=\'. Видалення:апмрот\', `delete`=\'1\' WHERE `id`=\'65514\' LIMIT 1'),
(17254,26,5,41,65500,'2020-11-05 15:22:50','Видалили завдання з розкладу. Клієнт: Миколаївна','UPDATE `schedule` SET `comment`=\'. Видалення:мпротль\', `delete`=\'1\' WHERE `id`=\'65500\' LIMIT 1'),
(17255,26,24,50,65499,'2020-11-05 15:23:10','Видалили завдання з розкладу. Клієнт: Наталя Наша','UPDATE `schedule` SET `comment`=\'. Видалення:апро\', `delete`=\'1\' WHERE `id`=\'65499\' LIMIT 1'),
(17256,26,5,41,65500,'2020-11-05 15:58:53','Видалили завдання з розкладу. Клієнт: Миколаївна','UPDATE `schedule` SET `comment`=\'. Видалення:мпротль. Видалення:пирт\', `delete`=\'1\' WHERE `id`=\'65500\' LIMIT 1'),
(17257,26,8,15,65278,'2020-11-05 16:57:44','Видалили завдання з розкладу. Клієнт: Дорошенко Таня','UPDATE `schedule` SET `comment`=\'. Видалення:прол\', `delete`=\'1\' WHERE `id`=\'65278\' LIMIT 1'),
(17258,26,24,56,65277,'2020-11-05 16:57:56','Видалили завдання з розкладу. Клієнт: Дорошенко Таня','UPDATE `schedule` SET `comment`=\'. Видалення:еапрот\', `delete`=\'1\' WHERE `id`=\'65277\' LIMIT 1'),
(17259,26,3,5,65306,'2020-11-05 17:23:19','Видалили завдання з розкладу. Клієнт: Бажовська Соломія','UPDATE `schedule` SET `comment`=\'. Видалення:пиртоьлб\', `delete`=\'1\' WHERE `id`=\'65306\' LIMIT 1'),
(17260,26,17,4,65614,'2020-11-06 09:03:44','Видалили завдання з розкладу. Клієнт: Винничин Леся','UPDATE `schedule` SET `comment`=\'. Видалення:прнго\', `delete`=\'1\' WHERE `id`=\'65614\' LIMIT 1'),
(17261,26,17,6,65154,'2020-11-06 09:45:57','Видалили завдання з розкладу. Клієнт: Харук Олександра','UPDATE `schedule` SET `comment`=\'. Видалення:асмп\', `delete`=\'1\' WHERE `id`=\'65154\' LIMIT 1'),
(17262,26,18,13,65605,'2020-11-06 10:34:07','Видалили завдання з розкладу. Клієнт: Окіпна Софія ','UPDATE `schedule` SET `comment`=\'. Видалення:апернол\', `delete`=\'1\' WHERE `id`=\'65605\' LIMIT 1'),
(17263,26,7,47,65662,'2020-11-06 11:35:05','Видалили завдання з розкладу. Клієнт: Міщанчук Таня','UPDATE `schedule` SET `comment`=\'. Видалення:еапротьл\', `delete`=\'1\' WHERE `id`=\'65662\' LIMIT 1'),
(17264,26,18,6,65664,'2020-11-06 11:38:46','Видалили завдання з розкладу. Клієнт: Німець Галя','UPDATE `schedule` SET `comment`=\'. Видалення:апмритоь\', `delete`=\'1\' WHERE `id`=\'65664\' LIMIT 1'),
(17265,26,11,6,65463,'2020-11-06 11:41:39','Видалили завдання з розкладу. Клієнт: Турчак Віта','UPDATE `schedule` SET `comment`=\'. Видалення:каепротьлб\', `delete`=\'1\' WHERE `id`=\'65463\' LIMIT 1'),
(17266,26,11,6,65468,'2020-11-06 11:42:07','Видалили завдання з розкладу. Клієнт: мальована Віка','UPDATE `schedule` SET `comment`=\'. Видалення:перногл\', `delete`=\'1\' WHERE `id`=\'65468\' LIMIT 1'),
(17267,26,18,40,65658,'2020-11-06 14:16:48','Видалили завдання з розкладу. Клієнт: Барчук Оксана','UPDATE `schedule` SET `comment`=\'. Видалення:нгшщ\', `delete`=\'1\' WHERE `id`=\'65658\' LIMIT 1'),
(17268,26,21,43,65477,'2020-11-06 14:34:45','Видалили завдання з розкладу. Клієнт: Вітів Люба','UPDATE `schedule` SET `comment`=\'. Видалення:апролд\', `delete`=\'1\' WHERE `id`=\'65477\' LIMIT 1'),
(17269,26,21,50,65478,'2020-11-06 14:35:00','Видалили завдання з розкладу. Клієнт: Вітів Люба','UPDATE `schedule` SET `comment`=\'. Видалення:олд\', `delete`=\'1\' WHERE `id`=\'65478\' LIMIT 1'),
(17270,26,8,15,65547,'2020-11-06 16:12:13','Видалили завдання з розкладу. Клієнт: Бойчук Галя','UPDATE `schedule` SET `comment`=\'буде 1500. Видалення:лорп\', `delete`=\'1\' WHERE `id`=\'65547\' LIMIT 1'),
(17271,26,19,11,65621,'2020-11-07 07:28:23','Видалили завдання з розкладу. Клієнт: Витрикуш Віка','UPDATE `schedule` SET `comment`=\'завдаток 200 грн. Видалення:рогл\', `delete`=\'1\' WHERE `id`=\'65621\' LIMIT 1'),
(17272,26,6,20,65622,'2020-11-07 07:30:04','Видалили завдання з розкладу. Клієнт: Витрикуш Віка','UPDATE `schedule` SET `comment`=\'. Видалення:мпить\', `delete`=\'1\' WHERE `id`=\'65622\' LIMIT 1'),
(17273,26,24,56,65620,'2020-11-07 07:49:33','Видалили завдання з розкладу. Клієнт: Стасюк Наталя','UPDATE `schedule` SET `comment`=\'. Видалення:птрапр\', `delete`=\'1\' WHERE `id`=\'65620\' LIMIT 1'),
(17274,26,7,20,65618,'2020-11-07 09:33:59','Видалили завдання з розкладу. Клієнт: Стасюк Наталя','UPDATE `schedule` SET `comment`=\'завдаток 200грн . Видалення:епнроглш\', `delete`=\'1\' WHERE `id`=\'65618\' LIMIT 1'),
(17275,26,19,99,64304,'2020-11-07 09:37:32','Видалили завдання з розкладу. Клієнт: Юречко Оксана','UPDATE `schedule` SET `comment`=\'наречена  за вихід 100 грн завдаток 200. Видалення:еапрол\', `delete`=\'1\' WHERE `id`=\'64304\' LIMIT 1'),
(17276,26,7,20,64305,'2020-11-07 09:37:50','Видалили завдання з розкладу. Клієнт: Юречко Оксана','UPDATE `schedule` SET `comment`=\'наречена. Видалення:апмритоь\', `delete`=\'1\' WHERE `id`=\'64305\' LIMIT 1'),
(17277,26,7,17,64310,'2020-11-07 09:39:10','Видалили завдання з розкладу. Клієнт: Бамбурак Людмила','UPDATE `schedule` SET `comment`=\'мама молодоъ. Видалення:кеапрот\', `delete`=\'1\' WHERE `id`=\'64310\' LIMIT 1'),
(17278,26,3,11,64843,'2020-11-07 09:39:28','Видалили завдання з розкладу. Клієнт: Бамбурак Людмила','UPDATE `schedule` SET `comment`=\'мама молодоЪ за вихід 100 грн завдаток 200. Видалення:еапроть\', `delete`=\'1\' WHERE `id`=\'64843\' LIMIT 1'),
(17279,26,3,11,64308,'2020-11-07 09:41:08','Видалили завдання з розкладу. Клієнт: Бамбурак Таня','UPDATE `schedule` SET `comment`=\'сестра нареченоъ. Видалення:притоь\', `delete`=\'1\' WHERE `id`=\'64308\' LIMIT 1'),
(17280,26,7,20,64307,'2020-11-07 09:41:40','Видалили завдання з розкладу. Клієнт: Бамбурак Таня','UPDATE `schedule` SET `comment`=\'сестра нареченоы  за вихід 100 грн завдаток 200. Видалення:апмирто\', `delete`=\'1\' WHERE `id`=\'64307\' LIMIT 1'),
(17281,26,3,19,65096,'2020-11-07 09:42:12','Видалили завдання з розкладу. Клієнт: Бамбурак Таня','UPDATE `schedule` SET `comment`=\'Мама. Видалення:амприо\', `delete`=\'1\' WHERE `id`=\'65096\' LIMIT 1'),
(17282,26,6,20,64312,'2020-11-07 09:43:31','Видалили завдання з розкладу. Клієнт: Дробенко Аліна','UPDATE `schedule` SET `comment`=\'друга дружка завдаток 100 грн. Видалення:априот\', `delete`=\'1\' WHERE `id`=\'64312\' LIMIT 1'),
(17283,26,6,20,64311,'2020-11-07 09:43:40','Видалили завдання з розкладу. Клієнт: Дробенко Аліна','UPDATE `schedule` SET `comment`=\'дружка  за вихід 100 грн завдаток 100. Видалення:ампри\', `delete`=\'1\' WHERE `id`=\'64311\' LIMIT 1'),
(17284,26,11,6,64285,'2020-11-07 09:48:48','Видалили завдання з розкладу. Клієнт: Кардинал Зоряна','UPDATE `schedule` SET `comment`=\'. Видалення:перн\', `delete`=\'1\' WHERE `id`=\'64285\' LIMIT 1'),
(17285,26,11,6,65602,'2020-11-07 09:50:06','Видалили завдання з розкладу. Клієнт: Бойків Ліда','UPDATE `schedule` SET `comment`=\'. Видалення:апмрить\', `delete`=\'1\' WHERE `id`=\'65602\' LIMIT 1'),
(17286,26,11,6,65666,'2020-11-07 09:51:26','Видалили завдання з розкладу. Клієнт: мальована Віка','UPDATE `schedule` SET `comment`=\'. Видалення:апмрить\', `delete`=\'1\' WHERE `id`=\'65666\' LIMIT 1'),
(17287,26,11,21,65377,'2020-11-07 09:54:20','Видалили завдання з розкладу. Клієнт: куруч ларіса','UPDATE `schedule` SET `comment`=\'. Видалення:проьл\', `delete`=\'1\' WHERE `id`=\'65377\' LIMIT 1'),
(17288,26,11,21,64480,'2020-11-07 09:55:36','Видалили завдання з розкладу. Клієнт: бердецька вікторія','UPDATE `schedule` SET `comment`=\'. Видалення:апротьлб\', `delete`=\'1\' WHERE `id`=\'64480\' LIMIT 1'),
(17289,26,11,6,65693,'2020-11-07 10:17:17','Видалили завдання з розкладу. Клієнт: Бойків Ліда','UPDATE `schedule` SET `comment`=\'. Видалення:ипро\', `delete`=\'1\' WHERE `id`=\'65693\' LIMIT 1'),
(17290,26,7,20,65275,'2020-11-07 11:39:49','Видалили завдання з розкладу. Клієнт: Дорошенко Таня','UPDATE `schedule` SET `comment`=\'. Видалення:каепри\', `delete`=\'1\' WHERE `id`=\'65275\' LIMIT 1'),
(17291,26,19,11,65276,'2020-11-07 11:40:15','Видалили завдання з розкладу. Клієнт: Дорошенко Таня','UPDATE `schedule` SET `comment`=\'. Видалення:рноглд\', `delete`=\'1\' WHERE `id`=\'65276\' LIMIT 1'),
(17292,26,3,5,65711,'2020-11-07 12:37:52','Видалили завдання з розкладу. Клієнт: Журба Тетяна','UPDATE `schedule` SET `comment`=\'. Видалення:парол\', `delete`=\'1\' WHERE `id`=\'65711\' LIMIT 1'),
(17293,26,11,21,65696,'2020-11-07 16:47:02','Видалили завдання з розкладу. Клієнт: бердецька вікторія','UPDATE `schedule` SET `comment`=\'. Видалення:перол\', `delete`=\'1\' WHERE `id`=\'65696\' LIMIT 1'),
(17294,26,11,6,65680,'2020-11-09 08:58:15','Видалили завдання з розкладу. Клієнт: Юля наша адмін','UPDATE `schedule` SET `comment`=\'. Видалення:нрогл\', `delete`=\'1\' WHERE `id`=\'65680\' LIMIT 1'),
(17295,26,3,13,65200,'2020-11-09 08:58:34','Видалили завдання з розкладу. Клієнт: Огороднік Людмила','UPDATE `schedule` SET `comment`=\'. Видалення:аепрот\', `delete`=\'1\' WHERE `id`=\'65200\' LIMIT 1'),
(17296,26,11,6,65175,'2020-11-09 09:09:07','Видалили завдання з розкладу. Клієнт: Мельничук Наталя','UPDATE `schedule` SET `comment`=\'. Видалення:еапротьлб\', `delete`=\'1\' WHERE `id`=\'65175\' LIMIT 1'),
(17297,26,8,7,65643,'2020-11-09 09:10:18','Видалили завдання з розкладу. Клієнт: Кондратюк Аня','UPDATE `schedule` SET `comment`=\'. Видалення:еаприот\', `delete`=\'1\' WHERE `id`=\'65643\' LIMIT 1'),
(17298,26,22,6,65738,'2020-11-09 09:12:33','Видалили завдання з розкладу. Клієнт: Султанова Люба','UPDATE `schedule` SET `comment`=\'. Видалення:памритоьб\', `delete`=\'1\' WHERE `id`=\'65738\' LIMIT 1'),
(17299,26,12,4,65588,'2020-11-09 09:41:20','Видалили завдання з розкладу. Клієнт: Бандрійчак Світлана','UPDATE `schedule` SET `comment`=\'. Видалення:мприть\', `delete`=\'1\' WHERE `id`=\'65588\' LIMIT 1'),
(17300,26,12,6,65752,'2020-11-09 10:19:20','Видалили завдання з розкладу. Клієнт: Маша Наша','UPDATE `schedule` SET `comment`=\'адмін. Видалення:еапмрито\', `delete`=\'1\' WHERE `id`=\'65752\' LIMIT 1'),
(17301,26,7,50,65715,'2020-11-09 12:02:48','Видалили завдання з розкладу. Клієнт: Ружило Марія','UPDATE `schedule` SET `comment`=\'. Видалення:апмрить\', `delete`=\'1\' WHERE `id`=\'65715\' LIMIT 1'),
(17302,26,7,107,65714,'2020-11-09 12:02:59','Видалили завдання з розкладу. Клієнт: Ружило Марія','UPDATE `schedule` SET `comment`=\'2 стрижки дитячі. Видалення:асмприть\', `delete`=\'1\' WHERE `id`=\'65714\' LIMIT 1'),
(17303,26,11,35,65769,'2020-11-09 12:34:17','Видалили завдання з розкладу. Клієнт: дутковська мирослава','UPDATE `schedule` SET `comment`=\'. Видалення:апролд\', `delete`=\'1\' WHERE `id`=\'65769\' LIMIT 1'),
(17304,26,5,6,65640,'2020-11-09 12:51:07','Видалили завдання з розкладу. Клієнт: Середня марія','UPDATE `schedule` SET `comment`=\'. Видалення:апмроть\', `delete`=\'1\' WHERE `id`=\'65640\' LIMIT 1'),
(17305,26,18,6,65555,'2020-11-09 15:17:18','Видалили завдання з розкладу. Клієнт: Яремчук Оля','UPDATE `schedule` SET `comment`=\'. Видалення:пролд\', `delete`=\'1\' WHERE `id`=\'65555\' LIMIT 1'),
(17306,26,11,43,65764,'2020-11-09 15:17:58','Видалили завдання з розкладу. Клієнт: Мороз Наталя','UPDATE `schedule` SET `comment`=\'. Видалення:прногл\', `delete`=\'1\' WHERE `id`=\'65764\' LIMIT 1'),
(17307,26,24,56,65775,'2020-11-09 15:18:06','Видалили завдання з розкладу. Клієнт: Мороз Наталя','UPDATE `schedule` SET `comment`=\'. Видалення:аперол\', `delete`=\'1\' WHERE `id`=\'65775\' LIMIT 1'),
(17308,26,7,50,65448,'2020-11-09 15:27:33','Видалили завдання з розкладу. Клієнт: Маша Наша','UPDATE `schedule` SET `comment`=\'йду на  вії. Видалення:итьо\', `delete`=\'1\' WHERE `id`=\'65448\' LIMIT 1'),
(17309,26,8,102,65449,'2020-11-09 15:27:42','Видалили завдання з розкладу. Клієнт: Маша Наша','UPDATE `schedule` SET `comment`=\'. Видалення:про\', `delete`=\'1\' WHERE `id`=\'65449\' LIMIT 1'),
(17310,26,8,102,65726,'2020-11-09 15:37:44','Видалили завдання з розкладу. Клієнт: Клим Софія','UPDATE `schedule` SET `comment`=\'. Видалення:прол\', `delete`=\'1\' WHERE `id`=\'65726\' LIMIT 1'),
(17311,26,21,33,65727,'2020-11-09 15:37:54','Видалили завдання з розкладу. Клієнт: Клим Софія','UPDATE `schedule` SET `comment`=\'. Видалення:рнгол\', `delete`=\'1\' WHERE `id`=\'65727\' LIMIT 1'),
(17312,26,12,6,65757,'2020-11-09 15:49:22','Видалили завдання з розкладу. Клієнт: Гнатьо Марія','UPDATE `schedule` SET `comment`=\'. Видалення:про\', `delete`=\'1\' WHERE `id`=\'65757\' LIMIT 1'),
(17313,26,3,13,64655,'2020-11-09 16:09:40','Видалили завдання з розкладу. Клієнт: Кравець Оксана ','UPDATE `schedule` SET `comment`=\'. Видалення:каепроть\', `delete`=\'1\' WHERE `id`=\'64655\' LIMIT 1'),
(17314,26,21,43,65812,'2020-11-10 09:10:22','Видалили завдання з розкладу. Клієнт: Мороз Наталя','UPDATE `schedule` SET `comment`=\'. Видалення:апмирть\', `delete`=\'1\' WHERE `id`=\'65812\' LIMIT 1'),
(17315,26,20,56,65813,'2020-11-10 09:10:32','Видалили завдання з розкладу. Клієнт: Мороз Наталя','UPDATE `schedule` SET `comment`=\'. Видалення:аепроть\', `delete`=\'1\' WHERE `id`=\'65813\' LIMIT 1'),
(17316,26,3,5,64083,'2020-11-10 12:23:56','Видалили завдання з розкладу. Клієнт: Гоменюк Ірина','UPDATE `schedule` SET `comment`=\'. Видалення:риоть\', `delete`=\'1\' WHERE `id`=\'64083\' LIMIT 1'),
(17317,26,24,101,65768,'2020-11-10 12:51:21','Видалили завдання з розкладу. Клієнт: Мельник Інна','UPDATE `schedule` SET `comment`=\'. Видалення:апмроть\', `delete`=\'1\' WHERE `id`=\'65768\' LIMIT 1'),
(17318,26,7,107,65829,'2020-11-10 12:58:30','Видалили завдання з розкладу. Клієнт: Шумельда Наталя','UPDATE `schedule` SET `comment`=\'. Видалення:памирть\', `delete`=\'1\' WHERE `id`=\'65829\' LIMIT 1'),
(17319,26,6,36,65751,'2020-11-10 15:22:29','Видалили завдання з розкладу. Клієнт: Дозоренко Івана','UPDATE `schedule` SET `comment`=\'. Видалення:притоь\', `delete`=\'1\' WHERE `id`=\'65751\' LIMIT 1'),
(17320,26,6,38,65818,'2020-11-10 15:49:29','Видалили завдання з розкладу. Клієнт: Стецюк Марія','UPDATE `schedule` SET `comment`=\'. Видалення:апр\', `delete`=\'1\' WHERE `id`=\'65818\' LIMIT 1'),
(17321,26,7,46,65844,'2020-11-11 09:18:34','Видалили завдання з розкладу. Клієнт: Навроцька Діана','UPDATE `schedule` SET `comment`=\'. Видалення:еприт\', `delete`=\'1\' WHERE `id`=\'65844\' LIMIT 1'),
(17322,26,7,20,64779,'2020-11-11 09:19:23','Видалили завдання з розкладу. Клієнт: Пеньковська Галина','UPDATE `schedule` SET `comment`=\'. Видалення:прнгол\', `delete`=\'1\' WHERE `id`=\'64779\' LIMIT 1'),
(17323,26,11,6,65871,'2020-11-11 10:28:22','Видалили завдання з розкладу. Клієнт: Бойчук Галя','UPDATE `schedule` SET `comment`=\'. Видалення:апро\', `delete`=\'1\' WHERE `id`=\'65871\' LIMIT 1'),
(17324,26,3,13,63974,'2020-11-11 10:45:14','Видалили завдання з розкладу. Клієнт: МАксимчук Таня','UPDATE `schedule` SET `comment`=\'. Видалення:рпитоь\', `delete`=\'1\' WHERE `id`=\'63974\' LIMIT 1'),
(17325,26,18,4,65830,'2020-11-11 11:04:12','Видалили завдання з розкладу. Клієнт: Рудько Галя','UPDATE `schedule` SET `comment`=\'. Видалення:пенргол\', `delete`=\'1\' WHERE `id`=\'65830\' LIMIT 1'),
(17326,26,18,6,65878,'2020-11-11 11:04:27','Видалили завдання з розкладу. Клієнт: Строцан Надя','UPDATE `schedule` SET `comment`=\'. Видалення:пернгол\', `delete`=\'1\' WHERE `id`=\'65878\' LIMIT 1'),
(17327,26,18,21,64341,'2020-11-11 11:19:04','Видалили завдання з розкладу. Клієнт: Зигмундівна','UPDATE `schedule` SET `comment`=\'. Видалення:апмритоь\', `delete`=\'1\' WHERE `id`=\'64341\' LIMIT 1'),
(17328,26,24,56,65863,'2020-11-11 12:01:09','Видалили завдання з розкладу. Клієнт: Караїм Уляна','UPDATE `schedule` SET `comment`=\'. Видалення:ипроьл\', `delete`=\'1\' WHERE `id`=\'65863\' LIMIT 1'),
(17329,26,21,6,65864,'2020-11-11 12:01:17','Видалили завдання з розкладу. Клієнт: Караїм Уляна','UPDATE `schedule` SET `comment`=\'. Видалення:митр\', `delete`=\'1\' WHERE `id`=\'65864\' LIMIT 1'),
(17330,26,7,59,65865,'2020-11-11 12:01:29','Видалили завдання з розкладу. Клієнт: Караїм Уляна','UPDATE `schedule` SET `comment`=\'. Видалення:перн\', `delete`=\'1\' WHERE `id`=\'65865\' LIMIT 1'),
(17331,26,24,56,65773,'2020-11-11 12:02:00','Видалили завдання з розкладу. Клієнт: Ревега Ірина','UPDATE `schedule` SET `comment`=\'. Видалення:капмритоь\', `delete`=\'1\' WHERE `id`=\'65773\' LIMIT 1'),
(17332,26,11,43,65299,'2020-11-11 12:16:38','Видалили завдання з розкладу. Клієнт: Марчук Наталя','UPDATE `schedule` SET `comment`=\'. Видалення:апмртоьб\', `delete`=\'1\' WHERE `id`=\'65299\' LIMIT 1'),
(17333,26,24,56,65300,'2020-11-11 12:16:49','Видалили завдання з розкладу. Клієнт: Марчук Наталя','UPDATE `schedule` SET `comment`=\'. Видалення:апроть\', `delete`=\'1\' WHERE `id`=\'65300\' LIMIT 1'),
(17334,26,15,11,65297,'2020-11-11 12:17:03','Видалили завдання з розкладу. Клієнт: Марчук Наталя','UPDATE `schedule` SET `comment`=\'. Видалення:апмритоь\', `delete`=\'1\' WHERE `id`=\'65297\' LIMIT 1'),
(17335,26,7,20,65298,'2020-11-11 12:17:11','Видалили завдання з розкладу. Клієнт: Марчук Наталя','UPDATE `schedule` SET `comment`=\'. Видалення:апрть\', `delete`=\'1\' WHERE `id`=\'65298\' LIMIT 1'),
(17336,26,17,4,65796,'2020-11-11 12:22:10','Видалили завдання з розкладу. Клієнт: Віка Наша','UPDATE `schedule` SET `comment`=\'. Видалення:памрить\', `delete`=\'1\' WHERE `id`=\'65796\' LIMIT 1'),
(17337,26,11,50,65797,'2020-11-11 12:22:19','Видалили завдання з розкладу. Клієнт: Люда Наша','UPDATE `schedule` SET `comment`=\'. Видалення:притоь\', `delete`=\'1\' WHERE `id`=\'65797\' LIMIT 1'),
(17338,26,3,13,65430,'2020-11-11 13:24:16','Видалили завдання з розкладу. Клієнт: Соковська Антоніна','UPDATE `schedule` SET `comment`=\'. Видалення:пролбд\', `delete`=\'1\' WHERE `id`=\'65430\' LIMIT 1'),
(17339,26,17,6,64933,'2020-11-11 13:25:23','Видалили завдання з розкладу. Клієнт: павшок таня','UPDATE `schedule` SET `comment`=\'. Видалення:патоьб\', `delete`=\'1\' WHERE `id`=\'64933\' LIMIT 1'),
(17340,26,19,11,65710,'2020-11-11 15:05:57','Видалили завдання з розкладу. Клієнт: Дорошенко Таня','UPDATE `schedule` SET `comment`=\'. Видалення:аепмепм\', `delete`=\'1\' WHERE `id`=\'65710\' LIMIT 1'),
(17341,26,7,20,65709,'2020-11-11 15:06:24','Видалили завдання з розкладу. Клієнт: Дорошенко Таня','UPDATE `schedule` SET `comment`=\'. Видалення:екапрто\', `delete`=\'1\' WHERE `id`=\'65709\' LIMIT 1'),
(17342,26,18,6,65099,'2020-11-11 15:59:37','Видалили завдання з розкладу. Клієнт: Білик Оксана','UPDATE `schedule` SET `comment`=\'. Видалення:памирт\', `delete`=\'1\' WHERE `id`=\'65099\' LIMIT 1'),
(17343,26,17,6,65912,'2020-11-12 08:11:32','Видалили завдання з розкладу. Клієнт: Дмитровка Іванна','UPDATE `schedule` SET `comment`=\'. Видалення:апро\', `delete`=\'1\' WHERE `id`=\'65912\' LIMIT 1'),
(17344,26,21,6,65922,'2020-11-12 08:11:41','Видалили завдання з розкладу. Клієнт: Дмитровка Іванна','UPDATE `schedule` SET `comment`=\'. Видалення:самиап\', `delete`=\'1\' WHERE `id`=\'65922\' LIMIT 1'),
(17345,26,6,38,65924,'2020-11-12 08:22:07','Видалили завдання з розкладу. Клієнт: Кучмій  Сніжана ','UPDATE `schedule` SET `comment`=\'. Видалення:ипртоьлб\', `delete`=\'1\' WHERE `id`=\'65924\' LIMIT 1'),
(17346,26,7,20,65910,'2020-11-12 09:04:37','Видалили завдання з розкладу. Клієнт: Дорошенко Таня','UPDATE `schedule` SET `comment`=\'. Видалення:пртоьбл\', `delete`=\'1\' WHERE `id`=\'65910\' LIMIT 1'),
(17347,26,19,11,65909,'2020-11-12 09:04:48','Видалили завдання з розкладу. Клієнт: Дорошенко Таня','UPDATE `schedule` SET `comment`=\'. Видалення:рог\', `delete`=\'1\' WHERE `id`=\'65909\' LIMIT 1'),
(17348,26,17,6,65920,'2020-11-12 09:18:14','Видалили завдання з розкладу. Клієнт: Наталя наша','UPDATE `schedule` SET `comment`=\'бридух. Видалення:епнргол\', `delete`=\'1\' WHERE `id`=\'65920\' LIMIT 1'),
(17349,26,11,21,64927,'2020-11-12 11:28:11','Видалили завдання з розкладу. Клієнт: Бойчук Галя','UPDATE `schedule` SET `comment`=\'. Видалення:паритоь\', `delete`=\'1\' WHERE `id`=\'64927\' LIMIT 1'),
(17350,26,11,6,65906,'2020-11-12 11:51:51','Видалили завдання з розкладу. Клієнт: Смалюх Таня ','UPDATE `schedule` SET `comment`=\'. Видалення:памит\', `delete`=\'1\' WHERE `id`=\'65906\' LIMIT 1'),
(17351,26,11,6,65876,'2020-11-12 12:29:38','Видалили завдання з розкладу. Клієнт: Бойчук Оксана','UPDATE `schedule` SET `comment`=\'. Видалення:протл\', `delete`=\'1\' WHERE `id`=\'65876\' LIMIT 1'),
(17352,26,11,4,64472,'2020-11-12 13:17:53','Видалили завдання з розкладу. Клієнт: Процків Оля','UPDATE `schedule` SET `comment`=\'. Видалення:пртоь\', `delete`=\'1\' WHERE `id`=\'64472\' LIMIT 1'),
(17353,26,17,6,65070,'2020-11-12 13:38:21','Видалили завдання з розкладу. Клієнт: Тантала юля','UPDATE `schedule` SET `comment`=\'. Видалення:паротьл\', `delete`=\'1\' WHERE `id`=\'65070\' LIMIT 1'),
(17354,26,17,6,65956,'2020-11-12 13:39:49','Видалили завдання з розкладу. Клієнт: Вільград Таня','UPDATE `schedule` SET `comment`=\'. Видалення:пргол\', `delete`=\'1\' WHERE `id`=\'65956\' LIMIT 1'),
(17355,26,17,6,65947,'2020-11-12 13:41:05','Видалили завдання з розкладу. Клієнт: Бадлюк Уляна','UPDATE `schedule` SET `comment`=\'. Видалення:прол\', `delete`=\'1\' WHERE `id`=\'65947\' LIMIT 1'),
(17356,26,3,5,65207,'2020-11-12 13:46:54','Видалили завдання з розкладу. Клієнт: Шевченко Наталя ','UPDATE `schedule` SET `comment`=\'. Видалення:пернолд\', `delete`=\'1\' WHERE `id`=\'65207\' LIMIT 1'),
(17357,26,3,13,64744,'2020-11-12 15:18:48','Видалили завдання з розкладу. Клієнт: Середа Наталя','UPDATE `schedule` SET `comment`=\'. Видалення:прнгошлщдж\', `delete`=\'1\' WHERE `id`=\'64744\' LIMIT 1'),
(17358,26,3,13,65858,'2020-11-12 15:19:01','Видалили завдання з розкладу. Клієнт: МАксимчук Таня','UPDATE `schedule` SET `comment`=\'. Видалення:мапиро\', `delete`=\'1\' WHERE `id`=\'65858\' LIMIT 1'),
(17359,26,11,50,65987,'2020-11-13 09:08:28','Видалили завдання з розкладу. Клієнт: Наталя наша','UPDATE `schedule` SET `comment`=\'. Видалення:апрол\', `delete`=\'1\' WHERE `id`=\'65987\' LIMIT 1'),
(17360,26,21,6,65993,'2020-11-13 11:18:36','Видалили завдання з розкладу. Клієнт: туркіць зоряна','UPDATE `schedule` SET `comment`=\'. Видалення:кенгш\', `delete`=\'1\' WHERE `id`=\'65993\' LIMIT 1'),
(17361,26,24,56,65941,'2020-11-13 12:25:08','Видалили завдання з розкладу. Клієнт: Захарчишин Марія','UPDATE `schedule` SET `comment`=\'. Видалення:рноглд\', `delete`=\'1\' WHERE `id`=\'65941\' LIMIT 1'),
(17362,26,7,2,65564,'2020-11-13 14:34:52','Видалили завдання з розкладу. Клієнт: Доскоч Світлана','UPDATE `schedule` SET `comment`=\'. Видалення:еапмть\', `delete`=\'1\' WHERE `id`=\'65564\' LIMIT 1'),
(17363,26,18,6,65997,'2020-11-13 17:27:16','Видалили завдання з розкладу. Клієнт: Захарчишин Марія','UPDATE `schedule` SET `comment`=\'. Видалення:роьлб\', `delete`=\'1\' WHERE `id`=\'65997\' LIMIT 1'),
(17364,26,7,37,65952,'2020-11-13 17:46:42','Видалили завдання з розкладу. Клієнт: Стецюк Марія','UPDATE `schedule` SET `comment`=\'. Видалення:мпиртол\', `delete`=\'1\' WHERE `id`=\'65952\' LIMIT 1'),
(17365,26,7,37,66027,'2020-11-14 10:29:46','Видалили завдання з розкладу. Клієнт: Стецюк Марія','UPDATE `schedule` SET `comment`=\'. Видалення:проль\', `delete`=\'1\' WHERE `id`=\'66027\' LIMIT 1'),
(17366,26,3,13,64856,'2020-11-14 12:18:56','Видалили завдання з розкладу. Клієнт: Дзюба Алла','UPDATE `schedule` SET `comment`=\'. Видалення:памрить\', `delete`=\'1\' WHERE `id`=\'64856\' LIMIT 1'),
(17367,26,22,6,66029,'2020-11-14 12:51:37','Видалили завдання з розкладу. Клієнт: Сивак Маряна','UPDATE `schedule` SET `comment`=\'. Видалення:рноглш\', `delete`=\'1\' WHERE `id`=\'66029\' LIMIT 1'),
(17368,26,7,2,66030,'2020-11-14 16:47:51','Видалили завдання з розкладу. Клієнт: Гевко Олена','UPDATE `schedule` SET `comment`=\'. Видалення:епнргошл\', `delete`=\'1\' WHERE `id`=\'66030\' LIMIT 1'),
(17369,26,8,102,66065,'2020-11-16 08:35:47','Видалили завдання з розкладу. Клієнт: Гбур Оля','UPDATE `schedule` SET `comment`=\'. Видалення:пеароть\', `delete`=\'1\' WHERE `id`=\'66065\' LIMIT 1'),
(17370,26,17,6,65777,'2020-11-16 08:58:32','Видалили завдання з розкладу. Клієнт: Кулик Тетяна','UPDATE `schedule` SET `comment`=\'. Видалення:еапроить\', `delete`=\'1\' WHERE `id`=\'65777\' LIMIT 1'),
(17371,26,17,4,65851,'2020-11-16 08:58:42','Видалили завдання з розкладу. Клієнт: свідніцька надія','UPDATE `schedule` SET `comment`=\'. Видалення:апроть\', `delete`=\'1\' WHERE `id`=\'65851\' LIMIT 1'),
(17372,26,8,24,65850,'2020-11-16 08:59:03','Видалили завдання з розкладу. Клієнт: свідніцька надія','UPDATE `schedule` SET `comment`=\'. Видалення:кенпро\', `delete`=\'1\' WHERE `id`=\'65850\' LIMIT 1'),
(17373,26,24,56,65783,'2020-11-16 08:59:52','Видалили завдання з розкладу. Клієнт: Кулик Тетяна','UPDATE `schedule` SET `comment`=\'. Видалення:енрнгон\', `delete`=\'1\' WHERE `id`=\'65783\' LIMIT 1'),
(17374,26,24,56,65852,'2020-11-16 09:00:01','Видалили завдання з розкладу. Клієнт: свідніцька надія','UPDATE `schedule` SET `comment`=\'. Видалення:прт\', `delete`=\'1\' WHERE `id`=\'65852\' LIMIT 1'),
(17375,26,17,4,65301,'2020-11-16 09:34:38','Видалили завдання з розкладу. Клієнт: Совяк Світлана','UPDATE `schedule` SET `comment`=\'. Видалення:лорпа\', `delete`=\'1\' WHERE `id`=\'65301\' LIMIT 1'),
(17376,26,8,24,65315,'2020-11-16 10:20:41','Видалили завдання з розкладу. Клієнт: Будня Зоряна','UPDATE `schedule` SET `comment`=\'. Видалення:про\', `delete`=\'1\' WHERE `id`=\'65315\' LIMIT 1'),
(17377,26,17,6,66084,'2020-11-16 10:23:32','Видалили завдання з розкладу. Клієнт: Шалева Оксана','UPDATE `schedule` SET `comment`=\'. Видалення:еапнроб\', `delete`=\'1\' WHERE `id`=\'66084\' LIMIT 1'),
(17378,26,7,50,65810,'2020-11-16 11:41:53','Видалили завдання з розкладу. Клієнт: Маша Наша','UPDATE `schedule` SET `comment`=\'. Видалення:апро\', `delete`=\'1\' WHERE `id`=\'65810\' LIMIT 1'),
(17379,26,17,23,66078,'2020-11-16 12:35:06','Видалили завдання з розкладу. Клієнт: Ганусяк Михайло','UPDATE `schedule` SET `comment`=\'. Видалення:иртоьлбдо\', `delete`=\'1\' WHERE `id`=\'66078\' LIMIT 1'),
(17380,26,7,2,65971,'2020-11-16 12:51:32','Видалили завдання з розкладу. Клієнт:  Задорожня Таня','UPDATE `schedule` SET `comment`=\'. Видалення:нгш\', `delete`=\'1\' WHERE `id`=\'65971\' LIMIT 1'),
(17381,26,5,34,65985,'2020-11-16 12:57:04','Видалили завдання з розкладу. Клієнт: Гевко Христина','UPDATE `schedule` SET `comment`=\'. Видалення:каспмритоь\', `delete`=\'1\' WHERE `id`=\'65985\' LIMIT 1'),
(17382,26,7,59,66059,'2020-11-16 13:02:26','Видалили завдання з розкладу. Клієнт: Ганусяк Михайло','UPDATE `schedule` SET `comment`=\'По-людськи пострижіть )))) - попросив клієнт . Видалення:прногшдщ\', `delete`=\'1\' WHERE `id`=\'66059\' LIMIT 1'),
(17383,26,17,6,65660,'2020-11-16 13:28:39','Видалили завдання з розкладу. Клієнт: Сузанська Оксана','UPDATE `schedule` SET `comment`=\'. Видалення:екаро\', `delete`=\'1\' WHERE `id`=\'65660\' LIMIT 1'),
(17384,26,24,56,66077,'2020-11-16 13:31:45','Видалили завдання з розкладу. Клієнт: Кучерява Оля','UPDATE `schedule` SET `comment`=\'. Видалення:ерноглш\', `delete`=\'1\' WHERE `id`=\'66077\' LIMIT 1'),
(17385,26,24,56,66076,'2020-11-16 13:32:14','Видалили завдання з розкладу. Клієнт: Кучерява Оля','UPDATE `schedule` SET `comment`=\'. Видалення:е5н67гщш\', `delete`=\'1\' WHERE `id`=\'66076\' LIMIT 1'),
(17386,26,24,56,66091,'2020-11-16 13:32:50','Видалили завдання з розкладу. Клієнт: Харюк галина','UPDATE `schedule` SET `comment`=\'. Видалення:перног\', `delete`=\'1\' WHERE `id`=\'66091\' LIMIT 1'),
(17387,26,3,13,66108,'2020-11-16 13:47:49','Видалили завдання з розкладу. Клієнт: обліжок Галина Миколаіна','UPDATE `schedule` SET `comment`=\'. Видалення:пнргш\', `delete`=\'1\' WHERE `id`=\'66108\' LIMIT 1'),
(17388,26,11,6,64805,'2020-11-16 14:33:30','Видалили завдання з розкладу. Клієнт: Чорнявська Тетяна','UPDATE `schedule` SET `comment`=\'. Видалення:длорп\', `delete`=\'1\' WHERE `id`=\'64805\' LIMIT 1'),
(17389,26,11,21,65106,'2020-11-16 14:49:36','Видалили завдання з розкладу. Клієнт: Тимочко Аліна','UPDATE `schedule` SET `comment`=\'. Видалення:апро\', `delete`=\'1\' WHERE `id`=\'65106\' LIMIT 1'),
(17390,26,7,2,66013,'2020-11-16 15:01:22','Видалили завдання з розкладу. Клієнт: Манастирчук Валентина','UPDATE `schedule` SET `comment`=\'. Видалення:длорп\', `delete`=\'1\' WHERE `id`=\'66013\' LIMIT 1'),
(17391,26,19,6,66034,'2020-11-16 15:49:39','Видалили завдання з розкладу. Клієнт: Орлик Наталя','UPDATE `schedule` SET `comment`=\'. Видалення:мприть\', `delete`=\'1\' WHERE `id`=\'66034\' LIMIT 1'),
(17392,26,17,50,66114,'2020-11-16 16:19:17','Видалили завдання з розкладу. Клієнт: Люда Наша','UPDATE `schedule` SET `comment`=\'. Видалення:нрго\', `delete`=\'1\' WHERE `id`=\'66114\' LIMIT 1'),
(17393,26,17,50,66113,'2020-11-16 16:19:33','Видалили завдання з розкладу. Клієнт: Люда Наша','UPDATE `schedule` SET `comment`=\'. Видалення:ртьортьо\', `delete`=\'1\' WHERE `id`=\'66113\' LIMIT 1'),
(17394,26,11,50,66118,'2020-11-16 16:19:52','Видалили завдання з розкладу. Клієнт: Віка Наша','UPDATE `schedule` SET `comment`=\'. Видалення:прног\', `delete`=\'1\' WHERE `id`=\'66118\' LIMIT 1'),
(17395,26,11,50,66117,'2020-11-16 16:19:59','Видалили завдання з розкладу. Клієнт: Віка Наша','UPDATE `schedule` SET `comment`=\'. Видалення:епнго\', `delete`=\'1\' WHERE `id`=\'66117\' LIMIT 1'),
(17396,26,11,6,66136,'2020-11-16 17:43:10','Видалили завдання з розкладу. Клієнт: Губяк Роксолана','UPDATE `schedule` SET `comment`=\'. Видалення:апро\', `delete`=\'1\' WHERE `id`=\'66136\' LIMIT 1'),
(17397,26,17,6,65323,'2020-11-17 09:40:08','Видалили завдання з розкладу. Клієнт: Чернявська Іра','UPDATE `schedule` SET `comment`=\'. Видалення:прнол\', `delete`=\'1\' WHERE `id`=\'65323\' LIMIT 1'),
(17398,26,7,37,65464,'2020-11-17 10:11:40','Видалили завдання з розкладу. Клієнт: Осадчук Інна','UPDATE `schedule` SET `comment`=\'машинкою обовязково. Видалення:апроь\', `delete`=\'1\' WHERE `id`=\'65464\' LIMIT 1'),
(17399,26,7,59,66097,'2020-11-17 10:16:09','Видалили завдання з розкладу. Клієнт: Ганусяк Михайло','UPDATE `schedule` SET `comment`=\'. Видалення:епнрг\', `delete`=\'1\' WHERE `id`=\'66097\' LIMIT 1'),
(17400,26,17,23,66096,'2020-11-17 10:16:18','Видалили завдання з розкладу. Клієнт: Ганусяк Михайло','UPDATE `schedule` SET `comment`=\'. Видалення:рнол\', `delete`=\'1\' WHERE `id`=\'66096\' LIMIT 1'),
(17401,26,17,6,66142,'2020-11-17 14:26:16','Видалили завдання з розкладу. Клієнт: Ковальчук Таня','UPDATE `schedule` SET `comment`=\'. Видалення:гн\', `delete`=\'1\' WHERE `id`=\'66142\' LIMIT 1'),
(17402,26,7,46,66157,'2020-11-17 15:18:07','Видалили завдання з розкладу. Клієнт: Лукіянець Ліля','UPDATE `schedule` SET `comment`=\'. Видалення:6н7г8шщ9\', `delete`=\'1\' WHERE `id`=\'66157\' LIMIT 1'),
(17403,26,17,21,66162,'2020-11-17 17:01:03','Видалили завдання з розкладу. Клієнт: Наталя наша','UPDATE `schedule` SET `comment`=\'лаба. Видалення:априоть\', `delete`=\'1\' WHERE `id`=\'66162\' LIMIT 1'),
(17404,26,21,50,66163,'2020-11-17 17:01:29','Видалили завдання з розкладу. Клієнт: Люда Наша','UPDATE `schedule` SET `comment`=\'. Видалення:еаприотьлбю\', `delete`=\'1\' WHERE `id`=\'66163\' LIMIT 1'),
(17405,26,3,32,66221,'2020-11-18 11:06:11','Видалили завдання з розкладу. Клієнт: Сороківська Маряна','UPDATE `schedule` SET `comment`=\'. Видалення:еапроть\', `delete`=\'1\' WHERE `id`=\'66221\' LIMIT 1'),
(17406,26,3,32,66194,'2020-11-18 11:07:10','Видалили завдання з розкладу. Клієнт: Благідка Уляна','UPDATE `schedule` SET `comment`=\'. Видалення:пеароить\', `delete`=\'1\' WHERE `id`=\'66194\' LIMIT 1'),
(17407,26,3,13,62439,'2020-11-18 11:09:13','Видалили завдання з розкладу. Клієнт: Буслер Надія','UPDATE `schedule` SET `comment`=\'. Видалення:апро\', `delete`=\'1\' WHERE `id`=\'62439\' LIMIT 1'),
(17408,26,5,34,65302,'2020-11-18 11:30:08','Видалили завдання з розкладу. Клієнт: Мельничук Наталя','UPDATE `schedule` SET `comment`=\'. Видалення:іап\', `delete`=\'1\' WHERE `id`=\'65302\' LIMIT 1'),
(17409,26,7,46,66237,'2020-11-18 11:46:44','Видалили завдання з розкладу. Клієнт: Процків Наталя','UPDATE `schedule` SET `comment`=\'. Видалення:проглшщд\', `delete`=\'1\' WHERE `id`=\'66237\' LIMIT 1'),
(17410,26,15,98,66242,'2020-11-18 12:31:37','Видалили завдання з розкладу. Клієнт: конет Гана','UPDATE `schedule` SET `comment`=\'. Видалення:трол\', `delete`=\'1\' WHERE `id`=\'66242\' LIMIT 1'),
(17411,26,23,108,66156,'2020-11-18 13:33:29','Видалили завдання з розкладу. Клієнт: Гаворчак Оксана','UPDATE `schedule` SET `comment`=\'. Видалення:кепнро\', `delete`=\'1\' WHERE `id`=\'66156\' LIMIT 1'),
(17412,26,6,2,66254,'2020-11-18 13:52:30','Видалили завдання з розкладу. Клієнт: Огороднік Оксана','UPDATE `schedule` SET `comment`=\'. Видалення:6н7г\', `delete`=\'1\' WHERE `id`=\'66254\' LIMIT 1'),
(17413,26,7,28,65994,'2020-11-18 14:50:27','Видалили завдання з розкладу. Клієнт: Деркач Вікторія','UPDATE `schedule` SET `comment`=\'. Видалення:ить\', `delete`=\'1\' WHERE `id`=\'65994\' LIMIT 1'),
(17414,26,11,6,66169,'2020-11-18 15:24:04','Видалили завдання з розкладу. Клієнт: Козак Віта','UPDATE `schedule` SET `comment`=\'. Видалення:прол\', `delete`=\'1\' WHERE `id`=\'66169\' LIMIT 1'),
(17415,26,21,6,66253,'2020-11-18 15:34:17','Видалили завдання з розкладу. Клієнт: Вівчар Марта','UPDATE `schedule` SET `comment`=\'. Видалення:роть\', `delete`=\'1\' WHERE `id`=\'66253\' LIMIT 1'),
(17416,26,7,59,66123,'2020-11-18 15:43:43','Видалили завдання з розкладу. Клієнт: Іванка Пельвецька','UPDATE `schedule` SET `comment`=\'. Видалення:кепрн\', `delete`=\'1\' WHERE `id`=\'66123\' LIMIT 1'),
(17417,26,12,43,66160,'2020-11-18 16:03:45','Видалили завдання з розкладу. Клієнт: стельмащук соломія','UPDATE `schedule` SET `comment`=\'. Видалення:ампитр\', `delete`=\'1\' WHERE `id`=\'66160\' LIMIT 1'),
(17418,26,8,16,66210,'2020-11-18 17:41:16','Видалили завдання з розкладу. Клієнт: Братак Ірина','UPDATE `schedule` SET `comment`=\'. Видалення:ен\', `delete`=\'1\' WHERE `id`=\'66210\' LIMIT 1'),
(17419,26,8,24,63842,'2020-11-18 17:41:51','Видалили завдання з розкладу. Клієнт: Федорович Таня','UPDATE `schedule` SET `comment`=\'. Видалення:прош\', `delete`=\'1\' WHERE `id`=\'63842\' LIMIT 1'),
(17420,26,6,36,66301,'2020-11-20 09:59:41','Видалили завдання з розкладу. Клієнт: Янч Вероніка','UPDATE `schedule` SET `comment`=\'. Видалення:ерног\', `delete`=\'1\' WHERE `id`=\'66301\' LIMIT 1'),
(17421,26,17,6,66330,'2020-11-20 13:52:47','Видалили завдання з розкладу. Клієнт: Наконечна Оксана ','UPDATE `schedule` SET `comment`=\'. Видалення:злорпа\', `delete`=\'1\' WHERE `id`=\'66330\' LIMIT 1'),
(17422,26,8,24,66329,'2020-11-20 13:52:57','Видалили завдання з розкладу. Клієнт: Наконечна Оксана ','UPDATE `schedule` SET `comment`=\'. Видалення:гнек\', `delete`=\'1\' WHERE `id`=\'66329\' LIMIT 1'),
(17423,26,15,11,66243,'2020-11-20 13:56:42','Видалили завдання з розкладу. Клієнт: конет Гана','UPDATE `schedule` SET `comment`=\'. Видалення:апрол\', `delete`=\'1\' WHERE `id`=\'66243\' LIMIT 1'),
(17424,26,3,13,65038,'2020-11-20 15:40:34','Видалили завдання з розкладу. Клієнт: Дідюк Роза','UPDATE `schedule` SET `comment`=\'. Видалення:притоьб\', `delete`=\'1\' WHERE `id`=\'65038\' LIMIT 1'),
(17425,26,24,56,66213,'2020-11-20 17:20:36','Видалили завдання з розкладу. Клієнт: Аня наша бухгалтер','UPDATE `schedule` SET `comment`=\'. Видалення:длорпа\', `delete`=\'1\' WHERE `id`=\'66213\' LIMIT 1'),
(17426,26,18,21,66303,'2020-11-21 08:26:27','Видалили завдання з розкладу. Клієнт: герилюк Аліна','UPDATE `schedule` SET `comment`=\'. Видалення:кепнро\', `delete`=\'1\' WHERE `id`=\'66303\' LIMIT 1'),
(17427,26,12,4,65069,'2020-11-21 09:20:07','Видалили завдання з розкладу. Клієнт: Мельничук Хрестина','UPDATE `schedule` SET `comment`=\'. Видалення:притоь\', `delete`=\'1\' WHERE `id`=\'65069\' LIMIT 1'),
(17428,26,19,6,66300,'2020-11-21 10:27:35','Видалили завдання з розкладу. Клієнт: Пукало Ольга','UPDATE `schedule` SET `comment`=\'. Видалення:рол\', `delete`=\'1\' WHERE `id`=\'66300\' LIMIT 1'),
(17429,26,3,5,66272,'2020-11-21 10:33:31','Видалили завдання з розкладу. Клієнт: Окіпна Софія ','UPDATE `schedule` SET `comment`=\'. Видалення:апротьб\', `delete`=\'1\' WHERE `id`=\'66272\' LIMIT 1'),
(17430,26,11,6,66359,'2020-11-21 12:02:19','Видалили завдання з розкладу. Клієнт: Золотоцька Діана','UPDATE `schedule` SET `comment`=\'. Видалення:приоть\', `delete`=\'1\' WHERE `id`=\'66359\' LIMIT 1'),
(17431,26,7,46,66367,'2020-11-23 08:24:15','Видалили завдання з розкладу. Клієнт: Пукало Ольга','UPDATE `schedule` SET `comment`=\'. Видалення:еапротьлб\', `delete`=\'1\' WHERE `id`=\'66367\' LIMIT 1'),
(17432,26,12,50,66348,'2020-11-23 08:24:30','Видалили завдання з розкладу. Клієнт: Маша Наша','UPDATE `schedule` SET `comment`=\'. Видалення:рптптп\', `delete`=\'1\' WHERE `id`=\'66348\' LIMIT 1'),
(17433,26,7,45,66349,'2020-11-23 08:24:39','Видалили завдання з розкладу. Клієнт: Наталя Наша','UPDATE `schedule` SET `comment`=\'легучка йде до тебе . Видалення:рпрпрпрп\', `delete`=\'1\' WHERE `id`=\'66349\' LIMIT 1'),
(17434,26,5,34,66370,'2020-11-23 08:24:50','Видалили завдання з розкладу. Клієнт: Нашкольна Іра','UPDATE `schedule` SET `comment`=\'. Видалення:перногн\', `delete`=\'1\' WHERE `id`=\'66370\' LIMIT 1'),
(17435,26,24,56,66365,'2020-11-23 08:26:49','Видалили завдання з розкладу. Клієнт: Підручна Наталя ','UPDATE `schedule` SET `comment`=\'. Видалення:ероть\', `delete`=\'1\' WHERE `id`=\'66365\' LIMIT 1'),
(17436,26,24,56,66373,'2020-11-23 09:00:57','Видалили завдання з розкладу. Клієнт: Підручна Наталя ','UPDATE `schedule` SET `comment`=\'. Видалення:прол\', `delete`=\'1\' WHERE `id`=\'66373\' LIMIT 1'),
(17437,26,11,6,65296,'2020-11-23 09:05:15','Видалили завдання з розкладу. Клієнт: Крючко Наталя','UPDATE `schedule` SET `comment`=\'. Видалення:пенгош\', `delete`=\'1\' WHERE `id`=\'65296\' LIMIT 1'),
(17438,26,18,6,66225,'2020-11-23 09:07:29','Видалили завдання з розкладу. Клієнт: Манастирчук Валентина','UPDATE `schedule` SET `comment`=\'. Видалення:енпргол\', `delete`=\'1\' WHERE `id`=\'66225\' LIMIT 1'),
(17439,26,18,6,65918,'2020-11-23 09:10:36','Видалили завдання з розкладу. Клієнт: Майданик Віра','UPDATE `schedule` SET `comment`=\'. Видалення:капернго\', `delete`=\'1\' WHERE `id`=\'65918\' LIMIT 1'),
(17440,26,7,38,66217,'2020-11-23 09:10:54','Видалили завдання з розкладу. Клієнт: Будня Зоряна','UPDATE `schedule` SET `comment`=\'. Видалення:епнгш\', `delete`=\'1\' WHERE `id`=\'66217\' LIMIT 1'),
(17441,26,18,6,66384,'2020-11-23 09:17:19','Видалили завдання з розкладу. Клієнт: Майданик Віра','UPDATE `schedule` SET `comment`=\'. Видалення:кеаро\', `delete`=\'1\' WHERE `id`=\'66384\' LIMIT 1'),
(17442,26,18,6,65395,'2020-11-23 09:19:44','Видалили завдання з розкладу. Клієнт: Березовська Наталя','UPDATE `schedule` SET `comment`=\'. Видалення:екароть\', `delete`=\'1\' WHERE `id`=\'65395\' LIMIT 1'),
(17443,26,12,4,65397,'2020-11-23 09:23:34','Видалили завдання з розкладу. Клієнт: Тезікова Леся','UPDATE `schedule` SET `comment`=\'. Видалення:екапь \', `delete`=\'1\' WHERE `id`=\'65397\' LIMIT 1'),
(17444,26,11,50,66397,'2020-11-23 09:41:24','Видалили завдання з розкладу. Клієнт: Віка Наша','UPDATE `schedule` SET `comment`=\'. Видалення:прол\', `delete`=\'1\' WHERE `id`=\'66397\' LIMIT 1'),
(17445,26,11,50,66396,'2020-11-23 09:41:31','Видалили завдання з розкладу. Клієнт: Віка Наша','UPDATE `schedule` SET `comment`=\'. Видалення:енгш\', `delete`=\'1\' WHERE `id`=\'66396\' LIMIT 1'),
(17446,26,7,46,66296,'2020-11-23 09:43:26','Видалили завдання з розкладу. Клієнт: Заболотна Оля','UPDATE `schedule` SET `comment`=\'. Видалення:епаро\', `delete`=\'1\' WHERE `id`=\'66296\' LIMIT 1'),
(17447,26,3,13,64235,'2020-11-23 09:45:24','Видалили завдання з розкладу. Клієнт: сендзюк наталя','UPDATE `schedule` SET `comment`=\'. Видалення:прног\', `delete`=\'1\' WHERE `id`=\'64235\' LIMIT 1'),
(17448,26,3,13,64827,'2020-11-23 09:48:53','Видалили завдання з розкладу. Клієнт: Тимочко Марія','UPDATE `schedule` SET `comment`=\'. Видалення:перно\', `delete`=\'1\' WHERE `id`=\'64827\' LIMIT 1'),
(17449,26,18,6,66241,'2020-11-23 10:53:08','Видалили завдання з розкладу. Клієнт: Мазуренко Іра','UPDATE `schedule` SET `comment`=\'. Видалення:кенрол\', `delete`=\'1\' WHERE `id`=\'66241\' LIMIT 1'),
(17450,26,7,50,66291,'2020-11-23 13:06:51','Видалили завдання з розкладу. Клієнт: Маша Наша','UPDATE `schedule` SET `comment`=\'. Видалення:ролд\', `delete`=\'1\' WHERE `id`=\'66291\' LIMIT 1'),
(17451,26,7,50,66290,'2020-11-23 13:06:59','Видалили завдання з розкладу. Клієнт: Маша Наша','UPDATE `schedule` SET `comment`=\'. Видалення:парног\', `delete`=\'1\' WHERE `id`=\'66290\' LIMIT 1'),
(17452,26,18,6,66474,'2020-11-23 13:40:35','Видалили завдання з розкладу. Клієнт: балабух марія','UPDATE `schedule` SET `comment`=\'. Видалення:проь\', `delete`=\'1\' WHERE `id`=\'66474\' LIMIT 1'),
(17453,26,7,2,66347,'2020-11-23 14:57:11','Видалили завдання з розкладу. Клієнт: Чорнявська Тетяна','UPDATE `schedule` SET `comment`=\'. Видалення:екрголд\', `delete`=\'1\' WHERE `id`=\'66347\' LIMIT 1'),
(17454,26,8,24,66333,'2020-11-23 15:04:59','Видалили завдання з розкладу. Клієнт: Наконечна Оксана','UPDATE `schedule` SET `comment`=\'. Видалення:прол\', `delete`=\'1\' WHERE `id`=\'66333\' LIMIT 1'),
(17455,26,17,6,66334,'2020-11-23 15:05:08','Видалили завдання з розкладу. Клієнт: Наконечна Оксана','UPDATE `schedule` SET `comment`=\'. Видалення:еапрол\', `delete`=\'1\' WHERE `id`=\'66334\' LIMIT 1'),
(17456,26,7,38,66316,'2020-11-23 15:07:08','Видалили завдання з розкладу. Клієнт: Кобильняк Марія','UPDATE `schedule` SET `comment`=\'. Видалення:еапро\', `delete`=\'1\' WHERE `id`=\'66316\' LIMIT 1'),
(17457,26,18,13,65808,'2020-11-23 15:19:08','Видалили завдання з розкладу. Клієнт: Половчук Оля','UPDATE `schedule` SET `comment`=\'. Видалення:прн\', `delete`=\'1\' WHERE `id`=\'65808\' LIMIT 1'),
(17458,26,11,6,66378,'2020-11-23 15:35:13','Видалили завдання з розкладу. Клієнт: Золотоцька Діана','UPDATE `schedule` SET `comment`=\'. Видалення:нгорт\', `delete`=\'1\' WHERE `id`=\'66378\' LIMIT 1'),
(17459,26,11,6,65824,'2020-11-23 16:44:44','Видалили завдання з розкладу. Клієнт: Трач Вікторія','UPDATE `schedule` SET `comment`=\'. Видалення:апмритоь\', `delete`=\'1\' WHERE `id`=\'65824\' LIMIT 1'),
(17460,26,8,24,65870,'2020-11-24 08:33:07','Видалили завдання з розкладу. Клієнт: Бойчук Галя','UPDATE `schedule` SET `comment`=\'. Видалення:апть\', `delete`=\'1\' WHERE `id`=\'65870\' LIMIT 1'),
(17461,26,3,13,64711,'2020-11-24 09:27:53','Видалили завдання з розкладу. Клієнт: Деркач Люба','UPDATE `schedule` SET `comment`=\'. Видалення:лорп\', `delete`=\'1\' WHERE `id`=\'64711\' LIMIT 1'),
(17462,26,3,50,65953,'2020-11-24 09:28:03','Видалили завдання з розкладу. Клієнт: Деркач Люба','UPDATE `schedule` SET `comment`=\'. Видалення:лорп\', `delete`=\'1\' WHERE `id`=\'65953\' LIMIT 1'),
(17463,26,6,51,66280,'2020-11-24 12:46:50','Видалили завдання з розкладу. Клієнт: Моткалюк Іра','UPDATE `schedule` SET `comment`=\'. Видалення:еарголд\', `delete`=\'1\' WHERE `id`=\'66280\' LIMIT 1'),
(17464,26,18,21,66407,'2020-11-24 12:48:46','Видалили завдання з розкладу. Клієнт: Наталія Колиндяни','UPDATE `schedule` SET `comment`=\'. Видалення:прно\', `delete`=\'1\' WHERE `id`=\'66407\' LIMIT 1'),
(17465,26,17,6,66519,'2020-11-24 14:39:27','Видалили завдання з розкладу. Клієнт: Гульчак Світлана','UPDATE `schedule` SET `comment`=\'. Видалення:мпро\', `delete`=\'1\' WHERE `id`=\'66519\' LIMIT 1'),
(17466,26,6,36,66255,'2020-11-25 08:34:51','Видалили завдання з розкладу. Клієнт: Огороднік Оксана','UPDATE `schedule` SET `comment`=\'. Видалення:епрол\', `delete`=\'1\' WHERE `id`=\'66255\' LIMIT 1'),
(17467,26,3,53,66256,'2020-11-25 08:35:09','Видалили завдання з розкладу. Клієнт: Огороднік Оксана','UPDATE `schedule` SET `comment`=\'. Видалення:еканпргол\', `delete`=\'1\' WHERE `id`=\'66256\' LIMIT 1'),
(17468,26,11,6,66138,'2020-11-25 09:54:19','Видалили завдання з розкладу. Клієнт: Красовський Вікторія ','UPDATE `schedule` SET `comment`=\'. Видалення:енгшщ\', `delete`=\'1\' WHERE `id`=\'66138\' LIMIT 1'),
(17469,26,3,10,66515,'2020-11-25 10:26:13','Видалили завдання з розкладу. Клієнт: Тешляр Ольга','UPDATE `schedule` SET `comment`=\'. Видалення:прол\', `delete`=\'1\' WHERE `id`=\'66515\' LIMIT 1'),
(17470,26,11,43,65932,'2020-11-25 11:01:04','Видалили завдання з розкладу. Клієнт: Фірманюк Софія','UPDATE `schedule` SET `comment`=\'. Видалення:ролд\', `delete`=\'1\' WHERE `id`=\'65932\' LIMIT 1'),
(17471,26,8,24,66276,'2020-11-25 11:17:49','Видалили завдання з розкладу. Клієнт: Маша Наша','UPDATE `schedule` SET `comment`=\'адмын. Видалення:перол\', `delete`=\'1\' WHERE `id`=\'66276\' LIMIT 1'),
(17472,26,7,38,66037,'2020-11-25 11:46:04','Видалили завдання з розкладу. Клієнт: Наталя наша','UPDATE `schedule` SET `comment`=\'. Видалення:пр\', `delete`=\'1\' WHERE `id`=\'66037\' LIMIT 1'),
(17473,26,11,6,66583,'2020-11-25 12:38:10','Видалили завдання з розкладу. Клієнт: Побуринна Тетяна','UPDATE `schedule` SET `comment`=\'. Видалення:прол\', `delete`=\'1\' WHERE `id`=\'66583\' LIMIT 1'),
(17474,26,11,6,66582,'2020-11-25 12:38:18','Видалили завдання з розкладу. Клієнт: Побуринна Тетяна','UPDATE `schedule` SET `comment`=\'. Видалення:керне\', `delete`=\'1\' WHERE `id`=\'66582\' LIMIT 1'),
(17475,26,18,21,66505,'2020-11-25 14:17:02','Видалили завдання з розкладу. Клієнт: Галя наша','UPDATE `schedule` SET `comment`=\'. Видалення:длор\', `delete`=\'1\' WHERE `id`=\'66505\' LIMIT 1'),
(17476,26,8,50,66506,'2020-11-25 14:18:50','Видалили завдання з розкладу. Клієнт: іра наша','UPDATE `schedule` SET `comment`=\'. Видалення:длорпа\', `delete`=\'1\' WHERE `id`=\'66506\' LIMIT 1'),
(17477,26,6,50,66314,'2020-11-25 17:22:05','Видалили завдання з розкладу. Клієнт: Наталя Наша','UPDATE `schedule` SET `comment`=\'. Видалення:капероьб\', `delete`=\'1\' WHERE `id`=\'66314\' LIMIT 1'),
(17478,26,3,13,65856,'2020-11-26 08:36:57','Видалили завдання з розкладу. Клієнт: Кулик Таня','UPDATE `schedule` SET `comment`=\'. Видалення:про\', `delete`=\'1\' WHERE `id`=\'65856\' LIMIT 1'),
(17479,26,12,6,66610,'2020-11-26 09:00:26','Видалили завдання з розкладу. Клієнт: Нідеркаль Оксана','UPDATE `schedule` SET `comment`=\'. Видалення:кенрол\', `delete`=\'1\' WHERE `id`=\'66610\' LIMIT 1'),
(17480,26,3,13,66522,'2020-11-26 11:19:46','Видалили завдання з розкладу. Клієнт: Осадчук Іра','UPDATE `schedule` SET `comment`=\'. Видалення:кернере\', `delete`=\'1\' WHERE `id`=\'66522\' LIMIT 1'),
(17481,26,17,6,66521,'2020-11-26 11:20:36','Видалили завдання з розкладу. Клієнт: Осадчук люба','UPDATE `schedule` SET `comment`=\'. Видалення:рногл\', `delete`=\'1\' WHERE `id`=\'66521\' LIMIT 1'),
(17482,26,12,4,65308,'2020-11-26 11:26:29','Видалили завдання з розкладу. Клієнт: алексевич наталя','UPDATE `schedule` SET `comment`=\'. Видалення:иртоьл\', `delete`=\'1\' WHERE `id`=\'65308\' LIMIT 1'),
(17483,26,6,38,66602,'2020-11-26 11:30:10','Видалили завдання з розкладу. Клієнт: Кожухарова юлія','UPDATE `schedule` SET `comment`=\'. Видалення:прол\', `delete`=\'1\' WHERE `id`=\'66602\' LIMIT 1'),
(17484,26,6,38,66639,'2020-11-26 11:43:28','Видалили завдання з розкладу. Клієнт: Кожухарова юлія','UPDATE `schedule` SET `comment`=\'. Видалення:енрго\', `delete`=\'1\' WHERE `id`=\'66639\' LIMIT 1'),
(17485,26,7,2,66657,'2020-11-26 13:56:27','Видалили завдання з розкладу. Клієнт: Дмитрук Людмила','UPDATE `schedule` SET `comment`=\'. Видалення:екапрот\', `delete`=\'1\' WHERE `id`=\'66657\' LIMIT 1'),
(17486,26,7,38,66663,'2020-11-26 14:01:53','Видалили завдання з розкладу. Клієнт: Задорожна Аліна','UPDATE `schedule` SET `comment`=\'. Видалення:рол\', `delete`=\'1\' WHERE `id`=\'66663\' LIMIT 1'),
(17487,26,20,82,66643,'2020-11-26 14:05:19','Видалили завдання з розкладу. Клієнт: Чижишин  Оксана','UPDATE `schedule` SET `comment`=\'. Видалення:итоб\', `delete`=\'1\' WHERE `id`=\'66643\' LIMIT 1'),
(17488,26,12,4,66228,'2020-11-26 14:07:19','Видалили завдання з розкладу. Клієнт: осьмак аліна','UPDATE `schedule` SET `comment`=\'. Видалення:ампирт\', `delete`=\'1\' WHERE `id`=\'66228\' LIMIT 1'),
(17489,26,3,5,65608,'2020-11-26 14:53:10','Видалили завдання з розкладу. Клієнт: Казьмір Наталія','UPDATE `schedule` SET `comment`=\'. Видалення:притол\', `delete`=\'1\' WHERE `id`=\'65608\' LIMIT 1'),
(17490,26,11,6,66627,'2020-11-26 15:49:35','Видалили завдання з розкладу. Клієнт: Осадчук люба','UPDATE `schedule` SET `comment`=\'. Видалення:рорг\', `delete`=\'1\' WHERE `id`=\'66627\' LIMIT 1'),
(17491,26,3,13,66626,'2020-11-26 15:49:42','Видалили завдання з розкладу. Клієнт: Осадчук Іра','UPDATE `schedule` SET `comment`=\'. Видалення:паон\', `delete`=\'1\' WHERE `id`=\'66626\' LIMIT 1'),
(17492,26,18,6,65396,'2020-11-26 17:24:24','Видалили завдання з розкладу. Клієнт: Березовська Наталя','UPDATE `schedule` SET `comment`=\'. Видалення:прнгош\', `delete`=\'1\' WHERE `id`=\'65396\' LIMIT 1'),
(17493,26,18,6,66584,'2020-11-26 17:26:10','Видалили завдання з розкладу. Клієнт: Гукалюк Люба','UPDATE `schedule` SET `comment`=\'. Видалення:пеарол\', `delete`=\'1\' WHERE `id`=\'66584\' LIMIT 1'),
(17494,26,18,6,66648,'2020-11-26 17:45:58','Видалили завдання з розкладу. Клієнт: Гнатишин Оля','UPDATE `schedule` SET `comment`=\'. Видалення:апртоь\', `delete`=\'1\' WHERE `id`=\'66648\' LIMIT 1'),
(17495,26,7,59,66624,'2020-11-27 10:02:22','Видалили завдання з розкладу. Клієнт: іра наша','UPDATE `schedule` SET `comment`=\'. Видалення:пкернго\', `delete`=\'1\' WHERE `id`=\'66624\' LIMIT 1'),
(17496,26,18,5,66054,'2020-11-27 10:49:11','Видалили завдання з розкладу. Клієнт: Процьків Таня','UPDATE `schedule` SET `comment`=\'. Видалення:пернолб\', `delete`=\'1\' WHERE `id`=\'66054\' LIMIT 1'),
(17497,26,11,4,66364,'2020-11-27 11:02:18','Видалили завдання з розкладу. Клієнт: юрків уляна','UPDATE `schedule` SET `comment`=\'. Видалення:апротл\', `delete`=\'1\' WHERE `id`=\'66364\' LIMIT 1'),
(17498,26,3,5,63895,'2020-11-27 13:02:08','Видалили завдання з розкладу. Клієнт: Самсон Лєна','UPDATE `schedule` SET `comment`=\'. Видалення:рол\', `delete`=\'1\' WHERE `id`=\'63895\' LIMIT 1'),
(17499,26,6,28,66693,'2020-11-27 13:51:09','Видалили завдання з розкладу. Клієнт: Чорнявська Олена В. ','UPDATE `schedule` SET `comment`=\'. Видалення:ритоь\', `delete`=\'1\' WHERE `id`=\'66693\' LIMIT 1'),
(17500,26,7,46,66723,'2020-11-27 15:57:05','Видалили завдання з розкладу. Клієнт: Шклярська Світлана','UPDATE `schedule` SET `comment`=\'. Видалення:про\', `delete`=\'1\' WHERE `id`=\'66723\' LIMIT 1');

INSERT INTO `shedules_history` VALUES 
(17501,26,7,38,66620,'2020-11-30 08:20:37','Видалили завдання з розкладу. Клієнт: Кобильняк Аліна','UPDATE `schedule` SET `comment`=\'. Видалення:прить\', `delete`=\'1\' WHERE `id`=\'66620\' LIMIT 1'),
(17502,26,12,50,66705,'2020-11-30 08:21:20','Видалили завдання з розкладу. Клієнт: іра наша','UPDATE `schedule` SET `comment`=\'. Видалення:апроть\', `delete`=\'1\' WHERE `id`=\'66705\' LIMIT 1'),
(17503,26,18,13,66704,'2020-11-30 08:21:30','Видалили завдання з розкладу. Клієнт: Наталя наша','UPDATE `schedule` SET `comment`=\'. Видалення:епарот\', `delete`=\'1\' WHERE `id`=\'66704\' LIMIT 1'),
(17504,26,12,43,66740,'2020-11-30 08:22:11','Видалили завдання з розкладу. Клієнт: Оробчук Надя','UPDATE `schedule` SET `comment`=\'. Видалення:енпро\', `delete`=\'1\' WHERE `id`=\'66740\' LIMIT 1'),
(17505,26,11,4,65504,'2020-11-30 08:23:53','Видалили завдання з розкладу. Клієнт: Клебан Іра','UPDATE `schedule` SET `comment`=\'. Видалення:проь\', `delete`=\'1\' WHERE `id`=\'65504\' LIMIT 1'),
(17506,26,3,13,65325,'2020-11-30 08:35:24','Видалили завдання з розкладу. Клієнт: Давидовська Таня','UPDATE `schedule` SET `comment`=\'. Видалення:прногл\', `delete`=\'1\' WHERE `id`=\'65325\' LIMIT 1'),
(17507,26,25,56,66711,'2020-11-30 08:36:40','Видалили завдання з розкладу. Клієнт: Затварніцька Юлія','UPDATE `schedule` SET `comment`=\'. Видалення:енро\', `delete`=\'1\' WHERE `id`=\'66711\' LIMIT 1'),
(17508,26,24,101,66597,'2020-11-30 08:36:51','Видалили завдання з розкладу. Клієнт: Кісіль Галя','UPDATE `schedule` SET `comment`=\'. Видалення:епрно\', `delete`=\'1\' WHERE `id`=\'66597\' LIMIT 1'),
(17509,26,3,13,66403,'2020-11-30 08:39:54','Видалили завдання з розкладу. Клієнт: Тимочко Марія','UPDATE `schedule` SET `comment`=\'. Видалення:пари\', `delete`=\'1\' WHERE `id`=\'66403\' LIMIT 1'),
(17510,26,11,6,66655,'2020-11-30 08:55:53','Видалили завдання з розкладу. Клієнт: іра наша','UPDATE `schedule` SET `comment`=\'попіль іра. Видалення:пип\', `delete`=\'1\' WHERE `id`=\'66655\' LIMIT 1'),
(17511,26,8,24,66737,'2020-11-30 09:19:53','Видалили завдання з розкладу. Клієнт: Окіпна Зоряна','UPDATE `schedule` SET `comment`=\'. Видалення:рп\', `delete`=\'1\' WHERE `id`=\'66737\' LIMIT 1'),
(17512,26,8,24,66471,'2020-11-30 09:25:10','Видалили завдання з розкладу. Клієнт: Задорожна Аліна','UPDATE `schedule` SET `comment`=\'. Видалення:епар\', `delete`=\'1\' WHERE `id`=\'66471\' LIMIT 1'),
(17513,26,3,5,64025,'2020-11-30 09:26:02','Видалили завдання з розкладу. Клієнт: Задорожна Аліна','UPDATE `schedule` SET `comment`=\'. Видалення:нерго\', `delete`=\'1\' WHERE `id`=\'64025\' LIMIT 1'),
(17514,26,20,82,66642,'2020-11-30 09:42:55','Видалили завдання з розкладу. Клієнт: Чижишин  Оксана','UPDATE `schedule` SET `comment`=\'. Видалення:прол\', `delete`=\'1\' WHERE `id`=\'66642\' LIMIT 1'),
(17515,26,12,35,66415,'2020-11-30 11:13:53','Видалили завдання з розкладу. Клієнт: Куляк сніжана','UPDATE `schedule` SET `comment`=\'. Видалення:прть\', `delete`=\'1\' WHERE `id`=\'66415\' LIMIT 1'),
(17516,26,18,6,65943,'2020-11-30 12:40:26','Видалили завдання з розкладу. Клієнт: гановська Ярослава','UPDATE `schedule` SET `comment`=\'. Видалення:рол\', `delete`=\'1\' WHERE `id`=\'65943\' LIMIT 1'),
(17517,26,6,38,66814,'2020-11-30 15:43:19','Видалили завдання з розкладу. Клієнт: Левенець Люба','UPDATE `schedule` SET `comment`=\'. Видалення:ипртоьлб\', `delete`=\'1\' WHERE `id`=\'66814\' LIMIT 1'),
(17518,26,7,2,66783,'2020-11-30 16:01:49','Видалили завдання з розкладу. Клієнт: Міхна Оля','UPDATE `schedule` SET `comment`=\'. Видалення:кеапр\', `delete`=\'1\' WHERE `id`=\'66783\' LIMIT 1'),
(17519,26,11,4,65779,'2020-11-30 16:05:50','Видалили завдання з розкладу. Клієнт: бердецька вікторія','UPDATE `schedule` SET `comment`=\'. Видалення:мипрто\', `delete`=\'1\' WHERE `id`=\'65779\' LIMIT 1'),
(17520,26,11,4,66817,'2020-11-30 16:06:34','Видалили завдання з розкладу. Клієнт: бердецька вікторія','UPDATE `schedule` SET `comment`=\'. Видалення:ипртол\', `delete`=\'1\' WHERE `id`=\'66817\' LIMIT 1'),
(17521,26,18,4,66811,'2020-11-30 16:19:48','Видалили завдання з розкладу. Клієнт: Обшерська Катерина','UPDATE `schedule` SET `comment`=\'. Видалення:мпитьб\', `delete`=\'1\' WHERE `id`=\'66811\' LIMIT 1'),
(17522,26,7,2,66766,'2020-11-30 16:43:29','Видалили завдання з розкладу. Клієнт: Половчук Наталя','UPDATE `schedule` SET `comment`=\'. Видалення:рол\', `delete`=\'1\' WHERE `id`=\'66766\' LIMIT 1'),
(17523,26,7,59,66709,'2020-11-30 16:43:38','Видалили завдання з розкладу. Клієнт: Наталя Наша','UPDATE `schedule` SET `comment`=\'. Видалення:проьл\', `delete`=\'1\' WHERE `id`=\'66709\' LIMIT 1'),
(17524,26,3,13,65845,'2020-11-30 17:25:29','Видалили завдання з розкладу. Клієнт: Білевич  Галина ','UPDATE `schedule` SET `comment`=\'. Видалення:париоть\', `delete`=\'1\' WHERE `id`=\'65845\' LIMIT 1'),
(17525,26,3,13,64009,'2020-11-30 17:26:31','Видалили завдання з розкладу. Клієнт: Петрик Галина','UPDATE `schedule` SET `comment`=\'. Видалення:апро\', `delete`=\'1\' WHERE `id`=\'64009\' LIMIT 1'),
(17526,26,5,41,64611,'2020-11-30 17:29:46','Видалили завдання з розкладу. Клієнт: Кушнерюк Віра','UPDATE `schedule` SET `comment`=\'. Видалення:иро\', `delete`=\'1\' WHERE `id`=\'64611\' LIMIT 1'),
(17527,26,3,13,64612,'2020-11-30 17:29:54','Видалили завдання з розкладу. Клієнт: Кушнерюк Віра','UPDATE `schedule` SET `comment`=\'. Видалення:пирто\', `delete`=\'1\' WHERE `id`=\'64612\' LIMIT 1'),
(17528,26,3,5,66750,'2020-11-30 17:32:16','Видалили завдання з розкладу. Клієнт: Задорожна Аліна','UPDATE `schedule` SET `comment`=\'. Видалення:еапрто\', `delete`=\'1\' WHERE `id`=\'66750\' LIMIT 1'),
(17529,26,3,13,63047,'2020-11-30 17:34:03','Видалили завдання з розкладу. Клієнт: Дембіцька Ольга','UPDATE `schedule` SET `comment`=\'. Видалення:еапрол\', `delete`=\'1\' WHERE `id`=\'63047\' LIMIT 1'),
(17530,26,6,36,66833,'2020-11-30 18:16:09','Видалили завдання з розкладу. Клієнт: Коваль Люба','UPDATE `schedule` SET `comment`=\'. Видалення:сампить\', `delete`=\'1\' WHERE `id`=\'66833\' LIMIT 1'),
(17531,26,24,86,66716,'2020-12-01 08:50:52','Видалили завдання з розкладу. Клієнт: Янч Альбіна','UPDATE `schedule` SET `comment`=\'. Видалення:рол\', `delete`=\'1\' WHERE `id`=\'66716\' LIMIT 1'),
(17532,26,11,6,66232,'2020-12-01 09:02:58','Видалили завдання з розкладу. Клієнт: Мельничук Наталя','UPDATE `schedule` SET `comment`=\'. Видалення:епнрол\', `delete`=\'1\' WHERE `id`=\'66232\' LIMIT 1'),
(17533,26,18,6,66689,'2020-12-01 09:12:25','Видалили завдання з розкладу. Клієнт: Гнатишин Оля','UPDATE `schedule` SET `comment`=\'. Видалення:еапритоь\', `delete`=\'1\' WHERE `id`=\'66689\' LIMIT 1'),
(17534,26,18,6,66688,'2020-12-01 09:12:36','Видалили завдання з розкладу. Клієнт: Гнатишин Оля','UPDATE `schedule` SET `comment`=\'. Видалення:еапрот\', `delete`=\'1\' WHERE `id`=\'66688\' LIMIT 1'),
(17535,26,8,102,66233,'2020-12-01 09:19:32','Видалили завдання з розкладу. Клієнт: Михайлюк Ліля','UPDATE `schedule` SET `comment`=\'. Видалення:епртоь\', `delete`=\'1\' WHERE `id`=\'66233\' LIMIT 1'),
(17536,26,21,35,66234,'2020-12-01 09:19:42','Видалили завдання з розкладу. Клієнт: Михайлюк Ліля','UPDATE `schedule` SET `comment`=\'. Видалення:еапро\', `delete`=\'1\' WHERE `id`=\'66234\' LIMIT 1'),
(17537,26,17,6,66147,'2020-12-01 10:31:54','Видалили завдання з розкладу. Клієнт: Чернявська Іра','UPDATE `schedule` SET `comment`=\'. Видалення:епаро\', `delete`=\'1\' WHERE `id`=\'66147\' LIMIT 1'),
(17538,26,6,38,66815,'2020-12-01 10:39:21','Видалили завдання з розкладу. Клієнт: Левенець Люба','UPDATE `schedule` SET `comment`=\'. Видалення:пеаро\', `delete`=\'1\' WHERE `id`=\'66815\' LIMIT 1'),
(17539,26,18,13,66703,'2020-12-01 10:45:59','Видалили завдання з розкладу. Клієнт: Наталя наша','UPDATE `schedule` SET `comment`=\'. Видалення:епнроть\', `delete`=\'1\' WHERE `id`=\'66703\' LIMIT 1'),
(17540,26,11,6,66762,'2020-12-01 10:49:27','Видалили завдання з розкладу. Клієнт: Мацієвська Юля','UPDATE `schedule` SET `comment`=\'. Видалення:апмрто\', `delete`=\'1\' WHERE `id`=\'66762\' LIMIT 1'),
(17541,26,11,6,66761,'2020-12-01 10:50:42','Видалили завдання з розкладу. Клієнт: Мерлавська Аня','UPDATE `schedule` SET `comment`=\'. Видалення:пеарот\', `delete`=\'1\' WHERE `id`=\'66761\' LIMIT 1'),
(17542,26,11,40,66570,'2020-12-01 11:02:51','Видалили завдання з розкладу. Клієнт: Фірманюк Софія','UPDATE `schedule` SET `comment`=\'. Видалення:пеароть\', `delete`=\'1\' WHERE `id`=\'66570\' LIMIT 1'),
(17543,26,11,6,66622,'2020-12-01 11:07:49','Видалили завдання з розкладу. Клієнт: Мельник Інна','UPDATE `schedule` SET `comment`=\'. Видалення:пеароит\', `delete`=\'1\' WHERE `id`=\'66622\' LIMIT 1'),
(17544,26,24,56,66623,'2020-12-01 11:07:59','Видалили завдання з розкладу. Клієнт: Мельник Інна','UPDATE `schedule` SET `comment`=\'. Видалення:апртоь\', `delete`=\'1\' WHERE `id`=\'66623\' LIMIT 1'),
(17545,26,17,6,66860,'2020-12-01 12:09:13','Видалили завдання з розкладу. Клієнт: Чернявська Іра','UPDATE `schedule` SET `comment`=\'. Видалення:кеароть\', `delete`=\'1\' WHERE `id`=\'66860\' LIMIT 1'),
(17546,26,11,21,65513,'2020-12-01 12:37:04','Видалили завдання з розкладу. Клієнт: Кифчук Христина Орестівна','UPDATE `schedule` SET `comment`=\'. Видалення:р\', `delete`=\'1\' WHERE `id`=\'65513\' LIMIT 1'),
(17547,26,21,35,66889,'2020-12-01 13:52:39','Видалили завдання з розкладу. Клієнт: Марущак Христина','UPDATE `schedule` SET `comment`=\'. Видалення:рол\', `delete`=\'1\' WHERE `id`=\'66889\' LIMIT 1'),
(17548,26,3,13,64158,'2020-12-01 14:49:47','Видалили завдання з розкладу. Клієнт: Гнатківська Наталя','UPDATE `schedule` SET `comment`=\'. Видалення:прол\', `delete`=\'1\' WHERE `id`=\'64158\' LIMIT 1'),
(17549,26,3,50,66630,'2020-12-01 14:50:38','Видалили завдання з розкладу. Клієнт: Настя Наша','UPDATE `schedule` SET `comment`=\'. Видалення:еапнргол\', `delete`=\'1\' WHERE `id`=\'66630\' LIMIT 1'),
(17550,26,3,13,65573,'2020-12-01 14:52:21','Видалили завдання з розкладу. Клієнт: Білонога Іра','UPDATE `schedule` SET `comment`=\'. Видалення:прног\', `delete`=\'1\' WHERE `id`=\'65573\' LIMIT 1'),
(17551,26,18,6,66825,'2020-12-01 14:56:49','Видалили завдання з розкладу. Клієнт: Гевко Олена','UPDATE `schedule` SET `comment`=\'. Видалення:непроть\', `delete`=\'1\' WHERE `id`=\'66825\' LIMIT 1'),
(17552,26,5,41,66824,'2020-12-01 14:57:55','Видалили завдання з розкладу. Клієнт: Гевко Олена','UPDATE `schedule` SET `comment`=\'. Видалення:проь\', `delete`=\'1\' WHERE `id`=\'66824\' LIMIT 1'),
(17553,26,5,41,66899,'2020-12-01 14:58:17','Видалили завдання з розкладу. Клієнт: Гевко Олена','UPDATE `schedule` SET `comment`=\'. Видалення:прол\', `delete`=\'1\' WHERE `id`=\'66899\' LIMIT 1'),
(17554,26,8,16,66246,'2020-12-01 15:04:20','Видалили завдання з розкладу. Клієнт: Каськів Наталя','UPDATE `schedule` SET `comment`=\'. Видалення:апртоь\', `delete`=\'1\' WHERE `id`=\'66246\' LIMIT 1'),
(17555,26,24,56,66796,'2020-12-01 15:06:21','Видалили завдання з розкладу. Клієнт: Гикава Марія','UPDATE `schedule` SET `comment`=\'. Видалення:пирт\', `delete`=\'1\' WHERE `id`=\'66796\' LIMIT 1'),
(17556,26,18,6,66514,'2020-12-01 15:13:51','Видалили завдання з розкладу. Клієнт: Сінотрусова Світлана','UPDATE `schedule` SET `comment`=\'. Видалення:нго\', `delete`=\'1\' WHERE `id`=\'66514\' LIMIT 1'),
(17557,26,7,46,66752,'2020-12-01 15:16:31','Видалили завдання з розкладу. Клієнт: калинович галя','UPDATE `schedule` SET `comment`=\'. Видалення:памрто\', `delete`=\'1\' WHERE `id`=\'66752\' LIMIT 1'),
(17558,26,18,6,66755,'2020-12-01 15:27:39','Видалили завдання з розкладу. Клієнт: Огороднік Ірина ','UPDATE `schedule` SET `comment`=\'. Видалення:апро\', `delete`=\'1\' WHERE `id`=\'66755\' LIMIT 1'),
(17559,26,3,5,66830,'2020-12-01 15:53:36','Видалили завдання з розкладу. Клієнт: Задорожна Аліна','UPDATE `schedule` SET `comment`=\'. Видалення:паероьл\', `delete`=\'1\' WHERE `id`=\'66830\' LIMIT 1'),
(17560,26,8,15,66908,'2020-12-01 16:06:58','Видалили завдання з розкладу. Клієнт: Гевко Алла','UPDATE `schedule` SET `comment`=\'. Видалення:р\', `delete`=\'1\' WHERE `id`=\'66908\' LIMIT 1'),
(17561,26,5,41,66558,'2020-12-01 16:54:29','Видалили завдання з розкладу. Клієнт: Ковганич Ірина','UPDATE `schedule` SET `comment`=\'. Видалення:памрио\', `delete`=\'1\' WHERE `id`=\'66558\' LIMIT 1'),
(17562,26,11,6,66042,'2020-12-01 17:10:02','Видалили завдання з розкладу. Клієнт: Харук Ліля','UPDATE `schedule` SET `comment`=\'. Видалення:притоьлбю\', `delete`=\'1\' WHERE `id`=\'66042\' LIMIT 1'),
(17563,26,8,102,66795,'2020-12-01 17:12:57','Видалили завдання з розкладу. Клієнт: Федорович Христина ','UPDATE `schedule` SET `comment`=\'. Видалення:и ть\', `delete`=\'1\' WHERE `id`=\'66795\' LIMIT 1'),
(17564,26,3,11,66813,'2020-12-02 07:39:09','Видалили завдання з розкладу. Клієнт: Гуцал Оля ','UPDATE `schedule` SET `comment`=\'. Видалення:пи\', `delete`=\'1\' WHERE `id`=\'66813\' LIMIT 1'),
(17565,26,5,41,66388,'2020-12-02 07:57:17','Видалили завдання з розкладу. Клієнт: Будня Зоряна','UPDATE `schedule` SET `comment`=\'. Видалення:прн\', `delete`=\'1\' WHERE `id`=\'66388\' LIMIT 1'),
(17566,26,18,6,66863,'2020-12-02 09:34:20','Видалили завдання з розкладу. Клієнт: Манорик Марія','UPDATE `schedule` SET `comment`=\'. Видалення:аспмрито\', `delete`=\'1\' WHERE `id`=\'66863\' LIMIT 1'),
(17567,26,3,5,66507,'2020-12-02 09:59:47','Видалили завдання з розкладу. Клієнт: Деркач Люба','UPDATE `schedule` SET `comment`=\'. Видалення:пеароть\', `delete`=\'1\' WHERE `id`=\'66507\' LIMIT 1'),
(17568,26,3,13,66777,'2020-12-02 10:23:00','Видалили завдання з розкладу. Клієнт: Завгородня Наталя','UPDATE `schedule` SET `comment`=\'. Видалення:пеаритоь\', `delete`=\'1\' WHERE `id`=\'66777\' LIMIT 1'),
(17569,26,3,13,65055,'2020-12-02 10:23:49','Видалили завдання з розкладу. Клієнт: Половчук Наталя','UPDATE `schedule` SET `comment`=\'. Видалення:рол\', `delete`=\'1\' WHERE `id`=\'65055\' LIMIT 1'),
(17570,26,3,5,65713,'2020-12-02 10:46:13','Видалили завдання з розкладу. Клієнт: Журба Тетяна','UPDATE `schedule` SET `comment`=\'. Видалення:прнолд\', `delete`=\'1\' WHERE `id`=\'65713\' LIMIT 1'),
(17571,26,8,102,66939,'2020-12-02 11:13:32','Видалили завдання з розкладу. Клієнт: Колісник Інна','UPDATE `schedule` SET `comment`=\'. Видалення:длорпа\', `delete`=\'1\' WHERE `id`=\'66939\' LIMIT 1'),
(17572,26,7,45,66697,'2020-12-02 11:34:10','Видалили завдання з розкладу. Клієнт: Наталя Наша','UPDATE `schedule` SET `comment`=\'. Видалення:нргш\', `delete`=\'1\' WHERE `id`=\'66697\' LIMIT 1'),
(17573,26,8,16,66247,'2020-12-02 11:45:56','Видалили завдання з розкладу. Клієнт: Клопіт Світлана','UPDATE `schedule` SET `comment`=\'. Видалення:еаприт\', `delete`=\'1\' WHERE `id`=\'66247\' LIMIT 1'),
(17574,26,6,50,66808,'2020-12-02 13:03:47','Видалили завдання з розкладу. Клієнт: Наталя Наша','UPDATE `schedule` SET `comment`=\'. Видалення:непрот\', `delete`=\'1\' WHERE `id`=\'66808\' LIMIT 1'),
(17575,26,5,41,66900,'2020-12-02 14:08:42','Видалили завдання з розкладу. Клієнт: Гевко Олена','UPDATE `schedule` SET `comment`=\'. Видалення:приотл\', `delete`=\'1\' WHERE `id`=\'66900\' LIMIT 1'),
(17576,26,7,38,66501,'2020-12-02 14:18:39','Видалили завдання з розкладу. Клієнт: Мальована Надія ','UPDATE `schedule` SET `comment`=\'  стрижка . Видалення:екнрго\', `delete`=\'1\' WHERE `id`=\'66501\' LIMIT 1'),
(17577,26,18,6,66898,'2020-12-02 14:21:53','Видалили завдання з розкладу. Клієнт: Гевко Олена','UPDATE `schedule` SET `comment`=\'. Видалення:аепри\', `delete`=\'1\' WHERE `id`=\'66898\' LIMIT 1'),
(17578,26,21,35,66803,'2020-12-02 14:36:03','Видалили завдання з розкладу. Клієнт: Дерій Вікторія','UPDATE `schedule` SET `comment`=\'. Видалення:рит\', `delete`=\'1\' WHERE `id`=\'66803\' LIMIT 1'),
(17579,26,8,102,66802,'2020-12-02 14:36:27','Видалили завдання з розкладу. Клієнт: Дерій Вікторія','UPDATE `schedule` SET `comment`=\'. Видалення:миптроь\', `delete`=\'1\' WHERE `id`=\'66802\' LIMIT 1'),
(17580,26,6,38,66757,'2020-12-02 15:01:53','Видалили завдання з розкладу. Клієнт: Дмитровська Оля','UPDATE `schedule` SET `comment`=\'. Видалення:периоть\', `delete`=\'1\' WHERE `id`=\'66757\' LIMIT 1'),
(17581,26,17,6,66926,'2020-12-02 16:19:18','Видалили завдання з розкладу. Клієнт: Струтинська Марія','UPDATE `schedule` SET `comment`=\'. Видалення:нпр\', `delete`=\'1\' WHERE `id`=\'66926\' LIMIT 1'),
(17582,26,7,59,66801,'2020-12-02 16:23:07','Видалили завдання з розкладу. Клієнт: Білецький Славік','UPDATE `schedule` SET `comment`=\'. Видалення:рпит\', `delete`=\'1\' WHERE `id`=\'66801\' LIMIT 1'),
(17583,26,7,59,66307,'2020-12-02 16:25:04','Видалили завдання з розкладу. Клієнт: Вася Континент','UPDATE `schedule` SET `comment`=\'. Видалення:оргп\', `delete`=\'1\' WHERE `id`=\'66307\' LIMIT 1'),
(17584,26,7,28,66961,'2020-12-02 16:26:41','Видалили завдання з розкладу. Клієнт: Мацієвська Юля','UPDATE `schedule` SET `comment`=\'. Видалення:про\', `delete`=\'1\' WHERE `id`=\'66961\' LIMIT 1'),
(17585,26,5,41,66958,'2020-12-02 16:32:38','Видалили завдання з розкладу. Клієнт: Гевко Олена','UPDATE `schedule` SET `comment`=\'. Видалення:прол\', `delete`=\'1\' WHERE `id`=\'66958\' LIMIT 1'),
(17586,26,5,41,66922,'2020-12-02 16:33:02','Видалили завдання з розкладу. Клієнт: Наталя Наша','UPDATE `schedule` SET `comment`=\'перукар. Видалення:пмиипи\', `delete`=\'1\' WHERE `id`=\'66922\' LIMIT 1'),
(17587,26,7,47,66978,'2020-12-03 09:00:37','Видалили завдання з розкладу. Клієнт: Мацієвська Юля','UPDATE `schedule` SET `comment`=\'. Видалення:неро\', `delete`=\'1\' WHERE `id`=\'66978\' LIMIT 1'),
(17588,26,18,6,65668,'2020-12-03 09:04:38','Видалили завдання з розкладу. Клієнт: Гальтюк Христина','UPDATE `schedule` SET `comment`=\'. Видалення:прот\', `delete`=\'1\' WHERE `id`=\'65668\' LIMIT 1'),
(17589,26,7,107,66884,'2020-12-03 09:39:44','Видалили завдання з розкладу. Клієнт: Кінах Надія','UPDATE `schedule` SET `comment`=\'. Видалення:апроить\', `delete`=\'1\' WHERE `id`=\'66884\' LIMIT 1'),
(17590,26,22,43,66991,'2020-12-03 10:18:08','Видалили завдання з розкладу. Клієнт: Глек Оксана','UPDATE `schedule` SET `comment`=\'. Видалення:прто\', `delete`=\'1\' WHERE `id`=\'66991\' LIMIT 1'),
(17591,26,3,13,64282,'2020-12-03 11:12:23','Видалили завдання з розкладу. Клієнт: Сеник Олена','UPDATE `schedule` SET `comment`=\'. Видалення:еапрот\', `delete`=\'1\' WHERE `id`=\'64282\' LIMIT 1'),
(17592,26,3,13,64283,'2020-12-03 11:14:03','Видалили завдання з розкладу. Клієнт: Сеник Олена','UPDATE `schedule` SET `comment`=\'. Видалення:парол\', `delete`=\'1\' WHERE `id`=\'64283\' LIMIT 1'),
(17593,26,17,6,65825,'2020-12-03 12:30:01','Видалили завдання з розкладу. Клієнт: Беренда Марія','UPDATE `schedule` SET `comment`=\'. Видалення:роьл\', `delete`=\'1\' WHERE `id`=\'65825\' LIMIT 1'),
(17594,26,6,38,67011,'2020-12-03 13:05:19','Видалили завдання з розкладу. Клієнт: Лисак Оксана','UPDATE `schedule` SET `comment`=\'. Видалення:апроитл\', `delete`=\'1\' WHERE `id`=\'67011\' LIMIT 1'),
(17595,26,3,5,66907,'2020-12-03 13:32:51','Видалили завдання з розкладу. Клієнт: Задорожна Аліна','UPDATE `schedule` SET `comment`=\'. Видалення:про\', `delete`=\'1\' WHERE `id`=\'66907\' LIMIT 1'),
(17596,26,6,50,66952,'2020-12-03 14:00:27','Видалили завдання з розкладу. Клієнт: Наталя Наша','UPDATE `schedule` SET `comment`=\'. Видалення:апро\', `delete`=\'1\' WHERE `id`=\'66952\' LIMIT 1'),
(17597,26,18,4,65251,'2020-12-03 14:48:46','Видалили завдання з розкладу. Клієнт: Совяк Наталя','UPDATE `schedule` SET `comment`=\'. Видалення:аперотьл\', `delete`=\'1\' WHERE `id`=\'65251\' LIMIT 1'),
(17598,26,11,6,66909,'2020-12-03 15:32:40','Видалили завдання з розкладу. Клієнт: Вислоцька Іра ','UPDATE `schedule` SET `comment`=\'. Видалення:рпо\', `delete`=\'1\' WHERE `id`=\'66909\' LIMIT 1'),
(17599,26,12,6,67029,'2020-12-03 16:15:59','Видалили завдання з розкладу. Клієнт: Слоньовську Юлія','UPDATE `schedule` SET `comment`=\'. Видалення:рнгош\', `delete`=\'1\' WHERE `id`=\'67029\' LIMIT 1'),
(17600,26,7,46,66778,'2020-12-03 17:23:43','Видалили завдання з розкладу. Клієнт: Міхна Оля','UPDATE `schedule` SET `comment`=\'. Видалення:прто\', `delete`=\'1\' WHERE `id`=\'66778\' LIMIT 1'),
(17601,26,25,56,66779,'2020-12-03 17:23:52','Видалили завдання з розкладу. Клієнт: Міхна Оля','UPDATE `schedule` SET `comment`=\'. Видалення:памритоь\', `delete`=\'1\' WHERE `id`=\'66779\' LIMIT 1'),
(17602,26,24,56,66902,'2020-12-03 18:23:19','Видалили завдання з розкладу. Клієнт: Гикава Марія','UPDATE `schedule` SET `comment`=\'. Видалення:епнро\', `delete`=\'1\' WHERE `id`=\'66902\' LIMIT 1'),
(17603,26,7,59,66977,'2020-12-03 18:39:55','Видалили завдання з розкладу. Клієнт: Вася Континент','UPDATE `schedule` SET `comment`=\'. Видалення:про\', `delete`=\'1\' WHERE `id`=\'66977\' LIMIT 1'),
(17604,26,7,46,66765,'2020-12-04 10:37:10','Видалили завдання з розкладу. Клієнт: Гикава Марія','UPDATE `schedule` SET `comment`=\'. Видалення:рнп\', `delete`=\'1\' WHERE `id`=\'66765\' LIMIT 1'),
(17605,26,18,6,66930,'2020-12-04 11:09:21','Видалили завдання з розкладу. Клієнт: Заболотна Оля','UPDATE `schedule` SET `comment`=\'. Видалення:приоть\', `delete`=\'1\' WHERE `id`=\'66930\' LIMIT 1'),
(17606,26,22,6,66727,'2020-12-04 13:07:48','Видалили завдання з розкладу. Клієнт: Дідик  Кароліна','UPDATE `schedule` SET `comment`=\'. Видалення:пирто\', `delete`=\'1\' WHERE `id`=\'66727\' LIMIT 1'),
(17607,26,12,35,67070,'2020-12-04 13:19:47','Видалили завдання з розкладу. Клієнт: сторожук Аня','UPDATE `schedule` SET `comment`=\'. Видалення:каперо\', `delete`=\'1\' WHERE `id`=\'67070\' LIMIT 1'),
(17608,26,21,35,67069,'2020-12-04 13:20:14','Видалили завдання з розкладу. Клієнт: Венгер Ірина','UPDATE `schedule` SET `comment`=\'. Видалення:нгшлг\', `delete`=\'1\' WHERE `id`=\'67069\' LIMIT 1'),
(17609,26,18,4,64816,'2020-12-05 10:53:31','Видалили завдання з розкладу. Клієнт: Половчук Оля','UPDATE `schedule` SET `comment`=\'. Видалення:апроьл\', `delete`=\'1\' WHERE `id`=\'64816\' LIMIT 1'),
(17610,26,18,4,64817,'2020-12-05 10:53:53','Видалили завдання з розкладу. Клієнт: Половчук Оля','UPDATE `schedule` SET `comment`=\'. Видалення:рорьро\', `delete`=\'1\' WHERE `id`=\'64817\' LIMIT 1'),
(17611,26,21,6,67090,'2020-12-05 11:03:00','Видалили завдання з розкладу. Клієнт: Гузік Лідія','UPDATE `schedule` SET `comment`=\'. Видалення:притоьб\', `delete`=\'1\' WHERE `id`=\'67090\' LIMIT 1'),
(17612,26,21,4,66158,'2020-12-05 12:09:15','Видалили завдання з розкладу. Клієнт: Косаригіна Тетяна','UPDATE `schedule` SET `comment`=\'. Видалення:ролб\', `delete`=\'1\' WHERE `id`=\'66158\' LIMIT 1'),
(17613,26,18,6,66875,'2020-12-05 12:35:31','Видалили завдання з розкладу. Клієнт: Манастирчук Валентина','UPDATE `schedule` SET `comment`=\'. Видалення:рол\', `delete`=\'1\' WHERE `id`=\'66875\' LIMIT 1'),
(17614,26,18,6,66874,'2020-12-05 12:36:43','Видалили завдання з розкладу. Клієнт: Манастирчук Валентина','UPDATE `schedule` SET `comment`=\'. Видалення:прогл\', `delete`=\'1\' WHERE `id`=\'66874\' LIMIT 1'),
(17615,26,8,16,65798,'2020-12-05 13:40:57','Видалили завдання з розкладу. Клієнт: Маша Наша','UPDATE `schedule` SET `comment`=\'. Видалення:птро\', `delete`=\'1\' WHERE `id`=\'65798\' LIMIT 1'),
(17616,26,7,50,65799,'2020-12-05 13:41:04','Видалили завдання з розкладу. Клієнт: Маша Наша','UPDATE `schedule` SET `comment`=\'. Видалення:ть\', `delete`=\'1\' WHERE `id`=\'65799\' LIMIT 1'),
(17617,26,11,6,66956,'2020-12-05 14:51:01','Видалили завдання з розкладу. Клієнт: Губяк Роксолана','UPDATE `schedule` SET `comment`=\'. Видалення:прто\', `delete`=\'1\' WHERE `id`=\'66956\' LIMIT 1'),
(17618,26,3,50,66735,'2020-12-05 14:56:40','Видалили завдання з розкладу. Клієнт: Настя Наша','UPDATE `schedule` SET `comment`=\'Тернопіль. Видалення:нрол\', `delete`=\'1\' WHERE `id`=\'66735\' LIMIT 1'),
(17619,26,3,5,65723,'2020-12-05 15:08:23','Видалили завдання з розкладу. Клієнт: Гнатківська Ольга','UPDATE `schedule` SET `comment`=\'. Видалення:рол\', `delete`=\'1\' WHERE `id`=\'65723\' LIMIT 1'),
(17620,26,6,37,67116,'2020-12-06 14:50:08','Видалили завдання з розкладу. Клієнт: Чорній Наталя','UPDATE `schedule` SET `comment`=\'. Видалення:нпроить\', `delete`=\'1\' WHERE `id`=\'67116\' LIMIT 1'),
(17621,26,21,6,67103,'2020-12-06 15:29:44','Видалили завдання з розкладу. Клієнт: Капаць Анастасія','UPDATE `schedule` SET `comment`=\'. Видалення:пеамрит\', `delete`=\'1\' WHERE `id`=\'67103\' LIMIT 1'),
(17622,26,6,38,65933,'2020-12-06 15:49:35','Видалили завдання з розкладу. Клієнт: Кучмій  Сніжана ','UPDATE `schedule` SET `comment`=\'. Видалення:нгпри\', `delete`=\'1\' WHERE `id`=\'65933\' LIMIT 1'),
(17623,26,7,59,66915,'2020-12-06 18:15:34','Видалили завдання з розкладу. Клієнт: Перців Сергій','UPDATE `schedule` SET `comment`=\'. Видалення:прот\', `delete`=\'1\' WHERE `id`=\'66915\' LIMIT 1'),
(17624,26,18,35,66099,'2020-12-07 08:43:04','Видалили завдання з розкладу. Клієнт: Надвернюк Марія','UPDATE `schedule` SET `comment`=\'. Видалення:орп\', `delete`=\'1\' WHERE `id`=\'66099\' LIMIT 1'),
(17625,26,3,5,67016,'2020-12-07 09:36:31','Видалили завдання з розкладу. Клієнт: Наталя наша','UPDATE `schedule` SET `comment`=\'адмін. Видалення:ртипм\', `delete`=\'1\' WHERE `id`=\'67016\' LIMIT 1'),
(17626,26,3,13,67150,'2020-12-07 10:51:59','Видалили завдання з розкладу. Клієнт: Наталя Наша','UPDATE `schedule` SET `comment`=\'адмін. Видалення:рол\', `delete`=\'1\' WHERE `id`=\'67150\' LIMIT 1'),
(17627,26,12,6,67159,'2020-12-07 10:58:29','Видалили завдання з розкладу. Клієнт: ','UPDATE `schedule` SET `comment`=\'. Видалення:про\', `delete`=\'1\' WHERE `id`=\'67159\' LIMIT 1'),
(17628,26,12,6,67160,'2020-12-07 10:59:22','Видалили завдання з розкладу. Клієнт: ','UPDATE `schedule` SET `comment`=\'. Видалення:прпт\', `delete`=\'1\' WHERE `id`=\'67160\' LIMIT 1'),
(17629,26,19,6,67167,'2020-12-07 11:31:55','Видалили завдання з розкладу. Клієнт:  Аліна Наша','UPDATE `schedule` SET `comment`=\'. Видалення:кепрног\', `delete`=\'1\' WHERE `id`=\'67167\' LIMIT 1'),
(17630,26,5,34,66914,'2020-12-07 13:07:51','Видалили завдання з розкладу. Клієнт: Вислоцька Іра ','UPDATE `schedule` SET `comment`=\'. Видалення:ррр\', `delete`=\'1\' WHERE `id`=\'66914\' LIMIT 1'),
(17631,26,11,6,67153,'2020-12-07 13:31:28','Видалили завдання з розкладу. Клієнт: Миколишин юля','UPDATE `schedule` SET `comment`=\'. Видалення:мит\', `delete`=\'1\' WHERE `id`=\'67153\' LIMIT 1'),
(17632,26,18,6,67101,'2020-12-07 14:06:25','Видалили завдання з розкладу. Клієнт: іра наша','UPDATE `schedule` SET `comment`=\'попіль іра. Видалення:трмп\', `delete`=\'1\' WHERE `id`=\'67101\' LIMIT 1'),
(17633,26,19,50,67102,'2020-12-07 14:06:34','Видалили завдання з розкладу. Клієнт: Віка Наша','UPDATE `schedule` SET `comment`=\'. Видалення:епрае\', `delete`=\'1\' WHERE `id`=\'67102\' LIMIT 1'),
(17634,26,7,46,67164,'2020-12-07 16:14:42','Видалили завдання з розкладу. Клієнт: Куца Світлана','UPDATE `schedule` SET `comment`=\'. Видалення:рптп\', `delete`=\'1\' WHERE `id`=\'67164\' LIMIT 1'),
(17635,26,3,0,67158,'2020-12-07 16:58:26','Видалили завдання з розкладу. Клієнт: Наталя Наша','UPDATE `schedule` SET `comment`=\'. Видалення:рп\', `delete`=\'1\' WHERE `id`=\'67158\' LIMIT 1'),
(17636,26,7,46,66841,'2020-12-08 09:09:01','Видалили завдання з розкладу. Клієнт: Окіпна Ольга','UPDATE `schedule` SET `comment`=\'. Видалення:ипаип\', `delete`=\'1\' WHERE `id`=\'66841\' LIMIT 1'),
(17637,26,21,4,67232,'2020-12-08 09:14:28','Видалили завдання з розкладу. Клієнт: Бойчук Оксана','UPDATE `schedule` SET `comment`=\'. Видалення:нпропнр\', `delete`=\'1\' WHERE `id`=\'67232\' LIMIT 1'),
(17638,26,8,60,66604,'2020-12-08 11:58:15','Видалили завдання з розкладу. Клієнт: Міщанчук Таня','UPDATE `schedule` SET `comment`=\'. Видалення:енроть\', `delete`=\'1\' WHERE `id`=\'66604\' LIMIT 1'),
(17639,26,21,6,67269,'2020-12-08 13:19:06','Видалили завдання з розкладу. Клієнт: Філатова Таня','UPDATE `schedule` SET `comment`=\'. Видалення:акепроьл\', `delete`=\'1\' WHERE `id`=\'67269\' LIMIT 1'),
(17640,26,11,6,67273,'2020-12-09 09:29:08','Видалили завдання з розкладу. Клієнт: Миколаївна','UPDATE `schedule` SET `comment`=\'. Видалення:памрит\', `delete`=\'1\' WHERE `id`=\'67273\' LIMIT 1'),
(17641,26,24,50,67274,'2020-12-09 09:29:18','Видалили завдання з розкладу. Клієнт: Віка Наша','UPDATE `schedule` SET `comment`=\'. Видалення:еакроь\', `delete`=\'1\' WHERE `id`=\'67274\' LIMIT 1'),
(17642,26,24,56,67240,'2020-12-09 09:29:29','Видалили завдання з розкладу. Клієнт: іра наша','UPDATE `schedule` SET `comment`=\'. Видалення:апрол\', `delete`=\'1\' WHERE `id`=\'67240\' LIMIT 1'),
(17643,26,18,50,67241,'2020-12-09 09:51:49','Видалили завдання з розкладу. Клієнт: Миколаївна','UPDATE `schedule` SET `comment`=\'. Видалення:проть\', `delete`=\'1\' WHERE `id`=\'67241\' LIMIT 1'),
(17644,26,11,21,66112,'2020-12-09 09:59:03','Видалили завдання з розкладу. Клієнт: Софія Нова пошта','UPDATE `schedule` SET `comment`=\'. Видалення:нретрн\', `delete`=\'1\' WHERE `id`=\'66112\' LIMIT 1'),
(17645,26,7,107,67323,'2020-12-09 11:01:05','Видалили завдання з розкладу. Клієнт: Саран Марія','UPDATE `schedule` SET `comment`=\'. Видалення:пролбд\', `delete`=\'1\' WHERE `id`=\'67323\' LIMIT 1'),
(17646,26,8,16,67035,'2020-12-09 11:24:54','Видалили завдання з розкладу. Клієнт: Козак Васелина','UPDATE `schedule` SET `comment`=\'. Видалення:кепаро\', `delete`=\'1\' WHERE `id`=\'67035\' LIMIT 1'),
(17647,26,21,6,67140,'2020-12-09 14:45:08','Видалили завдання з розкладу. Клієнт: Капаць Анастасія','UPDATE `schedule` SET `comment`=\'. Видалення:рнол\', `delete`=\'1\' WHERE `id`=\'67140\' LIMIT 1'),
(17648,26,17,6,64187,'2020-12-10 08:32:34','Видалили завдання з розкладу. Клієнт: Деркач Вікторія','UPDATE `schedule` SET `comment`=\'. Видалення:про\', `delete`=\'1\' WHERE `id`=\'64187\' LIMIT 1'),
(17649,26,17,6,66791,'2020-12-10 08:32:53','Видалили завдання з розкладу. Клієнт: Деркач Вікторія','UPDATE `schedule` SET `comment`=\'. Видалення:енголшд\', `delete`=\'1\' WHERE `id`=\'66791\' LIMIT 1'),
(17650,26,17,6,67351,'2020-12-10 08:50:50','Видалили завдання з розкладу. Клієнт: Деркач Вікторія','UPDATE `schedule` SET `comment`=\'. Видалення:пмари\', `delete`=\'1\' WHERE `id`=\'67351\' LIMIT 1'),
(17651,26,7,38,67173,'2020-12-10 09:10:49','Видалили завдання з розкладу. Клієнт: Данилишин Галина','UPDATE `schedule` SET `comment`=\'. Видалення:при\', `delete`=\'1\' WHERE `id`=\'67173\' LIMIT 1'),
(17652,26,15,11,67368,'2020-12-10 11:08:07','Видалили завдання з розкладу. Клієнт: Рущак Таня','UPDATE `schedule` SET `comment`=\'. Видалення:мприто\', `delete`=\'1\' WHERE `id`=\'67368\' LIMIT 1'),
(17653,26,18,6,67387,'2020-12-10 13:05:52','Видалили завдання з розкладу. Клієнт: Німець Галя','UPDATE `schedule` SET `comment`=\'. Видалення:непр\', `delete`=\'1\' WHERE `id`=\'67387\' LIMIT 1'),
(17654,26,7,38,66049,'2020-12-10 14:07:37','Видалили завдання з розкладу. Клієнт: Наталя Наша','UPDATE `schedule` SET `comment`=\'. Видалення:нертп\', `delete`=\'1\' WHERE `id`=\'66049\' LIMIT 1'),
(17655,26,5,50,66050,'2020-12-10 14:07:45','Видалили завдання з розкладу. Клієнт: Наталя Наша','UPDATE `schedule` SET `comment`=\'. Видалення:прто\', `delete`=\'1\' WHERE `id`=\'66050\' LIMIT 1'),
(17656,26,3,13,64847,'2020-12-10 15:37:30','Видалили завдання з розкладу. Клієнт: Слухинська Алла','UPDATE `schedule` SET `comment`=\'. Видалення:пенрито\', `delete`=\'1\' WHERE `id`=\'64847\' LIMIT 1'),
(17657,26,18,6,67185,'2020-12-10 15:41:50','Видалили завдання з розкладу. Клієнт: Міщанчук Наталя','UPDATE `schedule` SET `comment`=\'. Видалення:иптрьо\', `delete`=\'1\' WHERE `id`=\'67185\' LIMIT 1'),
(17658,26,8,24,67281,'2020-12-10 15:46:57','Видалили завдання з розкладу. Клієнт: Чижишин  Оксана','UPDATE `schedule` SET `comment`=\'. Видалення:перот\', `delete`=\'1\' WHERE `id`=\'67281\' LIMIT 1'),
(17659,26,15,11,67347,'2020-12-10 15:57:02','Видалили завдання з розкладу. Клієнт: Наталя Наша','UPDATE `schedule` SET `comment`=\'. Видалення:апр\', `delete`=\'1\' WHERE `id`=\'67347\' LIMIT 1'),
(17660,26,17,6,67375,'2020-12-10 16:08:18','Видалили завдання з розкладу. Клієнт: Нога Наталя','UPDATE `schedule` SET `comment`=\'. Видалення:троьб\', `delete`=\'1\' WHERE `id`=\'67375\' LIMIT 1'),
(17661,26,22,6,66971,'2020-12-10 16:36:19','Видалили завдання з розкладу. Клієнт: Тимофій маряна','UPDATE `schedule` SET `comment`=\'. Видалення:каепро\', `delete`=\'1\' WHERE `id`=\'66971\' LIMIT 1'),
(17662,26,5,41,66972,'2020-12-10 16:36:28','Видалили завдання з розкладу. Клієнт: Тимофій маряна','UPDATE `schedule` SET `comment`=\'. Видалення:еапмро\', `delete`=\'1\' WHERE `id`=\'66972\' LIMIT 1'),
(17663,26,8,16,67426,'2020-12-10 17:33:20','Видалили завдання з розкладу. Клієнт: Песікова Ірина','UPDATE `schedule` SET `comment`=\'. Видалення:пеамри\', `delete`=\'1\' WHERE `id`=\'67426\' LIMIT 1'),
(17664,26,8,24,67361,'2020-12-10 17:59:45','Видалили завдання з розкладу. Клієнт: Стасишин Інна','UPDATE `schedule` SET `comment`=\'. Видалення:мир\', `delete`=\'1\' WHERE `id`=\'67361\' LIMIT 1'),
(17665,26,6,36,67319,'2020-12-11 08:44:17','Видалили завдання з розкладу. Клієнт: Гасяк Галина','UPDATE `schedule` SET `comment`=\' кінчикик. Видалення:нрп\', `delete`=\'1\' WHERE `id`=\'67319\' LIMIT 1'),
(17666,26,12,6,67313,'2020-12-11 08:47:41','Видалили завдання з розкладу. Клієнт: Гасяк Маряна','UPDATE `schedule` SET `comment`=\'. Видалення:прит\', `delete`=\'1\' WHERE `id`=\'67313\' LIMIT 1'),
(17667,26,8,102,67142,'2020-12-11 09:10:11','Видалили завдання з розкладу. Клієнт: Гаврон Оксана','UPDATE `schedule` SET `comment`=\'. Видалення:проит\', `delete`=\'1\' WHERE `id`=\'67142\' LIMIT 1'),
(17668,26,11,6,66955,'2020-12-11 09:12:34','Видалили завдання з розкладу. Клієнт: Губяк Роксолана','UPDATE `schedule` SET `comment`=\'. Видалення:нон\', `delete`=\'1\' WHERE `id`=\'66955\' LIMIT 1'),
(17669,26,11,21,66320,'2020-12-11 09:13:07','Видалили завдання з розкладу. Клієнт: гевко марта','UPDATE `schedule` SET `comment`=\'. Видалення:рптр\', `delete`=\'1\' WHERE `id`=\'66320\' LIMIT 1'),
(17670,26,21,21,65894,'2020-12-11 11:31:26','Видалили завдання з розкладу. Клієнт: Ненчин Надя','UPDATE `schedule` SET `comment`=\'. Видалення:пер\', `delete`=\'1\' WHERE `id`=\'65894\' LIMIT 1'),
(17671,26,21,35,67442,'2020-12-11 12:05:55','Видалили завдання з розкладу. Клієнт: Кінаш Ліля','UPDATE `schedule` SET `comment`=\'. Видалення:еаприт\', `delete`=\'1\' WHERE `id`=\'67442\' LIMIT 1'),
(17672,26,24,56,67438,'2020-12-11 12:20:13','Видалили завдання з розкладу. Клієнт: Губяк Роксолана','UPDATE `schedule` SET `comment`=\'. Видалення:апир\', `delete`=\'1\' WHERE `id`=\'67438\' LIMIT 1'),
(17673,26,7,107,67322,'2020-12-11 14:22:22','Видалили завдання з розкладу. Клієнт: Саран Марія','UPDATE `schedule` SET `comment`=\'. Видалення:тьб\', `delete`=\'1\' WHERE `id`=\'67322\' LIMIT 1'),
(17674,26,22,50,67417,'2020-12-11 14:51:52','Видалили завдання з розкладу. Клієнт: Галя наша','UPDATE `schedule` SET `comment`=\'. Видалення:епрн\', `delete`=\'1\' WHERE `id`=\'67417\' LIMIT 1'),
(17675,26,3,13,64026,'2020-12-11 16:56:14','Видалили завдання з розкладу. Клієнт: Задорожна Аліна','UPDATE `schedule` SET `comment`=\'. Видалення:рптит\', `delete`=\'1\' WHERE `id`=\'64026\' LIMIT 1'),
(17676,26,11,6,67026,'2020-12-11 17:21:55','Видалили завдання з розкладу. Клієнт: Вислоцька Іра ','UPDATE `schedule` SET `comment`=\'. Видалення:прит\', `delete`=\'1\' WHERE `id`=\'67026\' LIMIT 1'),
(17677,26,11,6,66056,'2020-12-11 17:23:48','Видалили завдання з розкладу. Клієнт: Кардинал Зоряна','UPDATE `schedule` SET `comment`=\'. Видалення:мма\', `delete`=\'1\' WHERE `id`=\'66056\' LIMIT 1'),
(17678,26,3,13,64378,'2020-12-12 08:56:31','Видалили завдання з розкладу. Клієнт: Мележик Леся','UPDATE `schedule` SET `comment`=\'. Видалення:пр\', `delete`=\'1\' WHERE `id`=\'64378\' LIMIT 1'),
(17679,26,7,50,67256,'2020-12-12 09:18:55','Видалили завдання з розкладу. Клієнт: Наталя Наша','UPDATE `schedule` SET `comment`=\'. Видалення:нро\', `delete`=\'1\' WHERE `id`=\'67256\' LIMIT 1'),
(17680,26,21,34,67255,'2020-12-12 09:19:13','Видалили завдання з розкладу. Клієнт: Маша Наша','UPDATE `schedule` SET `comment`=\'. Видалення:пртп\', `delete`=\'1\' WHERE `id`=\'67255\' LIMIT 1'),
(17681,26,12,6,67199,'2020-12-12 10:32:30','Видалили завдання з розкладу. Клієнт: Миколишин юля','UPDATE `schedule` SET `comment`=\'. Видалення:нроп\', `delete`=\'1\' WHERE `id`=\'67199\' LIMIT 1'),
(17682,26,3,13,67343,'2020-12-12 10:39:01','Видалили завдання з розкладу. Клієнт: Прейзнер Світлана ','UPDATE `schedule` SET `comment`=\'. Видалення:еаприт\', `delete`=\'1\' WHERE `id`=\'67343\' LIMIT 1'),
(17683,26,3,5,67484,'2020-12-12 10:40:35','Видалили завдання з розкладу. Клієнт: Шкільнюк Таня','UPDATE `schedule` SET `comment`=\'. Видалення:рнгол\', `delete`=\'1\' WHERE `id`=\'67484\' LIMIT 1'),
(17684,26,5,34,67444,'2020-12-12 10:57:03','Видалили завдання з розкладу. Клієнт: Шостак Оксана','UPDATE `schedule` SET `comment`=\'. Видалення:амить\', `delete`=\'1\' WHERE `id`=\'67444\' LIMIT 1'),
(17685,26,7,107,67321,'2020-12-12 12:08:14','Видалили завдання з розкладу. Клієнт: Саран Марія','UPDATE `schedule` SET `comment`=\'. Видалення:ролд\', `delete`=\'1\' WHERE `id`=\'67321\' LIMIT 1'),
(17686,26,3,11,66585,'2020-12-12 12:30:01','Видалили завдання з розкладу. Клієнт: Маліцька Каріна','UPDATE `schedule` SET `comment`=\'. Видалення:мпи ть\', `delete`=\'1\' WHERE `id`=\'66585\' LIMIT 1'),
(17687,26,7,38,67500,'2020-12-12 15:19:57','Видалили завдання з розкладу. Клієнт: Корнак Марія','UPDATE `schedule` SET `comment`=\'. Видалення:тьб\', `delete`=\'1\' WHERE `id`=\'67500\' LIMIT 1'),
(17688,26,24,56,65934,'2020-12-12 16:39:37','Видалили завдання з розкладу. Клієнт: Кравець Анжела','UPDATE `schedule` SET `comment`=\'. Видалення:орп\', `delete`=\'1\' WHERE `id`=\'65934\' LIMIT 1'),
(17689,26,17,6,65935,'2020-12-12 16:40:08','Видалили завдання з розкладу. Клієнт: Кравець Анжела','UPDATE `schedule` SET `comment`=\'. Видалення:патора\', `delete`=\'1\' WHERE `id`=\'65935\' LIMIT 1'),
(17690,26,12,6,66810,'2020-12-14 08:21:31','Видалили завдання з розкладу. Клієнт: Гладій Олександра','UPDATE `schedule` SET `comment`=\'. Видалення:нгпроть\', `delete`=\'1\' WHERE `id`=\'66810\' LIMIT 1'),
(17691,26,7,37,66148,'2020-12-14 08:35:35','Видалили завдання з розкладу. Клієнт: Осадчук Інна','UPDATE `schedule` SET `comment`=\'. Видалення:нроопн\', `delete`=\'1\' WHERE `id`=\'66148\' LIMIT 1'),
(17692,26,22,6,67518,'2020-12-14 08:38:07','Видалили завдання з розкладу. Клієнт: сопотницька маряна іванівна','UPDATE `schedule` SET `comment`=\'. Видалення:ернпр\', `delete`=\'1\' WHERE `id`=\'67518\' LIMIT 1'),
(17693,26,19,43,67373,'2020-12-14 08:38:35','Видалили завдання з розкладу. Клієнт: сопотницька маряна іванівна','UPDATE `schedule` SET `comment`=\'. Видалення:проть\', `delete`=\'1\' WHERE `id`=\'67373\' LIMIT 1'),
(17694,26,7,46,67409,'2020-12-14 08:52:31','Видалили завдання з розкладу. Клієнт: МАксимчук Таня','UPDATE `schedule` SET `comment`=\'. Видалення:прит \', `delete`=\'1\' WHERE `id`=\'67409\' LIMIT 1'),
(17695,26,18,6,67106,'2020-12-14 09:14:49','Видалили завдання з розкладу. Клієнт: Манастирчук Валентина','UPDATE `schedule` SET `comment`=\'. Видалення:проить\', `delete`=\'1\' WHERE `id`=\'67106\' LIMIT 1'),
(17696,26,17,6,66154,'2020-12-14 09:18:09','Видалили завдання з розкладу. Клієнт: павшок таня','UPDATE `schedule` SET `comment`=\'. Видалення:понро\', `delete`=\'1\' WHERE `id`=\'66154\' LIMIT 1'),
(17697,26,5,34,67479,'2020-12-14 09:43:42','Видалили завдання з розкладу. Клієнт: Шостак Оксана','UPDATE `schedule` SET `comment`=\'. Видалення:ргот\', `delete`=\'1\' WHERE `id`=\'67479\' LIMIT 1'),
(17698,26,17,6,67372,'2020-12-14 09:51:26','Видалили завдання з розкладу. Клієнт: сопотницька маряна іванівна','UPDATE `schedule` SET `comment`=\'омбре. Видалення:роиьт\', `delete`=\'1\' WHERE `id`=\'67372\' LIMIT 1'),
(17699,26,22,43,67519,'2020-12-14 09:52:03','Видалили завдання з розкладу. Клієнт: сопотницька маряна іванівна','UPDATE `schedule` SET `comment`=\'. Видалення:апрол\', `delete`=\'1\' WHERE `id`=\'67519\' LIMIT 1'),
(17700,26,8,16,66678,'2020-12-14 10:18:32','Видалили завдання з розкладу. Клієнт: Дорошенко Таня','UPDATE `schedule` SET `comment`=\'. Видалення:апрол\', `delete`=\'1\' WHERE `id`=\'66678\' LIMIT 1'),
(17701,26,12,21,67002,'2020-12-14 10:25:36','Видалили завдання з розкладу. Клієнт: Куляк сніжана','UPDATE `schedule` SET `comment`=\'. Видалення:ролд\', `delete`=\'1\' WHERE `id`=\'67002\' LIMIT 1'),
(17702,26,24,82,67458,'2020-12-14 10:37:22','Видалили завдання з розкладу. Клієнт: Чижишин  Оксана','UPDATE `schedule` SET `comment`=\'. Видалення:апрол\', `delete`=\'1\' WHERE `id`=\'67458\' LIMIT 1'),
(17703,26,23,68,67459,'2020-12-14 10:37:56','Видалили завдання з розкладу. Клієнт: Чижишин  Оксана','UPDATE `schedule` SET `comment`=\'. Видалення:прол\', `delete`=\'1\' WHERE `id`=\'67459\' LIMIT 1'),
(17704,26,17,6,67533,'2020-12-14 11:10:33','Видалили завдання з розкладу. Клієнт: Сович Іра','UPDATE `schedule` SET `comment`=\'. Видалення:апрол\', `delete`=\'1\' WHERE `id`=\'67533\' LIMIT 1'),
(17705,26,8,60,67210,'2020-12-14 12:12:17','Видалили завдання з розкладу. Клієнт: Гладій Олександра','UPDATE `schedule` SET `comment`=\'. Видалення:сапрол\', `delete`=\'1\' WHERE `id`=\'67210\' LIMIT 1'),
(17706,26,6,38,67294,'2020-12-14 12:19:00','Видалили завдання з розкладу. Клієнт: Гачкевич Валентина','UPDATE `schedule` SET `comment`=\'. Видалення:ролд\', `delete`=\'1\' WHERE `id`=\'67294\' LIMIT 1'),
(17707,26,8,102,66943,'2020-12-14 12:21:46','Видалили завдання з розкладу. Клієнт: Бала Юлія','UPDATE `schedule` SET `comment`=\'. Видалення:прол\', `delete`=\'1\' WHERE `id`=\'66943\' LIMIT 1'),
(17708,26,17,6,66965,'2020-12-14 12:32:34','Видалили завдання з розкладу. Клієнт: Слободецька христина','UPDATE `schedule` SET `comment`=\'. Видалення:енгш\', `delete`=\'1\' WHERE `id`=\'66965\' LIMIT 1'),
(17709,26,17,6,67000,'2020-12-14 12:33:21','Видалили завдання з розкладу. Клієнт: Слободецька христина','UPDATE `schedule` SET `comment`=\'. Видалення:енгш\', `delete`=\'1\' WHERE `id`=\'67000\' LIMIT 1'),
(17710,26,8,24,66862,'2020-12-14 12:34:30','Видалили завдання з розкладу. Клієнт: Ярич Софія','UPDATE `schedule` SET `comment`=\'. Видалення:апрол\', `delete`=\'1\' WHERE `id`=\'66862\' LIMIT 1'),
(17711,26,18,6,67514,'2020-12-14 12:40:14','Видалили завдання з розкладу. Клієнт: Наталя Наша','UPDATE `schedule` SET `comment`=\'Наталі мама . Видалення:прол\', `delete`=\'1\' WHERE `id`=\'67514\' LIMIT 1'),
(17712,26,3,13,65942,'2020-12-14 14:11:59','Видалили завдання з розкладу. Клієнт: Кравець Оксана ','UPDATE `schedule` SET `comment`=\'. Видалення:ролд\', `delete`=\'1\' WHERE `id`=\'65942\' LIMIT 1'),
(17713,26,3,13,67563,'2020-12-14 14:14:09','Видалили завдання з розкладу. Клієнт: Кравець Оксана ','UPDATE `schedule` SET `comment`=\'. Видалення:прол\', `delete`=\'1\' WHERE `id`=\'67563\' LIMIT 1'),
(17714,26,12,6,66987,'2020-12-14 17:07:52','Видалили завдання з розкладу. Клієнт: Окіпна Зоряна','UPDATE `schedule` SET `comment`=\'. Видалення:прол\', `delete`=\'1\' WHERE `id`=\'66987\' LIMIT 1'),
(17715,26,24,56,67508,'2020-12-14 17:28:34','Видалили завдання з розкладу. Клієнт: Кравець Оксана ','UPDATE `schedule` SET `comment`=\'. Видалення:апро\', `delete`=\'1\' WHERE `id`=\'67508\' LIMIT 1'),
(17716,26,7,9,67383,'2020-12-15 08:29:12','Видалили завдання з розкладу. Клієнт: Наталя Наша','UPDATE `schedule` SET `comment`=\'легка. Видалення:р\', `delete`=\'1\' WHERE `id`=\'67383\' LIMIT 1'),
(17717,26,8,102,66561,'2020-12-15 08:47:07','Видалили завдання з розкладу. Клієнт: Ковганич Ірина','UPDATE `schedule` SET `comment`=\'. Видалення:рол\', `delete`=\'1\' WHERE `id`=\'66561\' LIMIT 1'),
(17718,26,7,2,67096,'2020-12-15 09:58:43','Видалили завдання з розкладу. Клієнт: іра наша','UPDATE `schedule` SET `comment`=\'іра попіль. Видалення:еакпри\', `delete`=\'1\' WHERE `id`=\'67096\' LIMIT 1'),
(17719,26,19,6,67562,'2020-12-15 10:32:31','Видалили завдання з розкладу. Клієнт: Бойчук Іванна','UPDATE `schedule` SET `comment`=\'. Видалення:нрго\', `delete`=\'1\' WHERE `id`=\'67562\' LIMIT 1'),
(17720,26,3,13,67209,'2020-12-15 11:09:58','Видалили завдання з розкладу. Клієнт: Бажовська Соломія','UPDATE `schedule` SET `comment`=\'. Видалення:пеаритоь\', `delete`=\'1\' WHERE `id`=\'67209\' LIMIT 1'),
(17721,26,5,33,67208,'2020-12-15 11:10:07','Видалили завдання з розкладу. Клієнт: Бажовська Соломія','UPDATE `schedule` SET `comment`=\'. Видалення:еаприто\', `delete`=\'1\' WHERE `id`=\'67208\' LIMIT 1'),
(17722,26,17,6,67342,'2020-12-15 11:41:26','Видалили завдання з розкладу. Клієнт: Строцан Надя','UPDATE `schedule` SET `comment`=\'. Видалення:пмритоь\', `delete`=\'1\' WHERE `id`=\'67342\' LIMIT 1'),
(17723,26,8,15,66940,'2020-12-15 11:57:53','Видалили завдання з розкладу. Клієнт: Колісник Інна','UPDATE `schedule` SET `comment`=\'. Видалення:еапмри\', `delete`=\'1\' WHERE `id`=\'66940\' LIMIT 1'),
(17724,26,18,6,67225,'2020-12-15 12:17:04','Видалили завдання з розкладу. Клієнт: Гвоздецька Світлана','UPDATE `schedule` SET `comment`=\'. Видалення:прио\', `delete`=\'1\' WHERE `id`=\'67225\' LIMIT 1'),
(17725,26,22,6,67065,'2020-12-15 14:50:19','Видалили завдання з розкладу. Клієнт: Штира Оксана','UPDATE `schedule` SET `comment`=\'. Видалення:пролд\', `delete`=\'1\' WHERE `id`=\'67065\' LIMIT 1'),
(17726,26,12,50,67380,'2020-12-15 15:39:28','Видалили завдання з розкладу. Клієнт: Наталя Наша','UPDATE `schedule` SET `comment`=\'. Видалення:рп\', `delete`=\'1\' WHERE `id`=\'67380\' LIMIT 1'),
(17727,26,12,50,67379,'2020-12-15 15:39:39','Видалили завдання з розкладу. Клієнт: Наталя Наша','UPDATE `schedule` SET `comment`=\'. Видалення:аепро\', `delete`=\'1\' WHERE `id`=\'67379\' LIMIT 1'),
(17728,26,12,50,67378,'2020-12-15 15:39:51','Видалили завдання з розкладу. Клієнт: Наталя Наша','UPDATE `schedule` SET `comment`=\'. Видалення:рпит \', `delete`=\'1\' WHERE `id`=\'67378\' LIMIT 1'),
(17729,26,12,50,67382,'2020-12-15 15:40:13','Видалили завдання з розкладу. Клієнт: Наталя Наша','UPDATE `schedule` SET `comment`=\'. Видалення:априот\', `delete`=\'1\' WHERE `id`=\'67382\' LIMIT 1'),
(17730,26,7,107,66853,'2020-12-15 16:12:44','Видалили завдання з розкладу. Клієнт: Шумельда Наталя','UPDATE `schedule` SET `comment`=\'. Видалення:рг\', `delete`=\'1\' WHERE `id`=\'66853\' LIMIT 1'),
(17731,26,8,8,65440,'2020-12-15 16:35:07','Видалили завдання з розкладу. Клієнт: Наталя Наша','UPDATE `schedule` SET `comment`=\'адмін наташка. Видалення:апр\', `delete`=\'1\' WHERE `id`=\'65440\' LIMIT 1'),
(17732,26,17,6,66880,'2020-12-15 17:08:07','Видалили завдання з розкладу. Клієнт: Смоляк Наталя','UPDATE `schedule` SET `comment`=\'. Видалення:мапир\', `delete`=\'1\' WHERE `id`=\'66880\' LIMIT 1'),
(17733,26,6,38,67592,'2020-12-16 10:48:22','Видалили завдання з розкладу. Клієнт: Сидор Іванна','UPDATE `schedule` SET `comment`=\'. Видалення:непри\', `delete`=\'1\' WHERE `id`=\'67592\' LIMIT 1'),
(17734,26,5,34,66598,'2020-12-16 11:21:49','Видалили завдання з розкладу. Клієнт: Фірманюк Леся ','UPDATE `schedule` SET `comment`=\'. Видалення:апритоь\', `delete`=\'1\' WHERE `id`=\'66598\' LIMIT 1'),
(17735,26,6,38,67661,'2020-12-16 12:04:07','Видалили завдання з розкладу. Клієнт: Зінюк Каріна','UPDATE `schedule` SET `comment`=\'Корінь   тонування . Видалення:про\', `delete`=\'1\' WHERE `id`=\'67661\' LIMIT 1'),
(17736,26,24,56,67583,'2020-12-16 13:41:56','Видалили завдання з розкладу. Клієнт: Кравець Оксана ','UPDATE `schedule` SET `comment`=\'. Видалення:прп\', `delete`=\'1\' WHERE `id`=\'67583\' LIMIT 1'),
(17737,26,24,56,67567,'2020-12-16 13:46:58','Видалили завдання з розкладу. Клієнт: Штурма Тетяна','UPDATE `schedule` SET `comment`=\'. Видалення:пиртоо\', `delete`=\'1\' WHERE `id`=\'67567\' LIMIT 1'),
(17738,26,21,6,67566,'2020-12-16 13:47:08','Видалили завдання з розкладу. Клієнт: Штурма Тетяна','UPDATE `schedule` SET `comment`=\'. Видалення:орп\', `delete`=\'1\' WHERE `id`=\'67566\' LIMIT 1'),
(17739,26,12,6,67509,'2020-12-16 14:02:29','Видалили завдання з розкладу. Клієнт: Кравець Оксана ','UPDATE `schedule` SET `comment`=\'. Видалення:епрног\', `delete`=\'1\' WHERE `id`=\'67509\' LIMIT 1'),
(17740,26,7,38,67488,'2020-12-16 14:54:12','Видалили завдання з розкладу. Клієнт: Склярчук Оля','UPDATE `schedule` SET `comment`=\'на 18;00 стрижка тимчук марія. Видалення:ропр\', `delete`=\'1\' WHERE `id`=\'67488\' LIMIT 1'),
(17741,26,3,32,67570,'2020-12-16 15:37:55','Видалили завдання з розкладу. Клієнт: Літвін Олена','UPDATE `schedule` SET `comment`=\'. Видалення:нпрто\', `delete`=\'1\' WHERE `id`=\'67570\' LIMIT 1'),
(17742,26,11,4,65945,'2020-12-16 17:01:34','Видалили завдання з розкладу. Клієнт: Бойчук Галя','UPDATE `schedule` SET `comment`=\'. Видалення:мпртоь\', `delete`=\'1\' WHERE `id`=\'65945\' LIMIT 1'),
(17743,26,11,4,67545,'2020-12-16 17:01:47','Видалили завдання з розкладу. Клієнт: Бойчук Галя','UPDATE `schedule` SET `comment`=\'. Видалення:епнри\', `delete`=\'1\' WHERE `id`=\'67545\' LIMIT 1'),
(17744,26,24,56,67674,'2020-12-16 18:08:26','Видалили завдання з розкладу. Клієнт: Романенко Мадона','UPDATE `schedule` SET `comment`=\'. Видалення:про\', `delete`=\'1\' WHERE `id`=\'67674\' LIMIT 1'),
(17745,26,11,6,65112,'2020-12-17 08:38:16','Видалили завдання з розкладу. Клієнт: Харук Ліля','UPDATE `schedule` SET `comment`=\'. Видалення:нр\', `delete`=\'1\' WHERE `id`=\'65112\' LIMIT 1'),
(17746,26,18,6,67497,'2020-12-17 09:18:55','Видалили завдання з розкладу. Клієнт: Огороднік Ірина ','UPDATE `schedule` SET `comment`=\'. Видалення:нприт\', `delete`=\'1\' WHERE `id`=\'67497\' LIMIT 1'),
(17747,26,17,6,66675,'2020-12-17 09:44:42','Видалили завдання з розкладу. Клієнт: Бєга Оля','UPDATE `schedule` SET `comment`=\'. Видалення:пиртол\', `delete`=\'1\' WHERE `id`=\'66675\' LIMIT 1'),
(17748,26,3,11,65893,'2020-12-17 11:24:03','Видалили завдання з розкладу. Клієнт: Мельничук Оксана','UPDATE `schedule` SET `comment`=\'дитячий. Видалення:олр\', `delete`=\'1\' WHERE `id`=\'65893\' LIMIT 1'),
(17749,26,12,6,67504,'2020-12-17 11:34:46','Видалили завдання з розкладу. Клієнт: Венгринович наталя','UPDATE `schedule` SET `comment`=\'. Видалення:апероьлб\', `delete`=\'1\' WHERE `id`=\'67504\' LIMIT 1'),
(17750,26,12,4,66888,'2020-12-17 11:37:49','Видалили завдання з розкладу. Клієнт: Мельничук Хрестина','UPDATE `schedule` SET `comment`=\'. Видалення:при\', `delete`=\'1\' WHERE `id`=\'66888\' LIMIT 1'),
(17751,26,3,50,67705,'2020-12-17 12:07:36','Видалили завдання з розкладу. Клієнт: Миколаївна','UPDATE `schedule` SET `comment`=\'. Видалення:нрп\', `delete`=\'1\' WHERE `id`=\'67705\' LIMIT 1'),
(17752,26,18,6,67172,'2020-12-17 12:41:57','Видалили завдання з розкладу. Клієнт: Данилишин Галина','UPDATE `schedule` SET `comment`=\'. Видалення:пмритоь\', `delete`=\'1\' WHERE `id`=\'67172\' LIMIT 1'),
(17753,26,18,21,67722,'2020-12-17 13:22:05','Видалили завдання з розкладу. Клієнт: Данилишин Галина','UPDATE `schedule` SET `comment`=\'. Видалення:прол\', `delete`=\'1\' WHERE `id`=\'67722\' LIMIT 1'),
(17754,26,7,59,66988,'2020-12-17 14:15:08','Видалили завдання з розкладу. Клієнт: Табачак Микола','UPDATE `schedule` SET `comment`=\'. Видалення:ьобл\', `delete`=\'1\' WHERE `id`=\'66988\' LIMIT 1'),
(17755,26,3,5,67097,'2020-12-17 14:15:17','Видалили завдання з розкладу. Клієнт: оксана романів','UPDATE `schedule` SET `comment`=\'. Видалення:пернго\', `delete`=\'1\' WHERE `id`=\'67097\' LIMIT 1'),
(17756,26,18,6,67320,'2020-12-17 14:32:12','Видалили завдання з розкладу. Клієнт: Грушевська Оля','UPDATE `schedule` SET `comment`=\'. Видалення:парот\', `delete`=\'1\' WHERE `id`=\'67320\' LIMIT 1'),
(17757,26,24,56,67715,'2020-12-17 14:58:57','Видалили завдання з розкладу. Клієнт: Яроцька Оксана','UPDATE `schedule` SET `comment`=\'. Видалення:итмт\', `delete`=\'1\' WHERE `id`=\'67715\' LIMIT 1'),
(17758,26,18,13,66861,'2020-12-17 16:25:25','Видалили завдання з розкладу. Клієнт: Дзіковська Світлана','UPDATE `schedule` SET `comment`=\'. Видалення:нпро\', `delete`=\'1\' WHERE `id`=\'66861\' LIMIT 1'),
(17759,26,3,5,66067,'2020-12-18 08:33:20','Видалили завдання з розкладу. Клієнт: Витрикуш Віка','UPDATE `schedule` SET `comment`=\'. Видалення:рноглш\', `delete`=\'1\' WHERE `id`=\'66067\' LIMIT 1'),
(17760,26,24,56,66068,'2020-12-18 08:33:28','Видалили завдання з розкладу. Клієнт: Витрикуш Віка','UPDATE `schedule` SET `comment`=\'. Видалення:ке\', `delete`=\'1\' WHERE `id`=\'66068\' LIMIT 1'),
(17761,26,18,6,66669,'2020-12-18 08:39:41','Видалили завдання з розкладу. Клієнт: Лохматова  Аня','UPDATE `schedule` SET `comment`=\'. Видалення:нпрот\', `delete`=\'1\' WHERE `id`=\'66669\' LIMIT 1'),
(17762,26,3,13,62260,'2020-12-18 09:57:52','Видалили завдання з розкладу. Клієнт: Хмелик Леся Ігорівна','UPDATE `schedule` SET `comment`=\'. Видалення:еапритоь\', `delete`=\'1\' WHERE `id`=\'62260\' LIMIT 1'),
(17763,26,12,6,67516,'2020-12-18 11:36:38','Видалили завдання з розкладу. Клієнт: Гладій Олександра','UPDATE `schedule` SET `comment`=\'. Видалення:пасмрит\', `delete`=\'1\' WHERE `id`=\'67516\' LIMIT 1'),
(17764,26,3,19,59259,'2020-12-18 13:54:44','Видалили завдання з розкладу. Клієнт: Парнега Аліна','UPDATE `schedule` SET `comment`=\'молода. Видалення:пмит\', `delete`=\'1\' WHERE `id`=\'59259\' LIMIT 1'),
(17765,26,7,20,59256,'2020-12-18 13:54:55','Видалили завдання з розкладу. Клієнт: Парнега Аліна','UPDATE `schedule` SET `comment`=\'зачіска весільна. Видалення:пмрито\', `delete`=\'1\' WHERE `id`=\'59256\' LIMIT 1'),
(17766,26,7,20,59257,'2020-12-18 13:55:04','Видалили завдання з розкладу. Клієнт: Парнега Аліна','UPDATE `schedule` SET `comment`=\'зачіска сестри. Видалення:памрит\', `delete`=\'1\' WHERE `id`=\'59257\' LIMIT 1'),
(17767,26,15,11,59258,'2020-12-18 13:55:13','Видалили завдання з розкладу. Клієнт: Парнега Аліна','UPDATE `schedule` SET `comment`=\'мама молодоі. Видалення:мпари\', `delete`=\'1\' WHERE `id`=\'59258\' LIMIT 1'),
(17768,26,7,20,59255,'2020-12-18 13:55:22','Видалили завдання з розкладу. Клієнт: Парнега Аліна','UPDATE `schedule` SET `comment`=\'мама аліни. Видалення:пеариоть\', `delete`=\'1\' WHERE `id`=\'59255\' LIMIT 1'),
(17769,26,15,19,59260,'2020-12-18 13:55:31','Видалили завдання з розкладу. Клієнт: Парнега Аліна','UPDATE `schedule` SET `comment`=\'. Видалення:апроть\', `delete`=\'1\' WHERE `id`=\'59260\' LIMIT 1'),
(17770,26,3,5,59262,'2020-12-18 13:55:58','Видалили завдання з розкладу. Клієнт: Парнега Аліна','UPDATE `schedule` SET `comment`=\'. Видалення:мпритоь\', `delete`=\'1\' WHERE `id`=\'59262\' LIMIT 1'),
(17771,26,7,38,59261,'2020-12-18 13:57:13','Видалили завдання з розкладу. Клієнт: Парнега Аліна','UPDATE `schedule` SET `comment`=\'. Видалення:притоьб\', `delete`=\'1\' WHERE `id`=\'59261\' LIMIT 1'),
(17772,26,12,4,67532,'2020-12-18 15:02:07','Видалили завдання з розкладу. Клієнт: рижак ольга','UPDATE `schedule` SET `comment`=\'. Видалення:про\', `delete`=\'1\' WHERE `id`=\'67532\' LIMIT 1'),
(17773,26,12,4,67531,'2020-12-18 15:02:15','Видалили завдання з розкладу. Клієнт: рижак ольга','UPDATE `schedule` SET `comment`=\'. Видалення:апро\', `delete`=\'1\' WHERE `id`=\'67531\' LIMIT 1'),
(17774,26,8,24,67174,'2020-12-18 15:09:12','Видалили завдання з розкладу. Клієнт: Наталя Наша','UPDATE `schedule` SET `comment`=\'маша адмін. Видалення:нрг\', `delete`=\'1\' WHERE `id`=\'67174\' LIMIT 1'),
(17775,26,23,68,67775,'2020-12-18 15:49:11','Видалили завдання з розкладу. Клієнт: Гевко Христина','UPDATE `schedule` SET `comment`=\'. Видалення:епр\', `delete`=\'1\' WHERE `id`=\'67775\' LIMIT 1'),
(17776,26,17,6,67216,'2020-12-19 11:33:42','Видалили завдання з розкладу. Клієнт: Наталя Наша','UPDATE `schedule` SET `comment`=\'лаба наталя. Видалення:рол\', `delete`=\'1\' WHERE `id`=\'67216\' LIMIT 1'),
(17777,26,17,6,67176,'2020-12-19 11:35:01','Видалили завдання з розкладу. Клієнт: Осадчук люба','UPDATE `schedule` SET `comment`=\'. Видалення:про\', `delete`=\'1\' WHERE `id`=\'67176\' LIMIT 1'),
(17778,26,18,43,67650,'2020-12-19 12:23:43','Видалили завдання з розкладу. Клієнт: Окіпна Зоряна','UPDATE `schedule` SET `comment`=\'. Видалення:рол\', `delete`=\'1\' WHERE `id`=\'67650\' LIMIT 1'),
(17779,26,11,6,66533,'2020-12-19 13:32:40','Видалили завдання з розкладу. Клієнт: Цвігун  Іра','UPDATE `schedule` SET `comment`=\'. Видалення:ипрпа\', `delete`=\'1\' WHERE `id`=\'66533\' LIMIT 1'),
(17780,26,11,6,67275,'2020-12-19 13:35:02','Видалили завдання з розкладу. Клієнт: Буденькевич Віталіна','UPDATE `schedule` SET `comment`=\'. Видалення:памротьл\', `delete`=\'1\' WHERE `id`=\'67275\' LIMIT 1'),
(17781,26,21,34,67749,'2020-12-19 13:55:03','Видалили завдання з розкладу. Клієнт: Золотоцька Діана','UPDATE `schedule` SET `comment`=\'. Видалення:орпм\', `delete`=\'1\' WHERE `id`=\'67749\' LIMIT 1'),
(17782,26,7,38,67526,'2020-12-20 13:15:15','Видалили завдання з розкладу. Клієнт: Мелимука Настя','UPDATE `schedule` SET `comment`=\'. Видалення:нприт\', `delete`=\'1\' WHERE `id`=\'67526\' LIMIT 1'),
(17783,26,21,35,67447,'2020-12-20 13:17:13','Видалили завдання з розкладу. Клієнт: Кінаш Ліля','UPDATE `schedule` SET `comment`=\'. Видалення:нпгт\', `delete`=\'1\' WHERE `id`=\'67447\' LIMIT 1'),
(17784,26,8,24,66938,'2020-12-20 13:18:57','Видалили завдання з розкладу. Клієнт: Каськів Наталя','UPDATE `schedule` SET `comment`=\'. Видалення:риьто\', `delete`=\'1\' WHERE `id`=\'66938\' LIMIT 1'),
(17785,26,24,56,67797,'2020-12-21 08:40:25','Видалили завдання з розкладу. Клієнт: Оробчук Галя','UPDATE `schedule` SET `comment`=\'. Видалення:рогит\', `delete`=\'1\' WHERE `id`=\'67797\' LIMIT 1'),
(17786,26,21,4,67454,'2020-12-21 09:23:32','Видалили завдання з розкладу. Клієнт: Кондратенкова Анастасія ','UPDATE `schedule` SET `comment`=\'. Видалення:рпит\', `delete`=\'1\' WHERE `id`=\'67454\' LIMIT 1'),
(17787,26,11,6,67233,'2020-12-21 09:25:17','Видалили завдання з розкладу. Клієнт: Турчак Віта','UPDATE `schedule` SET `comment`=\'. Видалення:прить\', `delete`=\'1\' WHERE `id`=\'67233\' LIMIT 1'),
(17788,26,7,38,67506,'2020-12-21 09:36:17','Видалили завдання з розкладу. Клієнт: Наталя Наша','UPDATE `schedule` SET `comment`=\'бридух мальована на накрутку. Видалення:аепр\', `delete`=\'1\' WHERE `id`=\'67506\' LIMIT 1'),
(17789,26,19,6,67572,'2020-12-21 10:03:46','Видалили завдання з розкладу. Клієнт: Гнатишин Таня','UPDATE `schedule` SET `comment`=\'. Видалення:рпить\', `delete`=\'1\' WHERE `id`=\'67572\' LIMIT 1'),
(17790,26,24,56,67746,'2020-12-21 10:18:25','Видалили завдання з розкладу. Клієнт: Витрикуш Віка','UPDATE `schedule` SET `comment`=\'. Видалення:рпол\', `delete`=\'1\' WHERE `id`=\'67746\' LIMIT 1'),
(17791,26,8,16,67301,'2020-12-21 11:52:55','Видалили завдання з розкладу. Клієнт: Осиф Таня','UPDATE `schedule` SET `comment`=\'. Видалення:апро\', `delete`=\'1\' WHERE `id`=\'67301\' LIMIT 1'),
(17792,26,8,24,66906,'2020-12-21 12:38:47','Видалили завдання з розкладу. Клієнт: Задорожна Аліна','UPDATE `schedule` SET `comment`=\'. Видалення:апрол\', `delete`=\'1\' WHERE `id`=\'66906\' LIMIT 1'),
(17793,26,5,41,66865,'2020-12-21 13:29:33','Видалили завдання з розкладу. Клієнт: Мерлавська Аня','UPDATE `schedule` SET `comment`=\'. Видалення:пеаро\', `delete`=\'1\' WHERE `id`=\'66865\' LIMIT 1'),
(17794,26,7,2,67218,'2020-12-21 14:03:19','Видалили завдання з розкладу. Клієнт: Люда Наша','UPDATE `schedule` SET `comment`=\'. Видалення:мтиьо\', `delete`=\'1\' WHERE `id`=\'67218\' LIMIT 1'),
(17795,26,18,43,67085,'2020-12-21 17:00:27','Видалили завдання з розкладу. Клієнт: Олійник Юля','UPDATE `schedule` SET `comment`=\'. Видалення:рпи\', `delete`=\'1\' WHERE `id`=\'67085\' LIMIT 1'),
(17796,26,3,13,65117,'2020-12-21 17:15:28','Видалили завдання з розкладу. Клієнт: Ліпунова Тетяна','UPDATE `schedule` SET `comment`=\'. Видалення:рпи\', `delete`=\'1\' WHERE `id`=\'65117\' LIMIT 1'),
(17797,26,5,33,67823,'2020-12-21 17:31:53','Видалили завдання з розкладу. Клієнт: іра наша','UPDATE `schedule` SET `comment`=\'. Видалення:каепмри\', `delete`=\'1\' WHERE `id`=\'67823\' LIMIT 1'),
(17798,26,8,102,66731,'2020-12-22 08:35:09','Видалили завдання з розкладу. Клієнт: Оробчук Галя','UPDATE `schedule` SET `comment`=\'. Видалення:пр\', `delete`=\'1\' WHERE `id`=\'66731\' LIMIT 1'),
(17799,26,12,43,66741,'2020-12-22 08:35:21','Видалили завдання з розкладу. Клієнт: Оробчук Галя','UPDATE `schedule` SET `comment`=\'. Видалення:ро\', `delete`=\'1\' WHERE `id`=\'66741\' LIMIT 1'),
(17800,26,7,2,67859,'2020-12-22 08:40:20','Видалили завдання з розкладу. Клієнт: Наталя наша','UPDATE `schedule` SET `comment`=\'. Видалення:про\', `delete`=\'1\' WHERE `id`=\'67859\' LIMIT 1'),
(17801,26,12,4,67778,'2020-12-22 10:02:20','Видалили завдання з розкладу. Клієнт: Гриців Тетяна','UPDATE `schedule` SET `comment`=\'. Видалення:пеамрит\', `delete`=\'1\' WHERE `id`=\'67778\' LIMIT 1'),
(17802,26,7,46,67712,'2020-12-22 11:56:55','Видалили завдання з розкладу. Клієнт: Федів надя','UPDATE `schedule` SET `comment`=\'. Видалення:прит\', `delete`=\'1\' WHERE `id`=\'67712\' LIMIT 1'),
(17803,26,7,50,67609,'2020-12-22 11:59:48','Видалили завдання з розкладу. Клієнт: іра наша','UPDATE `schedule` SET `comment`=\'попіль. Видалення:апт\', `delete`=\'1\' WHERE `id`=\'67609\' LIMIT 1'),
(17804,26,24,75,67679,'2020-12-22 12:09:42','Видалили завдання з розкладу. Клієнт: голодрига Галя','UPDATE `schedule` SET `comment`=\'підмішки. Видалення:рптп\', `delete`=\'1\' WHERE `id`=\'67679\' LIMIT 1'),
(17805,26,11,35,67748,'2020-12-22 12:58:16','Видалили завдання з розкладу. Клієнт: Золотоцька Діана','UPDATE `schedule` SET `comment`=\'. Видалення:рит\', `delete`=\'1\' WHERE `id`=\'67748\' LIMIT 1'),
(17806,26,24,56,67821,'2020-12-22 13:02:02','Видалили завдання з розкладу. Клієнт: Аня наша бухгалтер','UPDATE `schedule` SET `comment`=\'. Видалення:птр\', `delete`=\'1\' WHERE `id`=\'67821\' LIMIT 1'),
(17807,26,8,60,67893,'2020-12-22 13:06:40','Видалили завдання з розкладу. Клієнт: Недостойна Катерина','UPDATE `schedule` SET `comment`=\'. Видалення:7нгрит\', `delete`=\'1\' WHERE `id`=\'67893\' LIMIT 1'),
(17808,26,3,5,62440,'2020-12-22 14:21:51','Видалили завдання з розкладу. Клієнт: Буслер Надія','UPDATE `schedule` SET `comment`=\'. Видалення:проьл\', `delete`=\'1\' WHERE `id`=\'62440\' LIMIT 1'),
(17809,26,3,10,67201,'2020-12-22 14:24:08','Видалили завдання з розкладу. Клієнт: Марущак Христина','UPDATE `schedule` SET `comment`=\'. Видалення:мпро\', `delete`=\'1\' WHERE `id`=\'67201\' LIMIT 1'),
(17810,26,11,6,67857,'2020-12-22 14:34:09','Видалили завдання з розкладу. Клієнт: іра наша','UPDATE `schedule` SET `comment`=\'попіль. Видалення:пр\', `delete`=\'1\' WHERE `id`=\'67857\' LIMIT 1'),
(17811,26,3,50,66635,'2020-12-22 16:09:37','Видалили завдання з розкладу. Клієнт: Настя Наша','UPDATE `schedule` SET `comment`=\'. Видалення:нрп\', `delete`=\'1\' WHERE `id`=\'66635\' LIMIT 1'),
(17812,26,3,32,67698,'2020-12-22 16:11:34','Видалили завдання з розкладу. Клієнт: Літвін Олена','UPDATE `schedule` SET `comment`=\'. Видалення:чмапитроь\', `delete`=\'1\' WHERE `id`=\'67698\' LIMIT 1'),
(17813,26,7,46,66724,'2020-12-22 16:28:45','Видалили завдання з розкладу. Клієнт: Шклярська Світлана','UPDATE `schedule` SET `comment`=\'. Видалення:пеариоть\', `delete`=\'1\' WHERE `id`=\'66724\' LIMIT 1'),
(17814,26,6,36,67908,'2020-12-22 17:00:18','Видалили завдання з розкладу. Клієнт: Василевська Каріна','UPDATE `schedule` SET `comment`=\'. Видалення:пр\', `delete`=\'1\' WHERE `id`=\'67908\' LIMIT 1'),
(17815,26,24,56,67887,'2020-12-22 17:27:41','Видалили завдання з розкладу. Клієнт: Островська Олеся','UPDATE `schedule` SET `comment`=\'. Видалення:рпитоь\', `delete`=\'1\' WHERE `id`=\'67887\' LIMIT 1'),
(17816,26,3,13,65056,'2020-12-22 17:37:38','Видалили завдання з розкладу. Клієнт: Половчук Наталя','UPDATE `schedule` SET `comment`=\'. Видалення:иптрьо\', `delete`=\'1\' WHERE `id`=\'65056\' LIMIT 1'),
(17817,26,11,50,66400,'2020-12-23 10:35:31','Видалили завдання з розкладу. Клієнт: Віка Наша','UPDATE `schedule` SET `comment`=\'. Видалення:проить\', `delete`=\'1\' WHERE `id`=\'66400\' LIMIT 1'),
(17818,26,3,5,66470,'2020-12-23 11:03:12','Видалили завдання з розкладу. Клієнт: Юркевич Галина','UPDATE `schedule` SET `comment`=\'. Видалення:апроить\', `delete`=\'1\' WHERE `id`=\'66470\' LIMIT 1'),
(17819,26,19,6,67060,'2020-12-23 11:06:09','Видалили завдання з розкладу. Клієнт: Орлик Наталя','UPDATE `schedule` SET `comment`=\'. Видалення:пар\', `delete`=\'1\' WHERE `id`=\'67060\' LIMIT 1'),
(17820,26,7,49,67092,'2020-12-23 11:42:34','Видалили завдання з розкладу. Клієнт: МиколаЇнко Людмила','UPDATE `schedule` SET `comment`=\'. Видалення:апрол\', `delete`=\'1\' WHERE `id`=\'67092\' LIMIT 1'),
(17821,26,22,6,67073,'2020-12-23 11:59:05','Видалили завдання з розкладу. Клієнт: Дідик  Кароліна','UPDATE `schedule` SET `comment`=\'. Видалення:акепр\', `delete`=\'1\' WHERE `id`=\'67073\' LIMIT 1'),
(17822,26,15,11,67933,'2020-12-23 12:06:53','Видалили завдання з розкладу. Клієнт: Оробчук Галя','UPDATE `schedule` SET `comment`=\'. Видалення:ампир\', `delete`=\'1\' WHERE `id`=\'67933\' LIMIT 1'),
(17823,26,22,6,67944,'2020-12-23 12:16:38','Видалили завдання з розкладу. Клієнт: Орлик Наталя','UPDATE `schedule` SET `comment`=\'. Видалення:прог\', `delete`=\'1\' WHERE `id`=\'67944\' LIMIT 1'),
(17824,26,21,50,67407,'2020-12-23 12:32:09','Видалили завдання з розкладу. Клієнт: Маша Наша','UPDATE `schedule` SET `comment`=\'. Видалення:аперо\', `delete`=\'1\' WHERE `id`=\'67407\' LIMIT 1'),
(17825,26,21,50,67217,'2020-12-23 12:52:58','Видалили завдання з розкладу. Клієнт: Люда Наша','UPDATE `schedule` SET `comment`=\'. Видалення:перо\', `delete`=\'1\' WHERE `id`=\'67217\' LIMIT 1'),
(17826,26,6,20,67786,'2020-12-23 13:36:41','Видалили завдання з розкладу. Клієнт: Бандура Оксана','UPDATE `schedule` SET `comment`=\'. Видалення:пать\', `delete`=\'1\' WHERE `id`=\'67786\' LIMIT 1'),
(17827,26,15,11,67787,'2020-12-23 13:36:53','Видалили завдання з розкладу. Клієнт: Бандура Оксана','UPDATE `schedule` SET `comment`=\'. Видалення:апр\', `delete`=\'1\' WHERE `id`=\'67787\' LIMIT 1'),
(17828,26,8,16,67820,'2020-12-23 13:43:49','Видалили завдання з розкладу. Клієнт: Козак Таня','UPDATE `schedule` SET `comment`=\'. Видалення:ритоьб\', `delete`=\'1\' WHERE `id`=\'67820\' LIMIT 1'),
(17829,26,24,56,66328,'2020-12-23 13:50:04','Видалили завдання з розкладу. Клієнт: Кулик Тетяна','UPDATE `schedule` SET `comment`=\'. Видалення:тол\', `delete`=\'1\' WHERE `id`=\'66328\' LIMIT 1'),
(17830,26,7,47,66806,'2020-12-23 13:56:31','Видалили завдання з розкладу. Клієнт: Деркач Вікторія','UPDATE `schedule` SET `comment`=\' чолка. Видалення:рпнонп\', `delete`=\'1\' WHERE `id`=\'66806\' LIMIT 1'),
(17831,26,18,6,67656,'2020-12-23 15:04:18','Видалили завдання з розкладу. Клієнт: Дехтяренко Лільон','UPDATE `schedule` SET `comment`=\'. Видалення:еапрот\', `delete`=\'1\' WHERE `id`=\'67656\' LIMIT 1'),
(17832,26,18,21,67350,'2020-12-23 15:04:27','Видалили завдання з розкладу. Клієнт: Середа Наталя','UPDATE `schedule` SET `comment`=\'. Видалення:мпир\', `delete`=\'1\' WHERE `id`=\'67350\' LIMIT 1'),
(17833,26,18,6,66894,'2020-12-23 16:41:57','Видалили завдання з розкладу. Клієнт: Петрило Наталя','UPDATE `schedule` SET `comment`=\'. Видалення:амапп\', `delete`=\'1\' WHERE `id`=\'66894\' LIMIT 1'),
(17834,26,17,6,67470,'2020-12-23 17:07:36','Видалили завдання з розкладу. Клієнт: Винничук Наталя','UPDATE `schedule` SET `comment`=\'. Видалення:апро\', `delete`=\'1\' WHERE `id`=\'67470\' LIMIT 1'),
(17835,26,8,16,67702,'2020-12-24 10:19:35','Видалили завдання з розкладу. Клієнт: Романенко Мадона','UPDATE `schedule` SET `comment`=\'. Видалення:про\', `delete`=\'1\' WHERE `id`=\'67702\' LIMIT 1'),
(17836,26,24,56,67701,'2020-12-24 10:19:43','Видалили завдання з розкладу. Клієнт: Романенко Мадона','UPDATE `schedule` SET `comment`=\'. Видалення:мпиро\', `delete`=\'1\' WHERE `id`=\'67701\' LIMIT 1'),
(17837,26,8,50,67441,'2020-12-24 10:20:29','Видалили завдання з розкладу. Клієнт: Настя Наша','UPDATE `schedule` SET `comment`=\'. Видалення:про\', `delete`=\'1\' WHERE `id`=\'67441\' LIMIT 1'),
(17838,26,3,50,67440,'2020-12-24 10:20:36','Видалили завдання з розкладу. Клієнт: Галя наша','UPDATE `schedule` SET `comment`=\'. Видалення:прол\', `delete`=\'1\' WHERE `id`=\'67440\' LIMIT 1'),
(17839,26,8,102,67179,'2020-12-24 10:21:44','Видалили завдання з розкладу. Клієнт: Романенко Рубіна','UPDATE `schedule` SET `comment`=\'. Видалення:еапр\', `delete`=\'1\' WHERE `id`=\'67179\' LIMIT 1'),
(17840,26,17,6,66311,'2020-12-24 11:38:05','Видалили завдання з розкладу. Клієнт: Южда Оля','UPDATE `schedule` SET `comment`=\'. Видалення:нпрт\', `delete`=\'1\' WHERE `id`=\'66311\' LIMIT 1'),
(17841,26,24,73,67061,'2020-12-24 11:53:46','Видалили завдання з розкладу. Клієнт: Орлик Наталя','UPDATE `schedule` SET `comment`=\'шугаринг. Видалення:мпить\', `delete`=\'1\' WHERE `id`=\'67061\' LIMIT 1'),
(17842,26,5,33,66344,'2020-12-24 13:31:10','Видалили завдання з розкладу. Клієнт: Дідюк Роза','UPDATE `schedule` SET `comment`=\'. Видалення:пеариоть\', `delete`=\'1\' WHERE `id`=\'66344\' LIMIT 1'),
(17843,26,21,6,67672,'2020-12-24 14:42:19','Видалили завдання з розкладу. Клієнт: Віцентович Аня','UPDATE `schedule` SET `comment`=\'. Видалення:прить\', `delete`=\'1\' WHERE `id`=\'67672\' LIMIT 1'),
(17844,26,12,6,67971,'2020-12-24 14:43:45','Видалили завдання з розкладу. Клієнт: Віцентович Аня','UPDATE `schedule` SET `comment`=\'. Видалення:апт\', `delete`=\'1\' WHERE `id`=\'67971\' LIMIT 1'),
(17845,26,6,38,67492,'2020-12-24 15:16:41','Видалили завдання з розкладу. Клієнт: Строцень Василина','UPDATE `schedule` SET `comment`=\'подзвонити до ткачук наталі на укладку. Видалення:апмиртьб\', `delete`=\'1\' WHERE `id`=\'67492\' LIMIT 1'),
(17846,26,6,17,67961,'2020-12-24 15:23:49','Видалили завдання з розкладу. Клієнт: наталя наша','UPDATE `schedule` SET `comment`=\'буде виничук леся на 17:00 укладка. Видалення:апрол\', `delete`=\'1\' WHERE `id`=\'67961\' LIMIT 1'),
(17847,26,21,6,67945,'2020-12-24 15:46:57','Видалили завдання з розкладу. Клієнт: Мороз Наталя','UPDATE `schedule` SET `comment`=\'. Видалення:пмрит\', `delete`=\'1\' WHERE `id`=\'67945\' LIMIT 1'),
(17848,26,3,13,67175,'2020-12-24 17:40:55','Видалили завдання з розкладу. Клієнт: Осадчук Іра','UPDATE `schedule` SET `comment`=\'. Видалення:ить\', `delete`=\'1\' WHERE `id`=\'67175\' LIMIT 1'),
(17849,26,22,6,67177,'2020-12-24 17:41:22','Видалили завдання з розкладу. Клієнт: Братанич Юля','UPDATE `schedule` SET `comment`=\'. Видалення:пирто\', `delete`=\'1\' WHERE `id`=\'67177\' LIMIT 1'),
(17850,26,8,61,68040,'2020-12-25 14:30:22','Видалили завдання з розкладу. Клієнт: Домінська Леся','UPDATE `schedule` SET `comment`=\'. Видалення:енрол\', `delete`=\'1\' WHERE `id`=\'68040\' LIMIT 1'),
(17851,26,6,9,68045,'2020-12-25 14:46:47','Видалили завдання з розкладу. Клієнт: Бабій Анастасія','UPDATE `schedule` SET `comment`=\'. Видалення:пролд\', `delete`=\'1\' WHERE `id`=\'68045\' LIMIT 1'),
(17852,26,25,56,68049,'2020-12-25 16:30:29','Видалили завдання з розкладу. Клієнт: Грицан Надія','UPDATE `schedule` SET `comment`=\'. Видалення:аепрот\', `delete`=\'1\' WHERE `id`=\'68049\' LIMIT 1'),
(17853,26,7,38,65519,'2020-12-26 12:10:12','Видалили завдання з розкладу. Клієнт: Мальована Надія ','UPDATE `schedule` SET `comment`=\' стрижка. Видалення:мпит \', `delete`=\'1\' WHERE `id`=\'65519\' LIMIT 1'),
(17854,26,18,6,67075,'2020-12-26 13:15:48','Видалили завдання з розкладу. Клієнт: Хорощак Іна ','UPDATE `schedule` SET `comment`=\'. Видалення:рпить\', `delete`=\'1\' WHERE `id`=\'67075\' LIMIT 1'),
(17855,26,18,6,67074,'2020-12-26 13:16:04','Видалили завдання з розкладу. Клієнт: Хорощак Софія ','UPDATE `schedule` SET `comment`=\'. Видалення:енгрол\', `delete`=\'1\' WHERE `id`=\'67074\' LIMIT 1'),
(17856,26,18,6,67846,'2020-12-26 13:17:20','Видалили завдання з розкладу. Клієнт: Соботяк Настя','UPDATE `schedule` SET `comment`=\'. Видалення:перитоь\', `delete`=\'1\' WHERE `id`=\'67846\' LIMIT 1'),
(17857,26,25,56,67914,'2020-12-26 13:53:21','Видалили завдання з розкладу. Клієнт: чулей наталя','UPDATE `schedule` SET `comment`=\'. Видалення:ирол\', `delete`=\'1\' WHERE `id`=\'67914\' LIMIT 1'),
(17858,26,18,6,67480,'2020-12-26 14:03:54','Видалили завдання з розкладу. Клієнт: Халанич Соломія','UPDATE `schedule` SET `comment`=\'. Видалення:ить\', `delete`=\'1\' WHERE `id`=\'67480\' LIMIT 1'),
(17859,26,8,16,67427,'2020-12-26 14:10:34','Видалили завдання з розкладу. Клієнт: Песікова Ірина','UPDATE `schedule` SET `comment`=\'. Видалення:аерпо\', `delete`=\'1\' WHERE `id`=\'67427\' LIMIT 1'),
(17860,26,8,8,67648,'2020-12-26 16:17:58','Видалили завдання з розкладу. Клієнт: Наталя наша','UPDATE `schedule` SET `comment`=\'наташка адмін. Видалення:мпроить\', `delete`=\'1\' WHERE `id`=\'67648\' LIMIT 1'),
(17861,26,5,41,68080,'2020-12-26 16:20:30','Видалили завдання з розкладу. Клієнт: Поплавська Настя','UPDATE `schedule` SET `comment`=\'. Видалення:рол\', `delete`=\'1\' WHERE `id`=\'68080\' LIMIT 1'),
(17862,26,18,4,68071,'2020-12-28 08:25:47','Видалили завдання з розкладу. Клієнт: Гой Христина','UPDATE `schedule` SET `comment`=\'. Видалення:аспмрит\', `delete`=\'1\' WHERE `id`=\'68071\' LIMIT 1'),
(17863,26,6,47,68093,'2020-12-28 08:41:31','Видалили завдання з розкладу. Клієнт: Матвіїв Галя','UPDATE `schedule` SET `comment`=\'. Видалення:миьтол\', `delete`=\'1\' WHERE `id`=\'68093\' LIMIT 1'),
(17864,26,7,59,67873,'2020-12-28 09:21:34','Видалили завдання з розкладу. Клієнт: Щипчик Юрій','UPDATE `schedule` SET `comment`=\'. Видалення:миап\', `delete`=\'1\' WHERE `id`=\'67873\' LIMIT 1'),
(17865,26,17,43,65450,'2020-12-28 11:08:08','Видалили завдання з розкладу. Клієнт: Маша Наша','UPDATE `schedule` SET `comment`=\'. Видалення:апроить\', `delete`=\'1\' WHERE `id`=\'65450\' LIMIT 1'),
(17866,26,7,50,65451,'2020-12-28 11:08:20','Видалили завдання з розкладу. Клієнт: Маша Наша','UPDATE `schedule` SET `comment`=\'нігті. Видалення:мпаро\', `delete`=\'1\' WHERE `id`=\'65451\' LIMIT 1'),
(17867,26,18,13,67815,'2020-12-28 11:55:35','Видалили завдання з розкладу. Клієнт: Наталя Наша','UPDATE `schedule` SET `comment`=\'. Видалення:ипртоь\', `delete`=\'1\' WHERE `id`=\'67815\' LIMIT 1'),
(17868,26,18,13,67814,'2020-12-28 11:55:44','Видалили завдання з розкладу. Клієнт: Наталя Наша','UPDATE `schedule` SET `comment`=\'. Видалення:ро\', `delete`=\'1\' WHERE `id`=\'67814\' LIMIT 1'),
(17869,26,5,33,67742,'2020-12-28 12:32:03','Видалили завдання з розкладу. Клієнт: Левчук Ілона','UPDATE `schedule` SET `comment`=\'. Видалення:прь\', `delete`=\'1\' WHERE `id`=\'67742\' LIMIT 1'),
(17870,26,3,5,62261,'2020-12-28 14:51:25','Видалили завдання з розкладу. Клієнт: Хмелик Леся Ігорівна','UPDATE `schedule` SET `comment`=\'. Видалення:мпить\', `delete`=\'1\' WHERE `id`=\'62261\' LIMIT 1'),
(17871,26,3,50,67928,'2020-12-28 14:52:25','Видалили завдання з розкладу. Клієнт: Миколаївна','UPDATE `schedule` SET `comment`=\'настя пілінг. Видалення:паепрть\', `delete`=\'1\' WHERE `id`=\'67928\' LIMIT 1'),
(17872,26,3,13,65712,'2020-12-28 14:54:47','Видалили завдання з розкладу. Клієнт: Журба Тетяна','UPDATE `schedule` SET `comment`=\'. Видалення:памрить\', `delete`=\'1\' WHERE `id`=\'65712\' LIMIT 1'),
(17873,26,7,46,68126,'2020-12-28 15:59:16','Видалили завдання з розкладу. Клієнт: Задорожна Оля','UPDATE `schedule` SET `comment`=\'. Видалення:пероль\', `delete`=\'1\' WHERE `id`=\'68126\' LIMIT 1'),
(17874,26,7,38,68128,'2020-12-28 16:27:14','Видалили завдання з розкладу. Клієнт: Сендюк Світлана','UPDATE `schedule` SET `comment`=\'. Видалення:апемритоь\', `delete`=\'1\' WHERE `id`=\'68128\' LIMIT 1'),
(17875,26,3,5,68058,'2020-12-28 16:32:48','Видалили завдання з розкладу. Клієнт: казьмір наталя','UPDATE `schedule` SET `comment`=\'. Видалення:приот\', `delete`=\'1\' WHERE `id`=\'68058\' LIMIT 1'),
(17876,26,24,50,67929,'2020-12-29 09:02:02','Видалили завдання з розкладу. Клієнт: Миколаївна','UPDATE `schedule` SET `comment`=\'настя пілінг. Видалення:рпит\', `delete`=\'1\' WHERE `id`=\'67929\' LIMIT 1'),
(17877,26,11,6,68076,'2020-12-29 09:07:50','Видалили завдання з розкладу. Клієнт: Пушкаренко Юля','UPDATE `schedule` SET `comment`=\'. Видалення:про\', `delete`=\'1\' WHERE `id`=\'68076\' LIMIT 1'),
(17878,26,6,47,68106,'2020-12-29 09:12:32','Видалили завдання з розкладу. Клієнт: Чорнявська Олена В. ','UPDATE `schedule` SET `comment`=\'чолка. Видалення:нро\', `delete`=\'1\' WHERE `id`=\'68106\' LIMIT 1'),
(17879,26,11,50,66183,'2020-12-29 10:45:33','Видалили завдання з розкладу. Клієнт: Віка Наша','UPDATE `schedule` SET `comment`=\'. Видалення:птрьо\', `delete`=\'1\' WHERE `id`=\'66183\' LIMIT 1'),
(17880,26,11,50,67117,'2020-12-29 10:45:45','Видалили завдання з розкладу. Клієнт: Люда Наша','UPDATE `schedule` SET `comment`=\'. Видалення:парно\', `delete`=\'1\' WHERE `id`=\'67117\' LIMIT 1'),
(17881,26,17,50,67118,'2020-12-29 10:46:01','Видалили завдання з розкладу. Клієнт: Віка Наша','UPDATE `schedule` SET `comment`=\'. Видалення:ро\', `delete`=\'1\' WHERE `id`=\'67118\' LIMIT 1'),
(17882,26,3,13,64880,'2020-12-29 12:51:52','Видалили завдання з розкладу. Клієнт: Козак Людмила','UPDATE `schedule` SET `comment`=\'. Видалення:тро\', `delete`=\'1\' WHERE `id`=\'64880\' LIMIT 1'),
(17883,26,20,56,66661,'2020-12-29 13:00:48','Видалили завдання з розкладу. Клієнт: Білоус Христина','UPDATE `schedule` SET `comment`=\'. Видалення:парить\', `delete`=\'1\' WHERE `id`=\'66661\' LIMIT 1'),
(17884,26,7,2,66658,'2020-12-29 13:00:58','Видалили завдання з розкладу. Клієнт: Білоус Христина','UPDATE `schedule` SET `comment`=\'. Видалення:еапнро\', `delete`=\'1\' WHERE `id`=\'66658\' LIMIT 1'),
(17885,26,7,59,66659,'2020-12-29 13:01:08','Видалили завдання з розкладу. Клієнт: Білоус Христина','UPDATE `schedule` SET `comment`=\'. Видалення:парто\', `delete`=\'1\' WHERE `id`=\'66659\' LIMIT 1'),
(17886,26,24,56,68144,'2020-12-29 16:08:45','Видалили завдання з розкладу. Клієнт: Затварніцька Юлія','UPDATE `schedule` SET `comment`=\'. Видалення:паеро\', `delete`=\'1\' WHERE `id`=\'68144\' LIMIT 1'),
(17887,26,8,24,67522,'2020-12-30 08:58:51','Видалили завдання з розкладу. Клієнт: Федорович Таня','UPDATE `schedule` SET `comment`=\'. Видалення:рпог\', `delete`=\'1\' WHERE `id`=\'67522\' LIMIT 1'),
(17888,26,7,46,68168,'2020-12-30 13:34:42','Видалили завдання з розкладу. Клієнт: Чорній Юля','UPDATE `schedule` SET `comment`=\'. Видалення:памротьл\', `delete`=\'1\' WHERE `id`=\'68168\' LIMIT 1'),
(17889,26,21,6,68199,'2020-12-30 13:37:43','Видалили завдання з розкладу. Клієнт: Мала Юля','UPDATE `schedule` SET `comment`=\'. Видалення:пмрот\', `delete`=\'1\' WHERE `id`=\'68199\' LIMIT 1'),
(17890,26,18,6,67842,'2020-12-30 13:43:30','Видалили завдання з розкладу. Клієнт: Собків Лідія','UPDATE `schedule` SET `comment`=\'. Видалення:ипмр\', `delete`=\'1\' WHERE `id`=\'67842\' LIMIT 1'),
(17891,26,21,43,68091,'2020-12-30 14:48:21','Видалили завдання з розкладу. Клієнт: Макара Настя','UPDATE `schedule` SET `comment`=\'. Видалення:ро\', `delete`=\'1\' WHERE `id`=\'68091\' LIMIT 1'),
(17892,26,21,6,67868,'2020-12-30 14:51:55','Видалили завдання з розкладу. Клієнт: Цепенда Марія','UPDATE `schedule` SET `comment`=\'. Видалення:ипртоьл\', `delete`=\'1\' WHERE `id`=\'67868\' LIMIT 1'),
(17893,26,18,6,67957,'2020-12-30 15:35:25','Видалили завдання з розкладу. Клієнт: Гнатишин Христина','UPDATE `schedule` SET `comment`=\'. Видалення:итрит\', `delete`=\'1\' WHERE `id`=\'67957\' LIMIT 1'),
(17894,26,22,6,68209,'2020-12-30 17:01:15','Видалили завдання з розкладу. Клієнт: Танцуренко Діана','UPDATE `schedule` SET `comment`=\'. Видалення:пмроть\', `delete`=\'1\' WHERE `id`=\'68209\' LIMIT 1'),
(17895,26,18,6,68099,'2020-12-30 17:06:58','Видалили завдання з розкладу. Клієнт: Мазуренко Іра','UPDATE `schedule` SET `comment`=\'. Видалення:аперот\', `delete`=\'1\' WHERE `id`=\'68099\' LIMIT 1'),
(17896,26,11,6,67461,'2020-12-30 17:48:43','Видалили завдання з розкладу. Клієнт: Трач Юля','UPDATE `schedule` SET `comment`=\'. Видалення:иртол\', `delete`=\'1\' WHERE `id`=\'67461\' LIMIT 1'),
(17897,26,3,5,66968,'2020-12-31 10:04:54','Видалили завдання з розкладу. Клієнт: Завгородня Наталя','UPDATE `schedule` SET `comment`=\'. Видалення:про\', `delete`=\'1\' WHERE `id`=\'66968\' LIMIT 1'),
(17898,26,3,13,68180,'2020-12-31 10:06:00','Видалили завдання з розкладу. Клієнт: Козак Людмила','UPDATE `schedule` SET `comment`=\'. Видалення:прол\', `delete`=\'1\' WHERE `id`=\'68180\' LIMIT 1'),
(17899,26,3,14,68029,'2020-12-31 12:08:21','Видалили завдання з розкладу. Клієнт: поліщук діана','UPDATE `schedule` SET `comment`=\'. Видалення:гоно\', `delete`=\'1\' WHERE `id`=\'68029\' LIMIT 1'),
(17900,26,24,56,68028,'2020-12-31 12:08:30','Видалили завдання з розкладу. Клієнт: поліщук діана','UPDATE `schedule` SET `comment`=\'. Видалення:репр\', `delete`=\'1\' WHERE `id`=\'68028\' LIMIT 1'),
(17901,26,24,56,68186,'2020-12-31 12:58:15','Видалили завдання з розкладу. Клієнт: Сорока Світлана','UPDATE `schedule` SET `comment`=\'. Видалення:енре\', `delete`=\'1\' WHERE `id`=\'68186\' LIMIT 1'),
(17902,26,24,56,68181,'2020-12-31 12:58:28','Видалили завдання з розкладу. Клієнт: Карвацька Оля','UPDATE `schedule` SET `comment`=\'. Видалення:аере\', `delete`=\'1\' WHERE `id`=\'68181\' LIMIT 1'),
(17903,26,24,56,67992,'2020-12-31 12:58:36','Видалили завдання з розкладу. Клієнт: Сорока Світлана','UPDATE `schedule` SET `comment`=\'. Видалення:г8ш\', `delete`=\'1\' WHERE `id`=\'67992\' LIMIT 1'),
(17904,26,24,101,68032,'2021-01-02 09:04:24','Видалили завдання з розкладу. Клієнт: Марущак Христина','UPDATE `schedule` SET `comment`=\'. Видалення:кеаро\', `delete`=\'1\' WHERE `id`=\'68032\' LIMIT 1'),
(17905,26,6,38,68013,'2021-01-02 09:04:40','Видалили завдання з розкладу. Клієнт: андрусик надя','UPDATE `schedule` SET `comment`=\'. Видалення:париоть\', `delete`=\'1\' WHERE `id`=\'68013\' LIMIT 1'),
(17906,26,15,11,68243,'2021-01-02 11:54:37','Видалили завдання з розкладу. Клієнт: Ставнича Роксолана','UPDATE `schedule` SET `comment`=\'гівевей. Видалення:паенро\', `delete`=\'1\' WHERE `id`=\'68243\' LIMIT 1'),
(17907,26,7,20,68242,'2021-01-02 11:55:00','Видалили завдання з розкладу. Клієнт: Ставнича Роксолана','UPDATE `schedule` SET `comment`=\'гівеей. Видалення:прол\', `delete`=\'1\' WHERE `id`=\'68242\' LIMIT 1'),
(17908,26,20,101,67725,'2021-01-02 12:05:06','Видалили завдання з розкладу. Клієнт: Іванка Пельвецька','UPDATE `schedule` SET `comment`=\'. Видалення:ргол\', `delete`=\'1\' WHERE `id`=\'67725\' LIMIT 1'),
(17909,26,12,50,67876,'2021-01-02 12:47:04','Видалили завдання з розкладу. Клієнт: Галя наша','UPDATE `schedule` SET `comment`=\'. Видалення:пеамрио\', `delete`=\'1\' WHERE `id`=\'67876\' LIMIT 1'),
(17910,26,12,50,67875,'2021-01-02 12:47:24','Видалили завдання з розкладу. Клієнт: Галя наша','UPDATE `schedule` SET `comment`=\'. Видалення:апро\', `delete`=\'1\' WHERE `id`=\'67875\' LIMIT 1'),
(17911,26,12,50,67874,'2021-01-02 12:47:38','Видалили завдання з розкладу. Клієнт: Галя наша','UPDATE `schedule` SET `comment`=\'. Видалення:паирт\', `delete`=\'1\' WHERE `id`=\'67874\' LIMIT 1'),
(17912,26,8,15,67878,'2021-01-02 12:47:53','Видалили завдання з розкладу. Клієнт: Наталя Наша','UPDATE `schedule` SET `comment`=\'. Видалення:про\', `delete`=\'1\' WHERE `id`=\'67878\' LIMIT 1'),
(17913,26,8,15,67877,'2021-01-02 12:48:02','Видалили завдання з розкладу. Клієнт: Наталя Наша','UPDATE `schedule` SET `comment`=\'. Видалення:миптро\', `delete`=\'1\' WHERE `id`=\'67877\' LIMIT 1'),
(17914,26,12,21,68204,'2021-01-02 12:48:55','Видалили завдання з розкладу. Клієнт: Бойчук Роксолана','UPDATE `schedule` SET `comment`=\'. Видалення:ипрто\', `delete`=\'1\' WHERE `id`=\'68204\' LIMIT 1'),
(17915,26,7,107,68027,'2021-01-02 13:01:06','Видалили завдання з розкладу. Клієнт: ','UPDATE `schedule` SET `comment`=\'малий іри попіль. Видалення:памриотл\', `delete`=\'1\' WHERE `id`=\'68027\' LIMIT 1'),
(17916,26,18,6,67934,'2021-01-02 15:38:50','Видалили завдання з розкладу. Клієнт: Нагайовська Іванка','UPDATE `schedule` SET `comment`=\'. Видалення:памритоьб\', `delete`=\'1\' WHERE `id`=\'67934\' LIMIT 1'),
(17917,26,3,5,67129,'2021-01-02 17:07:49','Видалили завдання з розкладу. Клієнт: Тимочко Марія','UPDATE `schedule` SET `comment`=\'. Видалення:ро\', `delete`=\'1\' WHERE `id`=\'67129\' LIMIT 1'),
(17918,26,3,13,67665,'2021-01-02 17:16:41','Видалили завдання з розкладу. Клієнт: Ткачук Наталя ','UPDATE `schedule` SET `comment`=\'. Видалення:прног\', `delete`=\'1\' WHERE `id`=\'67665\' LIMIT 1'),
(17919,26,11,23,68270,'2021-01-04 08:48:21','Видалили завдання з розкладу. Клієнт: Капаць Анастасія','UPDATE `schedule` SET `comment`=\'Наростити один ніготь . Видалення:мпирьто\', `delete`=\'1\' WHERE `id`=\'68270\' LIMIT 1'),
(17920,26,21,6,68259,'2021-01-04 08:52:58','Видалили завдання з розкладу. Клієнт: афоненко христина','UPDATE `schedule` SET `comment`=\'. Видалення:енгш\', `delete`=\'1\' WHERE `id`=\'68259\' LIMIT 1'),
(17921,26,21,21,68254,'2021-01-04 09:01:10','Видалили завдання з розкладу. Клієнт: Бойчук Галя','UPDATE `schedule` SET `comment`=\'. Видалення:пмрито\', `delete`=\'1\' WHERE `id`=\'68254\' LIMIT 1'),
(17922,26,12,50,68277,'2021-01-04 09:22:58','Видалили завдання з розкладу. Клієнт: Січова Валерія','UPDATE `schedule` SET `comment`=\'1 ніготь наростити. Видалення:аипро\', `delete`=\'1\' WHERE `id`=\'68277\' LIMIT 1'),
(17923,26,15,11,68258,'2021-01-04 11:12:11','Видалили завдання з розкладу. Клієнт: Готвант Анжела','UPDATE `schedule` SET `comment`=\'наречена. Видалення:еапрто\', `delete`=\'1\' WHERE `id`=\'68258\' LIMIT 1'),
(17924,26,7,20,68257,'2021-01-04 11:12:47','Видалили завдання з розкладу. Клієнт: Готвант Анжела','UPDATE `schedule` SET `comment`=\'наречена. Видалення:пмрито\', `delete`=\'1\' WHERE `id`=\'68257\' LIMIT 1'),
(17925,26,12,50,68276,'2021-01-04 12:00:18','Видалили завдання з розкладу. Клієнт: Січова Валерія','UPDATE `schedule` SET `comment`=\'1 ніготь наростити. Видалення:пмриотьл\', `delete`=\'1\' WHERE `id`=\'68276\' LIMIT 1'),
(17926,26,15,11,68244,'2021-01-04 15:16:25','Видалили завдання з розкладу. Клієнт: Ставнича Роксолана','UPDATE `schedule` SET `comment`=\'. Видалення:апро\', `delete`=\'1\' WHERE `id`=\'68244\' LIMIT 1'),
(17927,26,24,56,68269,'2021-01-04 15:37:30','Видалили завдання з розкладу. Клієнт: Буц Оля','UPDATE `schedule` SET `comment`=\'. Видалення:апрол\', `delete`=\'1\' WHERE `id`=\'68269\' LIMIT 1'),
(17928,26,8,24,67938,'2021-01-04 17:02:46','Видалили завдання з розкладу. Клієнт: Окіпна Зоряна','UPDATE `schedule` SET `comment`=\'. Видалення:мапир\', `delete`=\'1\' WHERE `id`=\'67938\' LIMIT 1'),
(17929,26,24,56,68233,'2021-01-05 09:12:30','Видалили завдання з розкладу. Клієнт: Назарок Оксана','UPDATE `schedule` SET `comment`=\'. Видалення:пероь\', `delete`=\'1\' WHERE `id`=\'68233\' LIMIT 1'),
(17930,26,3,5,67621,'2021-01-05 10:28:12','Видалили завдання з розкладу. Клієнт: Шкільнюк Таня','UPDATE `schedule` SET `comment`=\'. Видалення:рнгол\', `delete`=\'1\' WHERE `id`=\'67621\' LIMIT 1'),
(17931,26,22,6,68305,'2021-01-05 10:32:06','Видалили завдання з розкладу. Клієнт: Василевська Каріна','UPDATE `schedule` SET `comment`=\'. Видалення:апро\', `delete`=\'1\' WHERE `id`=\'68305\' LIMIT 1'),
(17932,26,8,16,67999,'2021-01-05 11:00:47','Видалили завдання з розкладу. Клієнт: Мостович Іванна','UPDATE `schedule` SET `comment`=\'. Видалення:еапроит\', `delete`=\'1\' WHERE `id`=\'67999\' LIMIT 1'),
(17933,26,12,6,68272,'2021-01-05 11:33:24','Видалили завдання з розкладу. Клієнт: афоненко христина','UPDATE `schedule` SET `comment`=\'. Видалення:прол\', `delete`=\'1\' WHERE `id`=\'68272\' LIMIT 1'),
(17934,26,12,50,68320,'2021-01-05 11:42:46','Видалили завдання з розкладу. Клієнт: наталя наша','UPDATE `schedule` SET `comment`=\'. Видалення:пернгол\', `delete`=\'1\' WHERE `id`=\'68320\' LIMIT 1'),
(17935,26,12,21,68273,'2021-01-05 11:43:21','Видалили завдання з розкладу. Клієнт: Бойчук Галя','UPDATE `schedule` SET `comment`=\'. Видалення:рто\', `delete`=\'1\' WHERE `id`=\'68273\' LIMIT 1'),
(17936,26,12,21,68340,'2021-01-05 12:45:58','Видалили завдання з розкладу. Клієнт: Бойчук Галя','UPDATE `schedule` SET `comment`=\'. Видалення:нгш\', `delete`=\'1\' WHERE `id`=\'68340\' LIMIT 1'),
(17937,26,6,50,68349,'2021-01-05 15:11:11','Видалили завдання з розкладу. Клієнт: наталя наша','UPDATE `schedule` SET `comment`=\'бидух накрутка. Видалення:лорп\', `delete`=\'1\' WHERE `id`=\'68349\' LIMIT 1'),
(17938,26,8,16,68030,'2021-01-05 17:31:58','Видалили завдання з розкладу. Клієнт: поліщук діана','UPDATE `schedule` SET `comment`=\'. Видалення:паро\', `delete`=\'1\' WHERE `id`=\'68030\' LIMIT 1'),
(17939,26,25,56,68300,'2021-01-05 17:43:14','Видалили завдання з розкладу. Клієнт: Галушка христя','UPDATE `schedule` SET `comment`=\'. Видалення:еапмрто\', `delete`=\'1\' WHERE `id`=\'68300\' LIMIT 1'),
(17940,26,25,56,68323,'2021-01-05 17:43:37','Видалили завдання з розкладу. Клієнт: Різник Діана','UPDATE `schedule` SET `comment`=\'. Видалення:нпрголд\', `delete`=\'1\' WHERE `id`=\'68323\' LIMIT 1'),
(17941,26,12,21,68361,'2021-01-05 19:28:28','Видалили завдання з розкладу. Клієнт: Ландяк Богданна','UPDATE `schedule` SET `comment`=\'. Видалення:пролпрол\', `delete`=\'1\' WHERE `id`=\'68361\' LIMIT 1'),
(17942,26,24,56,68359,'2021-01-06 10:48:07','Видалили завдання з розкладу. Клієнт: Галушка христя','UPDATE `schedule` SET `comment`=\'. Видалення:нпроить\', `delete`=\'1\' WHERE `id`=\'68359\' LIMIT 1'),
(17943,26,15,19,55449,'2021-01-11 09:25:21','Видалили завдання з розкладу. Клієнт: Качмарська Галина','UPDATE `schedule` SET `comment`=\'. Видалення:епрног\', `delete`=\'1\' WHERE `id`=\'55449\' LIMIT 1'),
(17944,26,15,99,55658,'2021-01-11 09:26:57','Видалили завдання з розкладу. Клієнт: Ворох Віта','UPDATE `schedule` SET `comment`=\'. Видалення:аепнг\', `delete`=\'1\' WHERE `id`=\'55658\' LIMIT 1'),
(17945,26,3,5,67684,'2021-01-11 12:12:19','Видалили завдання з розкладу. Клієнт: Кравець Оксана ','UPDATE `schedule` SET `comment`=\'. Видалення:кпенг\', `delete`=\'1\' WHERE `id`=\'67684\' LIMIT 1'),
(17946,26,17,6,67946,'2021-01-11 14:12:06','Видалили завдання з розкладу. Клієнт: Совяк Світлана','UPDATE `schedule` SET `comment`=\'. Видалення:пеамро\', `delete`=\'1\' WHERE `id`=\'67946\' LIMIT 1'),
(17947,26,3,13,60530,'2021-01-11 15:46:42','Видалили завдання з розкладу. Клієнт: Наталія Колиндяни','UPDATE `schedule` SET `comment`=\'. Видалення:притоьл\', `delete`=\'1\' WHERE `id`=\'60530\' LIMIT 1'),
(17948,26,22,6,67819,'2021-01-11 15:48:23','Видалили завдання з розкладу. Клієнт: Демкович Марія ','UPDATE `schedule` SET `comment`=\'. Видалення:тьолб\', `delete`=\'1\' WHERE `id`=\'67819\' LIMIT 1'),
(17949,26,3,13,67542,'2021-01-11 15:52:01','Видалили завдання з розкладу. Клієнт: Кульба Ліля','UPDATE `schedule` SET `comment`=\'. Видалення:перноглд\', `delete`=\'1\' WHERE `id`=\'67542\' LIMIT 1'),
(17950,26,11,35,65403,'2021-01-11 16:23:55','Видалили завдання з розкладу. Клієнт: Мельничук Валентина','UPDATE `schedule` SET `comment`=\'. Видалення:нприт ь\', `delete`=\'1\' WHERE `id`=\'65403\' LIMIT 1'),
(17951,26,18,21,68376,'2021-01-12 09:02:30','Видалили завдання з розкладу. Клієнт: Лушней Поліна','UPDATE `schedule` SET `comment`=\'. Видалення:рпито\', `delete`=\'1\' WHERE `id`=\'68376\' LIMIT 1'),
(17952,26,11,35,68452,'2021-01-12 09:28:58','Видалили завдання з розкладу. Клієнт: Мельничук Валентина','UPDATE `schedule` SET `comment`=\'. Видалення:паритоь\', `delete`=\'1\' WHERE `id`=\'68452\' LIMIT 1'),
(17953,26,17,6,68418,'2021-01-12 10:43:29','Видалили завдання з розкладу. Клієнт: Прийдун Оксана','UPDATE `schedule` SET `comment`=\'. Видалення:рпо\', `delete`=\'1\' WHERE `id`=\'68418\' LIMIT 1'),
(17954,26,11,43,68491,'2021-01-12 12:04:06','Видалили завдання з розкладу. Клієнт: наталя наша','UPDATE `schedule` SET `comment`=\'. Видалення:капе\', `delete`=\'1\' WHERE `id`=\'68491\' LIMIT 1'),
(17955,26,18,6,67974,'2021-01-13 15:53:24','Видалили завдання з розкладу. Клієнт: Чорнявська Тетяна','UPDATE `schedule` SET `comment`=\'. Видалення:мприот\', `delete`=\'1\' WHERE `id`=\'67974\' LIMIT 1'),
(17956,26,3,50,68554,'2021-01-14 10:47:15','Видалили завдання з розкладу. Клієнт: наталя наша','UPDATE `schedule` SET `comment`=\'педикюр. Видалення:епаро\', `delete`=\'1\' WHERE `id`=\'68554\' LIMIT 1'),
(17957,26,5,41,68553,'2021-01-14 10:47:36','Видалили завдання з розкладу. Клієнт: наталя наша','UPDATE `schedule` SET `comment`=\'настя. Видалення:про\', `delete`=\'1\' WHERE `id`=\'68553\' LIMIT 1'),
(17958,26,18,6,68571,'2021-01-15 08:43:01','Видалили завдання з розкладу. Клієнт: Гукалюк Люба','UPDATE `schedule` SET `comment`=\'. Видалення:пртоь\', `delete`=\'1\' WHERE `id`=\'68571\' LIMIT 1'),
(17959,26,3,13,68445,'2021-01-15 09:56:20','Видалили завдання з розкладу. Клієнт: Наталія Колиндяни','UPDATE `schedule` SET `comment`=\'. Видалення:приот\', `delete`=\'1\' WHERE `id`=\'68445\' LIMIT 1'),
(17960,26,3,13,67088,'2021-01-15 10:41:45','Видалили завдання з розкладу. Клієнт: Попіль Ілона','UPDATE `schedule` SET `comment`=\'. Видалення:ролд\', `delete`=\'1\' WHERE `id`=\'67088\' LIMIT 1'),
(17961,26,18,5,68594,'2021-01-15 13:35:23','Видалили завдання з розкладу. Клієнт: наталя наша','UPDATE `schedule` SET `comment`=\'легка. Видалення:8765к\', `delete`=\'1\' WHERE `id`=\'68594\' LIMIT 1'),
(17962,26,12,50,68595,'2021-01-15 13:35:37','Видалили завдання з розкладу. Клієнт: наталя наша','UPDATE `schedule` SET `comment`=\'до іри на нігті. Видалення:гнпа\', `delete`=\'1\' WHERE `id`=\'68595\' LIMIT 1'),
(17963,26,11,35,68215,'2021-01-15 13:48:01','Видалили завдання з розкладу. Клієнт: Дідушок Іра','UPDATE `schedule` SET `comment`=\'корекція гель. Видалення:рот\', `delete`=\'1\' WHERE `id`=\'68215\' LIMIT 1'),
(17964,26,21,6,68414,'2021-01-15 14:12:11','Видалили завдання з розкладу. Клієнт: Блаженко Юля','UPDATE `schedule` SET `comment`=\'. Видалення:пмрот\', `delete`=\'1\' WHERE `id`=\'68414\' LIMIT 1'),
(17965,26,18,6,68073,'2021-01-15 14:48:27','Видалили завдання з розкладу. Клієнт: Песікова Ірина','UPDATE `schedule` SET `comment`=\'. Видалення:риотьлб\', `delete`=\'1\' WHERE `id`=\'68073\' LIMIT 1'),
(17966,26,3,13,67634,'2021-01-15 15:47:38','Видалили завдання з розкладу. Клієнт: Гриненко Таня','UPDATE `schedule` SET `comment`=\'. Видалення:рпонг\', `delete`=\'1\' WHERE `id`=\'67634\' LIMIT 1'),
(17967,26,3,11,68620,'2021-01-15 16:16:22','Видалили завдання з розкладу. Клієнт: Стухляк Марія','UPDATE `schedule` SET `comment`=\'. Видалення:пртно\', `delete`=\'1\' WHERE `id`=\'68620\' LIMIT 1'),
(17968,26,3,5,67931,'2021-01-15 16:53:53','Видалили завдання з розкладу. Клієнт: Половчук Наталя','UPDATE `schedule` SET `comment`=\'. Видалення:проит\', `delete`=\'1\' WHERE `id`=\'67931\' LIMIT 1'),
(17969,26,11,6,68007,'2021-01-15 16:56:57','Видалили завдання з розкладу. Клієнт: Кардинал Зоряна','UPDATE `schedule` SET `comment`=\'. Видалення:рпол\', `delete`=\'1\' WHERE `id`=\'68007\' LIMIT 1'),
(17970,26,12,6,68642,'2021-01-16 09:36:32','Видалили завдання з розкладу. Клієнт: Харук Олександра','UPDATE `schedule` SET `comment`=\'. Видалення:кпер\', `delete`=\'1\' WHERE `id`=\'68642\' LIMIT 1'),
(17971,26,23,114,68614,'2021-01-16 11:07:44','Видалили завдання з розкладу. Клієнт: Сасанчин Надія ','UPDATE `schedule` SET `comment`=\'. Видалення:апро\', `delete`=\'1\' WHERE `id`=\'68614\' LIMIT 1'),
(17972,26,18,6,68670,'2021-01-16 12:29:21','Видалили завдання з розкладу. Клієнт: Макара Оля','UPDATE `schedule` SET `comment`=\'. Видалення:про\', `delete`=\'1\' WHERE `id`=\'68670\' LIMIT 1'),
(17973,26,18,6,68051,'2021-01-16 13:44:12','Видалили завдання з розкладу. Клієнт: Березовська Наталя','UPDATE `schedule` SET `comment`=\'. Видалення:роьлб\', `delete`=\'1\' WHERE `id`=\'68051\' LIMIT 1'),
(17974,26,18,50,68699,'2021-01-16 15:49:37','Видалили завдання з розкладу. Клієнт: наталя наша','UPDATE `schedule` SET `comment`=\'Гінеколог. Видалення:енрго\', `delete`=\'1\' WHERE `id`=\'68699\' LIMIT 1'),
(17975,26,18,21,68533,'2021-01-18 08:33:56','Видалили завдання з розкладу. Клієнт: Теслюк Ліля','UPDATE `schedule` SET `comment`=\'. Видалення:енпро\', `delete`=\'1\' WHERE `id`=\'68533\' LIMIT 1'),
(17976,26,3,13,68103,'2021-01-18 11:17:14','Видалили завдання з розкладу. Клієнт: Самсон Лєна','UPDATE `schedule` SET `comment`=\'. Видалення:про\', `delete`=\'1\' WHERE `id`=\'68103\' LIMIT 1'),
(17977,26,6,36,68219,'2021-01-20 08:43:01','Видалили завдання з розкладу. Клієнт: Янч Вероніка','UPDATE `schedule` SET `comment`=\'. Видалення:апр\', `delete`=\'1\' WHERE `id`=\'68219\' LIMIT 1'),
(17978,26,24,56,68510,'2021-01-20 08:44:45','Видалили завдання з розкладу. Клієнт: Крушельницька Андріана','UPDATE `schedule` SET `comment`=\'. Видалення:притоь\', `delete`=\'1\' WHERE `id`=\'68510\' LIMIT 1'),
(17979,26,17,6,68566,'2021-01-20 09:06:42','Видалили завдання з розкладу. Клієнт: Кулик Тетяна','UPDATE `schedule` SET `comment`=\'. Видалення:непро\', `delete`=\'1\' WHERE `id`=\'68566\' LIMIT 1'),
(17980,26,21,4,68737,'2021-01-20 09:14:20','Видалили завдання з розкладу. Клієнт: Танцуренко Оксана ','UPDATE `schedule` SET `comment`=\'. Видалення:памро\', `delete`=\'1\' WHERE `id`=\'68737\' LIMIT 1'),
(17981,26,18,5,68733,'2021-01-20 10:10:53','Видалили завдання з розкладу. Клієнт: Гвоздецька Наталя','UPDATE `schedule` SET `comment`=\'Нарощення акрил \nМиколаївноі подружка . Видалення:парот\', `delete`=\'1\' WHERE `id`=\'68733\' LIMIT 1'),
(17982,26,3,13,68580,'2021-01-20 10:35:41','Видалили завдання з розкладу. Клієнт: Наталія Колиндяни','UPDATE `schedule` SET `comment`=\'. Видалення:кеароть\', `delete`=\'1\' WHERE `id`=\'68580\' LIMIT 1'),
(17983,26,18,6,68778,'2021-01-20 14:31:20','Видалили завдання з розкладу. Клієнт: Балабух Олена','UPDATE `schedule` SET `comment`=\'. Видалення:каепнргол\', `delete`=\'1\' WHERE `id`=\'68778\' LIMIT 1'),
(17984,26,3,13,68157,'2021-01-20 14:48:20','Видалили завдання з розкладу. Клієнт: Кушнерюк Віра','UPDATE `schedule` SET `comment`=\'. Видалення:енргош\', `delete`=\'1\' WHERE `id`=\'68157\' LIMIT 1'),
(17985,26,3,5,68012,'2021-01-20 14:50:26','Видалили завдання з розкладу. Клієнт: Ганущак Іра','UPDATE `schedule` SET `comment`=\'. Видалення:роьблюд\', `delete`=\'1\' WHERE `id`=\'68012\' LIMIT 1'),
(17986,26,3,5,68206,'2021-01-20 14:52:33','Видалили завдання з розкладу. Клієнт: Білонога Іра','UPDATE `schedule` SET `comment`=\'. Видалення:прногл\', `delete`=\'1\' WHERE `id`=\'68206\' LIMIT 1'),
(17987,26,3,5,68474,'2021-01-20 14:54:48','Видалили завдання з розкладу. Клієнт: Сеник Олена','UPDATE `schedule` SET `comment`=\'. Видалення:апро\', `delete`=\'1\' WHERE `id`=\'68474\' LIMIT 1'),
(17988,26,3,13,68348,'2021-01-20 14:56:29','Видалили завдання з розкладу. Клієнт: Козак Людмила','UPDATE `schedule` SET `comment`=\'. Видалення:каепмит\', `delete`=\'1\' WHERE `id`=\'68348\' LIMIT 1'),
(17989,26,3,5,68133,'2021-01-20 14:58:37','Видалили завдання з розкладу. Клієнт: казьмір наталя','UPDATE `schedule` SET `comment`=\'. Видалення:нргол\', `delete`=\'1\' WHERE `id`=\'68133\' LIMIT 1'),
(17990,26,3,5,68312,'2021-01-20 15:00:08','Видалили завдання з розкладу. Клієнт: Петрик Галина','UPDATE `schedule` SET `comment`=\'. Видалення:апрол\', `delete`=\'1\' WHERE `id`=\'68312\' LIMIT 1'),
(17991,26,3,13,68357,'2021-01-20 15:01:52','Видалили завдання з розкладу. Клієнт: Задорожна Аліна','UPDATE `schedule` SET `comment`=\'. Видалення:пролдщ\', `delete`=\'1\' WHERE `id`=\'68357\' LIMIT 1'),
(17992,26,3,13,67062,'2021-01-20 15:04:08','Видалили завдання з розкладу. Клієнт: Кухарчук Наталя','UPDATE `schedule` SET `comment`=\'. Видалення:апро\', `delete`=\'1\' WHERE `id`=\'67062\' LIMIT 1'),
(17993,26,17,21,68735,'2021-01-20 15:11:06','Видалили завдання з розкладу. Клієнт: Семчишин Наталя','UPDATE `schedule` SET `comment`=\'. Видалення:екаро\', `delete`=\'1\' WHERE `id`=\'68735\' LIMIT 1'),
(17994,26,5,33,68770,'2021-01-20 15:18:27','Видалили завдання з розкладу. Клієнт:  Задорожня Таня','UPDATE `schedule` SET `comment`=\'. Видалення:аепро\', `delete`=\'1\' WHERE `id`=\'68770\' LIMIT 1'),
(17995,26,17,35,68535,'2021-01-20 17:06:48','Видалили завдання з розкладу. Клієнт: Білів Ангеліна','UPDATE `schedule` SET `comment`=\'. Видалення:кероть\', `delete`=\'1\' WHERE `id`=\'68535\' LIMIT 1'),
(17996,26,3,13,68802,'2021-01-20 17:15:31','Видалили завдання з розкладу. Клієнт: Кушнерюк Віра','UPDATE `schedule` SET `comment`=\'. Видалення:епнрго\', `delete`=\'1\' WHERE `id`=\'68802\' LIMIT 1'),
(17997,26,18,50,68700,'2021-01-20 17:28:23','Видалили завдання з розкладу. Клієнт: наталя наша','UPDATE `schedule` SET `comment`=\'гінеколог. Видалення:троьл\', `delete`=\'1\' WHERE `id`=\'68700\' LIMIT 1'),
(17998,26,24,89,68825,'2021-01-21 10:41:44','Видалили завдання з розкладу. Клієнт: наталя наша','UPDATE `schedule` SET `comment`=\'маша наша адмін федорочкук. Видалення:кеапмрито\', `delete`=\'1\' WHERE `id`=\'68825\' LIMIT 1'),
(17999,26,7,59,68858,'2021-01-21 10:56:36','Видалили завдання з розкладу. Клієнт: Барчишак Діма','UPDATE `schedule` SET `comment`=\'. Видалення:прол\', `delete`=\'1\' WHERE `id`=\'68858\' LIMIT 1'),
(18000,26,11,6,67960,'2021-01-21 11:14:54','Видалили завдання з розкладу. Клієнт: Шклярська Світлана','UPDATE `schedule` SET `comment`=\'. Видалення:пеаро\', `delete`=\'1\' WHERE `id`=\'67960\' LIMIT 1');

INSERT INTO `shedules_history` VALUES 
(18001,26,17,6,68869,'2021-01-21 11:51:23','Видалили завдання з розкладу. Клієнт: Батрин Олена','UPDATE `schedule` SET `comment`=\'. Видалення:прто\', `delete`=\'1\' WHERE `id`=\'68869\' LIMIT 1'),
(18002,26,11,50,68746,'2021-01-21 12:07:16','Видалили завдання з розкладу. Клієнт: наталя наша','UPDATE `schedule` SET `comment`=\'. Видалення:ролд\', `delete`=\'1\' WHERE `id`=\'68746\' LIMIT 1'),
(18003,26,3,5,67184,'2021-01-21 12:54:20','Видалили завдання з розкладу. Клієнт: казьмір наталя','UPDATE `schedule` SET `comment`=\'. Видалення:про\', `delete`=\'1\' WHERE `id`=\'67184\' LIMIT 1'),
(18004,26,18,6,68308,'2021-01-21 12:56:24','Видалили завдання з розкладу. Клієнт: Грушевська Оля','UPDATE `schedule` SET `comment`=\'. Видалення:априот\', `delete`=\'1\' WHERE `id`=\'68308\' LIMIT 1'),
(18005,26,5,33,68881,'2021-01-21 13:55:08','Видалили завдання з розкладу. Клієнт: Кушнерюк Віра','UPDATE `schedule` SET `comment`=\'. Видалення:енглд\', `delete`=\'1\' WHERE `id`=\'68881\' LIMIT 1'),
(18006,26,3,10,68875,'2021-01-21 15:30:39','Видалили завдання з розкладу. Клієнт: Мороз Іра','UPDATE `schedule` SET `comment`=\'. Видалення:притоь\', `delete`=\'1\' WHERE `id`=\'68875\' LIMIT 1'),
(18007,26,24,56,68658,'2021-01-21 15:48:15','Видалили завдання з розкладу. Клієнт: Лазука Марія','UPDATE `schedule` SET `comment`=\'. Видалення:4кнг\', `delete`=\'1\' WHERE `id`=\'68658\' LIMIT 1'),
(18008,26,8,24,68657,'2021-01-21 15:48:28','Видалили завдання з розкладу. Клієнт: Лазука Марія','UPDATE `schedule` SET `comment`=\'. Видалення:нгошл\', `delete`=\'1\' WHERE `id`=\'68657\' LIMIT 1'),
(18009,1,23,115,69856,'2021-02-22 13:37:33','Видалили завдання з розкладу. Клієнт: Смеречинська  Анна','UPDATE `schedule` SET `comment`=\\\'. Видалення:66\\\', `delete`=\\\'1\\\' WHERE `id`=\\\'69856\\\' LIMIT 1');

DROP TABLE IF EXISTS `sms_log`;

CREATE TABLE `sms_log` (
  `id` smallint(4) unsigned NOT NULL AUTO_INCREMENT,
  `tel` varchar(12) COLLATE utf8_unicode_ci NOT NULL,
  `text` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `datetime` datetime NOT NULL,
  `status` varchar(10) COLLATE utf8_unicode_ci DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci COMMENT='тут зберігаються смс, які були відправлені';

DROP TABLE IF EXISTS `sms_schedule`;

CREATE TABLE `sms_schedule` (
  `id` smallint(5) unsigned NOT NULL AUTO_INCREMENT,
  `date` date NOT NULL,
  `schedule_id` mediumint(8) unsigned NOT NULL,
  `klient_id` smallint(5) unsigned NOT NULL,
  `text` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `send` enum('0','1') COLLATE utf8_unicode_ci NOT NULL DEFAULT '0' COMMENT '0-смс ще не відправлено, 1-відправлено',
  `delete` enum('0','1') COLLATE utf8_unicode_ci NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=34729 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci COMMENT='Тут записується майбутні смс, які будуть відправлені певної ';

INSERT INTO `sms_schedule` VALUES 
(1,'2017-08-05',16,43,'Нагадуємо, Ви записані у Like завтра о 07:30. ?0936329533 / ?0672929804','1','1'),
(2,'2017-09-01',0,2,'Нагадуємо, Ви записані у Like завтра о 15:00. ?0936329533 / ?0672929804','1','1'),
(3,'2017-09-05',0,204,'Нагадуємо, Ви записані у Like завтра о 17:00. ?0936329533 / ?0672929804','1','1'),
(4,'2017-09-12',0,456,'Нагадуємо, Ви записані у Like завтра о 10:00. ?0936329533 / ?0672929804','1','1'),
(5,'2017-09-06',0,450,'Нагадуємо, Ви записані у Like завтра о 17:30. ?0936329533 / ?0672929804','1','1'),
(6,'2017-09-02',0,462,'Нагадуємо, Ви записані у Like завтра о 17:30. ?0936329533 ?0672929804','1','1'),
(7,'2017-09-01',0,529,'Нагадуємо, Ви записані у Like завтра о 12:30. ?0936329533 ?0672929804','1','1'),
(8,'2017-09-01',0,530,'Нагадуємо, Ви записані у Like завтра о 14:00. ?0936329533 ?0672929804','1','1'),
(9,'2017-09-01',0,529,'Нагадуємо, Ви записані у Like завтра о 12:30. ?0936329533 ?0672929804','1','1'),
(10,'2017-09-01',0,530,'Нагадуємо, Ви записані у Like завтра о 14:00. ?0936329533 ?0672929804','1','1'),
(11,'2017-09-01',0,531,'Нагадуємо, Ви записані у Like завтра о 08:00. ?0936329533 ?0672929804','1','1'),
(12,'2017-09-01',0,532,'Нагадуємо, Ви записані у Like завтра о 09:30. ?0936329533 ?0672929804','1','1'),
(13,'2017-09-01',0,533,'Нагадуємо, Ви записані у Like завтра о 11:00. ?0936329533 ?0672929804','1','1'),
(14,'2017-09-01',0,533,'Нагадуємо, Ви записані у Like завтра о 11:00. ?0936329533 ?0672929804','1','1'),
(15,'2017-09-01',0,534,'Нагадуємо, Ви записані у Like завтра о 12:45. ?0936329533 ?0672929804','1','1'),
(16,'2017-09-01',0,535,'Нагадуємо, Ви записані у Like завтра о 14:00. ?0936329533 ?0672929804','1','1'),
(17,'2017-09-01',0,536,'Нагадуємо, Ви записані у Like завтра о 15:15. ?0936329533 ?0672929804','1','1'),
(18,'2017-09-01',0,537,'Нагадуємо, Ви записані у Like завтра о 16:30. ?0936329533 ?0672929804','1','1'),
(19,'2017-09-01',0,455,'Нагадуємо, Ви записані у Like завтра о 18:00. ?0936329533 ?0672929804','1','1'),
(20,'2017-09-01',0,335,'Нагадуємо, Ви записані у Like завтра о 19:15. ?0936329533 ?0672929804','1','1'),
(21,'2017-09-02',0,538,'Нагадуємо, Ви записані у Like завтра о 05:00. ?0936329533 ?0672929804','1','1'),
(22,'2017-09-02',0,539,'Нагадуємо, Ви записані у Like завтра о 05:00. ?0936329533 ?0672929804','1','1'),
(23,'2017-09-02',0,539,'Нагадуємо, Ви записані у Like завтра о 06:30. ?0936329533 ?0672929804','1','1'),
(24,'2017-09-02',0,538,'Нагадуємо, Ви записані у Like завтра о 06:30. ?0936329533 ?0672929804','1','1'),
(25,'2017-09-02',0,540,'Нагадуємо, Ви записані у Like завтра о 08:00. ?0936329533 ?0672929804','1','1'),
(26,'2017-09-02',0,541,'Нагадуємо, Ви записані у Like завтра о 09:00. ?0936329533 ?0672929804','1','1'),
(27,'2017-09-02',0,542,'Нагадуємо, Ви записані у Like завтра о 12:00. ?0936329533 ?0672929804','1','1'),
(28,'2017-09-02',0,543,'Нагадуємо, Ви записані у Like завтра о 13:30. ?0936329533 ?0672929804','1','1'),
(29,'2017-09-02',0,232,'Нагадуємо, Ви записані у Like завтра о 15:30. ?0936329533 ?0672929804','1','1'),
(30,'2017-09-02',0,544,'Нагадуємо, Ви записані у Like завтра о 08:30. ?0936329533 ?0672929804','1','1'),
(31,'2017-09-02',0,541,'Нагадуємо, Ви записані у Like завтра о 10:30. ?0936329533 ?0672929804','1','1'),
(32,'2017-09-02',0,545,'Нагадуємо, Ви записані у Like завтра о 05:00. ?0936329533 ?0672929804','1','1'),
(33,'2017-09-02',0,545,'Нагадуємо, Ви записані у Like завтра о 06:30. ?0936329533 ?0672929804','1','1'),
(34,'2017-09-02',0,539,'Нагадуємо, Ви записані у Like завтра о 09:00. ?0936329533 ?0672929804','1','1'),
(35,'2017-09-02',0,546,'Нагадуємо, Ви записані у Like завтра о 08:00. ?0936329533 ?0672929804','1','1'),
(36,'2017-09-02',0,547,'Нагадуємо, Ви записані у Like завтра о 07:00. ?0936329533 ?0672929804','1','1'),
(37,'2017-09-02',0,547,'Нагадуємо, Ви записані у Like завтра о 08:00. ?0936329533 ?0672929804','1','1'),
(38,'2017-09-02',0,549,'Нагадуємо, Ви записані у Like завтра о 07:45. ?0936329533 ?0672929804','1','1'),
(39,'2017-09-02',0,550,'Нагадуємо, Ви записані у Like завтра о 09:00. ?0936329533 ?0672929804','1','1'),
(40,'2017-09-02',0,551,'Нагадуємо, Ви записані у Like завтра о 10:30. ?0936329533 ?0672929804','1','1'),
(41,'2017-09-02',0,552,'Нагадуємо, Ви записані у Like завтра о 13:00. ?0936329533 ?0672929804','1','1'),
(42,'2017-09-02',0,553,'Нагадуємо, Ви записані у Like завтра о 14:15. ?0936329533 ?0672929804','1','1'),
(43,'2017-09-02',0,554,'Нагадуємо, Ви записані у Like завтра о 17:30. ?0936329533 ?0672929804','1','1'),
(44,'2017-09-02',0,555,'Нагадуємо, Ви записані у Like завтра о 18:45. ?0936329533 ?0672929804','1','1'),
(45,'2017-09-02',0,407,'Нагадуємо, Ви записані у Like завтра о 20:00. ?0936329533 ?0672929804','1','1'),
(46,'2017-09-02',0,556,'Нагадуємо, Ви записані у Like завтра о 10:00. ?0936329533 ?0672929804','1','1'),
(47,'2017-09-02',0,556,'Нагадуємо, Ви записані у Like завтра о 11:00. ?0936329533 ?0672929804','1','1'),
(48,'2017-09-01',0,107,'Нагадуємо, Ви записані у Like завтра о 11:30. ?0936329533 ?0672929804','1','1'),
(49,'2017-09-01',0,107,'Нагадуємо, Ви записані у Like завтра о 11:30. ?0936329533 ?0672929804','1','1'),
(50,'2017-09-01',0,557,'Нагадуємо, Ви записані у Like завтра о 13:00. ?0936329533 ?0672929804','1','1'),
(51,'2017-09-01',0,140,'Нагадуємо, Ви записані у Like завтра о 17:00. ?0936329533 ?0672929804','1','1'),
(52,'2017-09-01',0,140,'Нагадуємо, Ви записані у Like завтра о 17:00. ?0936329533 ?0672929804','1','1'),
(53,'2017-09-01',0,140,'Нагадуємо, Ви записані у Like завтра о 19:15. ?0936329533 ?0672929804','1','1'),
(54,'2017-09-02',0,68,'Нагадуємо, Ви записані у Like завтра о 10:30. ?0936329533 ?0672929804','1','1'),
(55,'2017-09-01',0,541,'Нагадуємо, Ви записані у Like завтра о 15:30. ?0936329533 ?0672929804','1','1'),
(56,'2017-09-02',0,559,'Нагадуємо, Ви записані у Like завтра о 13:00. ?0936329533 ?0672929804','1','1'),
(57,'2017-09-09',0,126,'Нагадуємо, Ви записані у Like завтра о 12:45. ?0936329533 ?0672929804','1','1'),
(58,'2017-09-13',0,139,'Нагадуємо, Ви записані у Like завтра о 15:00. ?0936329533 ?0672929804','1','1'),
(59,'2017-09-01',0,560,'Нагадуємо, Ви записані у Like завтра о 09:00. ?0936329533 ?0672929804','1','1'),
(60,'2017-09-01',0,561,'Нагадуємо, Ви записані у Like завтра о 11:00. ?0936329533 ?0672929804','1','1'),
(61,'2017-09-04',0,32,'Нагадуємо, Ви записані у Like завтра о 08:30. ?0936329533 ?0672929804','1','1'),
(62,'2017-09-04',0,562,'Нагадуємо, Ви записані у Like завтра о 10:00. ?0936329533 ?0672929804','1','1'),
(63,'2017-09-04',0,563,'Нагадуємо, Ви записані у Like завтра о 11:30. ?0936329533 ?0672929804','1','1'),
(64,'2017-09-04',0,424,'Нагадуємо, Ви записані у Like завтра о 12:45. ?0936329533 ?0672929804','1','1'),
(65,'2017-09-04',0,383,'Нагадуємо, Ви записані у Like завтра о 14:00. ?0936329533 ?0672929804','1','1'),
(66,'2017-09-04',0,496,'Нагадуємо, Ви записані у Like завтра о 15:15. ?0936329533 ?0672929804','1','1'),
(67,'2017-09-04',0,564,'Нагадуємо, Ви записані у Like завтра о 17:00. ?0936329533 ?0672929804','1','1'),
(68,'2017-09-04',0,15,'Нагадуємо, Ви записані у Like завтра о 18:15. ?0936329533 ?0672929804','1','1'),
(69,'2017-09-05',0,565,'Нагадуємо, Ви записані у Like завтра о 09:00. ?0936329533 ?0672929804','1','1'),
(70,'2017-09-15',0,188,'Нагадуємо, Ви записані у Like завтра о 10:30. ?0936329533 ?0672929804','1','1'),
(71,'2017-09-05',0,566,'Нагадуємо, Ви записані у Like завтра о 10:30. ?0936329533 ?0672929804','1','1'),
(72,'2017-09-05',0,104,'Нагадуємо, Ви записані у Like завтра о 12:00. ?0936329533 ?0672929804','1','1'),
(73,'2017-09-05',0,222,'Нагадуємо, Ви записані у Like завтра о 14:15. ?0936329533 ?0672929804','1','1'),
(74,'2017-09-05',0,222,'Нагадуємо, Ви записані у Like завтра о 14:15. ?0936329533 ?0672929804','1','1'),
(75,'2017-09-05',0,222,'Нагадуємо, Ви записані у Like завтра о 14:15. ?0936329533 ?0672929804','1','1'),
(76,'2017-09-05',0,250,'Нагадуємо, Ви записані у Like завтра о 15:45. ?0936329533 ?0672929804','1','1'),
(77,'2017-09-05',0,204,'Нагадуємо, Ви записані у Like завтра о 17:15. ?0936329533 ?0672929804','1','1'),
(78,'2017-09-08',0,37,'Нагадуємо, Ви записані у Like завтра о 15:00. ?0936329533 ?0672929804','1','1'),
(79,'2017-09-01',0,567,'Нагадуємо, Ви записані у Like завтра о 17:00. ?0936329533 ?0672929804','1','1'),
(80,'2017-09-01',0,567,'Нагадуємо, Ви записані у Like завтра о 17:00. ?0936329533 ?0672929804','1','1'),
(81,'2017-09-02',0,376,'Нагадуємо, Ви записані у Like завтра о 15:00. ?0936329533 ?0672929804','1','1'),
(82,'2017-09-11',0,376,'Нагадуємо, Ви записані у Like завтра о 08:00. ?0936329533 ?0672929804','1','1'),
(83,'2017-09-01',0,17,'Нагадуємо, Ви записані у Like завтра о 08:30. ?0936329533 ?0672929804','1','1'),
(84,'2017-09-05',0,125,'Нагадуємо, Ви записані у Like завтра о 18:45. ?0936329533 ?0672929804','1','1'),
(85,'2017-09-01',0,568,'Нагадуємо, Ви записані у Like завтра о 20:30. ?0936329533 ?0672929804','1','1'),
(86,'2017-09-03',0,569,'Нагадуємо, Ви записані у Like завтра о 05:00. ?0936329533 ?0672929804','1','1'),
(87,'2017-09-03',0,569,'Нагадуємо, Ви записані у Like завтра о 06:30. ?0936329533 ?0672929804','1','1'),
(88,'2017-09-03',0,570,'Нагадуємо, Ви записані у Like завтра о 05:00. ?0936329533 ?0672929804','1','1'),
(89,'2017-09-03',0,570,'Нагадуємо, Ви записані у Like завтра о 06:30. ?0936329533 ?0672929804','1','1'),
(90,'2017-09-03',0,571,'Нагадуємо, Ви записані у Like завтра о 05:00. ?0936329533 ?0672929804','1','1'),
(91,'2017-09-03',0,571,'Нагадуємо, Ви записані у Like завтра о 06:30. ?0936329533 ?0672929804','1','1'),
(92,'2017-09-03',0,572,'Нагадуємо, Ви записані у Like завтра о 07:30. ?0936329533 ?0672929804','1','1'),
(93,'2017-09-03',0,573,'Нагадуємо, Ви записані у Like завтра о 05:00. ?0936329533 ?0672929804','1','1'),
(94,'2017-09-03',0,573,'Нагадуємо, Ви записані у Like завтра о 06:30. ?0936329533 ?0672929804','1','1'),
(95,'2017-09-04',0,574,'Нагадуємо, Ви записані у Like завтра о 10:00. ?0936329533 ?0672929804','1','1'),
(96,'2017-09-04',0,575,'Нагадуємо, Ви записані у Like завтра о 07:30. ?0936329533 ?0672929804','1','1'),
(97,'2017-09-03',0,576,'Нагадуємо, Ви записані у Like завтра о 06:30. ?0936329533 ?0672929804','1','1'),
(98,'2017-09-03',0,576,'Нагадуємо, Ви записані у Like завтра о 05:00. ?0936329533 ?0672929804','1','1'),
(99,'2017-09-05',0,577,'Нагадуємо, Ви записані у Like завтра о 10:00. ?0936329533 ?0672929804','1','1'),
(100,'2017-09-05',0,19,'Нагадуємо, Ви записані у Like завтра о 10:00. ?0936329533 ?0672929804','1','1'),
(101,'2017-09-05',0,579,'Нагадуємо, Ви записані у Like завтра о 11:30. ?0936329533 ?0672929804','1','1'),
(102,'2017-09-05',0,580,'Нагадуємо, Ви записані у Like завтра о 12:45. ?0936329533 ?0672929804','1','1'),
(103,'2017-09-05',0,581,'Нагадуємо, Ви записані у Like завтра о 14:15. ?0936329533 ?0672929804','1','1'),
(104,'2017-09-05',0,582,'Нагадуємо, Ви записані у Like завтра о 15:30. ?0936329533 ?0672929804','1','1'),
(105,'2017-09-05',0,583,'Нагадуємо, Ви записані у Like завтра о 17:00. ?0936329533 ?0672929804','1','1'),
(106,'2017-09-05',0,584,'Нагадуємо, Ви записані у Like завтра о 18:15. ?0936329533 ?0672929804','1','1'),
(107,'2017-09-05',0,585,'Нагадуємо, Ви записані у Like завтра о 19:30. ?0936329533 ?0672929804','1','1'),
(108,'2017-09-05',0,68,'Нагадуємо, Ви записані у Like завтра о 11:00. ?0936329533 ?0672929804','1','1'),
(109,'2017-09-05',0,586,'Нагадуємо, Ви записані у Like завтра о 12:00. ?0936329533 ?0672929804','1','1'),
(110,'2017-09-05',0,104,'Нагадуємо, Ви записані у Like завтра о 14:00. ?0936329533 ?0672929804','1','1'),
(111,'2017-09-05',0,104,'Нагадуємо, Ви записані у Like завтра о 14:00. ?0936329533 ?0672929804','1','1'),
(112,'2017-09-06',0,587,'Нагадуємо, Ви записані у Like завтра о 09:00. ?0936329533 ?0672929804','1','1'),
(113,'2017-09-06',0,588,'Нагадуємо, Ви записані у Like завтра о 11:00. ?0936329533 ?0672929804','1','1'),
(114,'2017-09-06',0,589,'Нагадуємо, Ви записані у Like завтра о 13:15. ?0936329533 ?0672929804','1','1'),
(115,'2017-09-06',0,590,'Нагадуємо, Ви записані у Like завтра о 16:00. ?0936329533 ?0672929804','1','1'),
(116,'2017-09-06',0,591,'Нагадуємо, Ви записані у Like завтра о 07:30. ?0936329533 ?0672929804','1','1'),
(117,'2017-09-06',0,495,'Нагадуємо, Ви записані у Like завтра о 09:00. ?0936329533 ?0672929804','1','1'),
(118,'2017-09-06',0,348,'Нагадуємо, Ви записані у Like завтра о 10:15. ?0936329533 ?0672929804','1','1'),
(119,'2017-09-06',0,592,'Нагадуємо, Ви записані у Like завтра о 11:30. ?0936329533 ?0672929804','1','1'),
(120,'2017-09-06',0,495,'Нагадуємо, Ви записані у Like завтра о 10:15. ?0936329533 ?0672929804','1','1'),
(121,'2017-09-06',0,593,'Нагадуємо, Ви записані у Like завтра о 11:45. ?0936329533 ?0672929804','1','1'),
(122,'2017-09-06',0,593,'Нагадуємо, Ви записані у Like завтра о 12:45. ?0936329533 ?0672929804','1','1'),
(123,'2017-09-06',0,594,'Нагадуємо, Ви записані у Like завтра о 14:45. ?0936329533 ?0672929804','1','1'),
(124,'2017-09-06',0,320,'Нагадуємо, Ви записані у Like завтра о 16:00. ?0936329533 ?0672929804','1','1'),
(125,'2017-09-06',0,595,'Нагадуємо, Ви записані у Like завтра о 17:30. ?0936329533 ?0672929804','1','1'),
(126,'2017-09-06',0,387,'Нагадуємо, Ви записані у Like завтра о 18:45. ?0936329533 ?0672929804','1','1'),
(127,'2017-09-06',0,250,'Нагадуємо, Ви записані у Like завтра о 15:30. ?0936329533 ?0672929804','1','1'),
(128,'2017-09-07',0,596,'Нагадуємо, Ви записані у Like завтра о 09:00. ?0936329533 ?0672929804','1','1'),
(129,'2017-09-01',0,597,'Нагадуємо, Ви записані у Like завтра о 11:00. ?0936329533 ?0672929804','1','1'),
(130,'2017-09-07',0,598,'Нагадуємо, Ви записані у Like завтра о 10:30. ?0936329533 ?0672929804','1','1'),
(131,'2017-09-07',0,599,'Нагадуємо, Ви записані у Like завтра о 17:30. ?0936329533 ?0672929804','1','1'),
(132,'2017-09-07',0,87,'Нагадуємо, Ви записані у Like завтра о 09:00. ?0936329533 ?0672929804','1','1'),
(133,'2017-09-07',0,239,'Нагадуємо, Ви записані у Like завтра о 08:00. ?0936329533 ?0672929804','1','1'),
(134,'2017-09-07',0,600,'Нагадуємо, Ви записані у Like завтра о 10:00. ?0936329533 ?0672929804','1','1'),
(135,'2017-09-07',0,601,'Нагадуємо, Ви записані у Like завтра о 11:30. ?0936329533 ?0672929804','1','1'),
(136,'2017-09-07',0,552,'Нагадуємо, Ви записані у Like завтра о 13:00. ?0936329533 ?0672929804','1','1'),
(137,'2017-09-07',0,602,'Нагадуємо, Ви записані у Like завтра о 16:00. ?0936329533 ?0672929804','1','1'),
(138,'2017-09-07',0,463,'Нагадуємо, Ви записані у Like завтра о 17:30. ?0936329533 ?0672929804','1','1'),
(139,'2017-09-07',0,463,'Нагадуємо, Ви записані у Like завтра о 17:30. ?0936329533 ?0672929804','1','1'),
(140,'2017-09-07',0,518,'Нагадуємо, Ви записані у Like завтра о 12:00. ?0936329533 ?0672929804','1','1'),
(141,'2017-09-08',0,137,'Нагадуємо, Ви записані у Like завтра о 09:00. ?0936329533 ?0672929804','1','1'),
(142,'2017-09-08',0,70,'Нагадуємо, Ви записані у Like завтра о 11:15. ?0936329533 ?0672929804','1','1'),
(143,'2017-09-08',0,603,'Нагадуємо, Ви записані у Like завтра о 12:30. ?0936329533 ?0672929804','1','1'),
(144,'2017-09-08',0,604,'Нагадуємо, Ви записані у Like завтра о 09:30. ?0936329533 ?0672929804','1','1'),
(145,'2017-09-14',0,26,'Нагадуємо, Ви записані у Like завтра о 10:00. ?0936329533 ?0672929804','1','1'),
(146,'2017-09-16',0,605,'Нагадуємо, Ви записані у Like завтра о 14:30. ?0936329533 ?0672929804','1','1'),
(147,'2017-09-08',0,402,'Нагадуємо, Ви записані у Like завтра о 11:00. ?0936329533 ?0672929804','1','1'),
(148,'2017-09-08',0,123,'Нагадуємо, Ви записані у Like завтра о 13:00. ?0936329533 ?0672929804','1','1'),
(149,'2017-09-08',0,520,'Нагадуємо, Ви записані у Like завтра о 14:15. ?0936329533 ?0672929804','1','1'),
(150,'2017-09-08',0,606,'Нагадуємо, Ви записані у Like завтра о 17:00. ?0936329533 ?0672929804','1','1'),
(151,'2017-09-08',0,432,'Нагадуємо, Ви записані у Like завтра о 18:15. ?0936329533 ?0672929804','1','1'),
(152,'2017-09-08',0,137,'Нагадуємо, Ви записані у Like завтра о 11:30. ?0936329533 ?0672929804','1','1'),
(153,'2017-09-08',0,603,'Нагадуємо, Ви записані у Like завтра о 14:30. ?0936329533 ?0672929804','1','1'),
(154,'2017-09-08',0,603,'Нагадуємо, Ви записані у Like завтра о 14:00. ?0936329533 ?0672929804','1','1'),
(155,'2017-09-09',0,607,'Нагадуємо, Ви записані у Like завтра о 06:00. ?0936329533 ?0672929804','1','1'),
(156,'2017-09-09',0,608,'Нагадуємо, Ви записані у Like завтра о 07:00. ?0936329533 ?0672929804','1','1'),
(157,'2017-09-09',0,608,'Нагадуємо, Ви записані у Like завтра о 08:30. ?0936329533 ?0672929804','1','1'),
(158,'2017-09-09',0,609,'Нагадуємо, Ви записані у Like завтра о 10:00. ?0936329533 ?0672929804','1','1'),
(159,'2017-09-09',0,470,'Нагадуємо, Ви записані у Like завтра о 09:00. ?0936329533 ?0672929804','1','1'),
(160,'2017-09-07',0,187,'Нагадуємо, Ви записані у Like завтра о 14:15. ?0936329533 ?0672929804','1','1'),
(161,'2017-09-26',0,291,'Нагадуємо, Ви записані у Like завтра о 14:00. ?0936329533 ?0672929804','1','1'),
(162,'2017-09-07',0,610,'Нагадуємо, Ви записані у Like завтра о 15:45. ?0936329533 ?0672929804','1','1'),
(163,'2017-09-13',0,25,'Нагадуємо, Ви записані у Like завтра о 10:00. ?0936329533 ?0672929804','1','1'),
(164,'2017-09-13',0,25,'Нагадуємо, Ви записані у Like завтра о 10:00. ?0936329533 ?0672929804','1','1'),
(165,'2017-09-05',0,611,'Нагадуємо, Ви записані у Like завтра о 09:00. ?0936329533 ?0672929804','1','1'),
(166,'2017-09-08',0,612,'Нагадуємо, Ви записані у Like завтра о 08:00. ?0936329533 ?0672929804','1','1'),
(167,'2017-09-09',0,613,'Нагадуємо, Ви записані у Like завтра о 09:00. ?0936329533 ?0672929804','1','1'),
(168,'2017-09-09',0,614,'Нагадуємо, Ви записані у Like завтра о 09:00. ?0936329533 ?0672929804','1','1'),
(169,'2017-09-09',0,614,'Нагадуємо, Ви записані у Like завтра о 10:30. ?0936329533 ?0672929804','1','1'),
(170,'2017-09-09',0,72,'Нагадуємо, Ви записані у Like завтра о 11:45. ?0936329533 ?0672929804','1','1'),
(171,'2017-09-09',0,615,'Нагадуємо, Ви записані у Like завтра о 13:00. ?0936329533 ?0672929804','1','1'),
(172,'2017-09-09',0,466,'Нагадуємо, Ви записані у Like завтра о 14:15. ?0936329533 ?0672929804','1','1'),
(173,'2017-09-09',0,467,'Нагадуємо, Ви записані у Like завтра о 15:45. ?0936329533 ?0672929804','1','1'),
(174,'2017-09-09',0,160,'Нагадуємо, Ви записані у Like завтра о 17:00. ?0936329533 ?0672929804','1','1'),
(175,'2017-09-09',0,616,'Нагадуємо, Ви записані у Like завтра о 19:00. ?0936329533 ?0672929804','1','1'),
(176,'2017-09-09',0,21,'Нагадуємо, Ви записані у Like завтра о 10:30. ?0936329533 ?0672929804','1','1'),
(177,'2017-09-09',0,617,'Нагадуємо, Ви записані у Like завтра о 08:00. ?0936329533 ?0672929804','1','1'),
(178,'2017-09-09',0,618,'Нагадуємо, Ви записані у Like завтра о 09:30. ?0936329533 ?0672929804','1','1'),
(179,'2017-09-09',0,619,'Нагадуємо, Ви записані у Like завтра о 05:00. ?0936329533 ?0672929804','1','1'),
(180,'2017-09-09',0,620,'Нагадуємо, Ви записані у Like завтра о 06:30. ?0936329533 ?0672929804','1','1'),
(181,'2017-09-09',0,621,'Нагадуємо, Ви записані у Like завтра о 08:00. ?0936329533 ?0672929804','1','1'),
(182,'2017-09-09',0,622,'Нагадуємо, Ви записані у Like завтра о 10:30. ?0936329533 ?0672929804','1','1'),
(183,'2017-09-09',0,621,'Нагадуємо, Ви записані у Like завтра о 05:00. ?0936329533 ?0672929804','1','1'),
(184,'2017-09-11',0,623,'Нагадуємо, Ви записані у Like завтра о 11:00. ?0936329533 ?0672929804','1','1'),
(185,'2017-09-11',0,624,'Нагадуємо, Ви записані у Like завтра о 10:00. ?0936329533 ?0672929804','1','1'),
(186,'2017-09-11',0,625,'Нагадуємо, Ви записані у Like завтра о 11:30. ?0936329533 ?0672929804','1','1'),
(187,'2017-09-11',0,415,'Нагадуємо, Ви записані у Like завтра о 12:45. ?0936329533 ?0672929804','1','1'),
(188,'2017-09-11',0,626,'Нагадуємо, Ви записані у Like завтра о 14:00. ?0936329533 ?0672929804','1','1'),
(189,'2017-09-11',0,627,'Нагадуємо, Ви записані у Like завтра о 16:45. ?0936329533 ?0672929804','1','1'),
(190,'2017-09-11',0,21,'Нагадуємо, Ви записані у Like завтра о 18:00. ?0936329533 ?0672929804','1','1'),
(191,'2017-09-11',0,628,'Нагадуємо, Ви записані у Like завтра о 12:00. ?0936329533 ?0672929804','1','1'),
(192,'2017-09-12',0,446,'Нагадуємо, Ви записані у Like завтра о 11:00. ?0936329533 ?0672929804','1','1'),
(193,'2017-09-14',0,629,'Нагадуємо, Ви записані у Like завтра о 11:30. ?0936329533 ?0672929804','1','1'),
(194,'2017-09-12',0,630,'Нагадуємо, Ви записані у Like завтра о 13:15. ?0936329533 ?0672929804','1','1'),
(195,'2017-09-12',0,631,'Нагадуємо, Ви записані у Like завтра о 14:45. ?0936329533 ?0672929804','1','1'),
(196,'2017-09-12',0,183,'Нагадуємо, Ви записані у Like завтра о 08:30. ?0936329533 ?0672929804','1','1'),
(197,'2017-09-12',0,632,'Нагадуємо, Ви записані у Like завтра о 11:15. ?0936329533 ?0672929804','1','1'),
(198,'2017-09-12',0,633,'Нагадуємо, Ви записані у Like завтра о 12:45. ?0936329533 ?0672929804','1','1'),
(199,'2017-09-12',0,321,'Нагадуємо, Ви записані у Like завтра о 14:30. ?0936329533 ?0672929804','1','1'),
(200,'2017-09-12',0,634,'Нагадуємо, Ви записані у Like завтра о 15:45. ?0936329533 ?0672929804','1','1'),
(201,'2017-09-12',0,413,'Нагадуємо, Ви записані у Like завтра о 17:00. ?0936329533 ?0672929804','1','1'),
(202,'2017-09-13',0,635,'Нагадуємо, Ви записані у Like завтра о 09:00. ?0936329533 ?0672929804','1','1'),
(203,'2017-09-13',0,329,'Нагадуємо, Ви записані у Like завтра о 11:15. ?0936329533 ?0672929804','1','1'),
(204,'2017-09-13',0,636,'Нагадуємо, Ви записані у Like завтра о 12:30. ?0936329533 ?0672929804','1','1'),
(205,'2017-09-13',0,637,'Нагадуємо, Ви записані у Like завтра о 15:00. ?0936329533 ?0672929804','1','1'),
(206,'2017-09-13',0,638,'Нагадуємо, Ви записані у Like завтра о 16:15. ?0936329533 ?0672929804','1','1'),
(207,'2017-09-13',0,639,'Нагадуємо, Ви записані у Like завтра о 17:30. ?0936329533 ?0672929804','1','1'),
(208,'2017-09-02',0,561,'Нагадуємо, Ви записані у Like завтра о 11:00. ?0936329533 ?0672929804','1','1'),
(209,'2017-09-04',0,600,'Нагадуємо, Ви записані у Like завтра о 14:00. ?0936329533 ?0672929804','1','1'),
(210,'2017-09-07',0,383,'Нагадуємо, Ви записані у Like завтра о 10:00. ?0936329533 ?0672929804','1','1'),
(211,'2017-09-19',0,32,'Нагадуємо, Ви записані у Like завтра о 15:30. ?0936329533 ?0672929804','1','1'),
(212,'2017-09-19',0,150,'Нагадуємо, Ви записані у Like завтра о 15:30. ?0936329533 ?0672929804','1','1'),
(213,'2017-09-19',0,150,'Нагадуємо, Ви записані у Like завтра о 15:30. ?0936329533 ?0672929804','1','1'),
(214,'2017-09-19',0,640,'Нагадуємо, Ви записані у Like завтра о 17:45. ?0936329533 ?0672929804','1','1'),
(215,'2017-09-02',0,641,'Нагадуємо, Ви записані у Like завтра о 09:00. ?0936329533 ?0672929804','1','1'),
(216,'2017-09-09',0,642,'Нагадуємо, Ви записані у Like завтра о 14:15. ?0936329533 ?0672929804','1','1'),
(217,'2017-09-03',0,643,'Нагадуємо, Ви записані у Like завтра о 07:30. ?0936329533 ?0672929804','1','1'),
(218,'2017-09-03',0,643,'Нагадуємо, Ви записані у Like завтра о 08:30. ?0936329533 ?0672929804','1','1'),
(219,'2017-09-03',0,644,'Нагадуємо, Ви записані у Like завтра о 08:30. ?0936329533 ?0672929804','1','1'),
(220,'2017-09-03',0,644,'Нагадуємо, Ви записані у Like завтра о 09:30. ?0936329533 ?0672929804','1','1'),
(221,'2017-09-03',0,643,'Нагадуємо, Ви записані у Like завтра о 08:30. ?0936329533 ?0672929804','1','1'),
(222,'2017-09-03',0,644,'Нагадуємо, Ви записані у Like завтра о 09:30. ?0936329533 ?0672929804','1','1'),
(223,'2017-09-02',0,643,'Нагадуємо, Ви записані у Like завтра о 13:00. ?0936329533 ?0672929804','1','1'),
(224,'2017-09-02',0,644,'Нагадуємо, Ви записані у Like завтра о 15:30. ?0936329533 ?0672929804','1','1'),
(225,'2017-09-03',0,645,'Нагадуємо, Ви записані у Like завтра о 08:00. ?0936329533 ?0672929804','1','1'),
(226,'2017-09-14',0,646,'Нагадуємо, Ви записані у Like завтра о 13:00. ?0936329533 ?0672929804','1','1'),
(227,'2017-09-14',0,90,'Нагадуємо, Ви записані у Like завтра о 14:30. ?0936329533 ?0672929804','1','1'),
(228,'2017-09-02',0,647,'Нагадуємо, Ви записані у Like завтра о 16:45. ?0936329533 ?0672929804','1','1'),
(229,'2017-09-08',0,648,'Нагадуємо, Ви записані у Like завтра о 17:15. ?0936329533 ?0672929804','1','1'),
(230,'2017-09-01',0,649,'Нагадуємо, Ви записані у Like завтра о 17:00. ?0936329533 ?0672929804','1','1'),
(231,'2017-09-01',0,650,'Нагадуємо, Ви записані у Like завтра о 11:00. ?0936329533 ?0672929804','1','1'),
(232,'2017-09-05',0,651,'Нагадуємо, Ви записані у Like завтра о 12:00. ?0936329533 ?0672929804','1','1'),
(233,'2017-09-05',0,651,'Нагадуємо, Ви записані у Like завтра о 15:00. ?0936329533 ?0672929804','1','1'),
(234,'2017-09-09',0,652,'Нагадуємо, Ви записані у Like завтра о 11:30. ?0936329533 ?0672929804','1','1'),
(235,'2017-09-09',0,652,'Нагадуємо, Ви записані у Like завтра о 13:00. ?0936329533 ?0672929804','1','1'),
(236,'2017-09-09',0,653,'Нагадуємо, Ви записані у Like завтра о 11:30. ?0936329533 ?0672929804','1','1'),
(237,'2017-09-16',0,175,'Нагадуємо, Ви записані у Like завтра о 16:45. ?0936329533 ?0672929804','1','1'),
(238,'2017-09-11',0,280,'Нагадуємо, Ви записані у Like завтра о 15:15. ?0936329533 ?0672929804','1','1'),
(239,'2017-09-02',0,654,'Нагадуємо, Ви записані у Like завтра о 13:30. ?0936329533 ?0672929804','1','1'),
(240,'2017-09-19',0,655,'Нагадуємо, Ви записані у Like завтра о 12:00. ?0936329533 ?0672929804','1','1'),
(241,'2017-09-27',0,304,'Нагадуємо, Ви записані у Like завтра о 15:30. ?0936329533 ?0672929804','1','1'),
(242,'2017-09-27',0,187,'Нагадуємо, Ви записані у Like завтра о 14:00. ?0936329533 ?0672929804','1','1'),
(243,'2017-09-15',0,7,'Нагадуємо, Ви записані у Like завтра о 17:00. ?0936329533 ?0672929804','1','1'),
(244,'2017-09-30',0,541,'Нагадуємо, Ви записані у Like завтра о 06:00. ?0936329533 ?0672929804','1','1'),
(245,'2017-09-30',0,541,'Нагадуємо, Ви записані у Like завтра о 07:30. ?0936329533 ?0672929804','1','1'),
(246,'2017-09-30',0,541,'Нагадуємо, Ви записані у Like завтра о 06:00. ?0936329533 ?0672929804','1','1'),
(247,'2017-09-30',0,656,'Нагадуємо, Ви записані у Like завтра о 06:00. ?0936329533 ?0672929804','1','1'),
(248,'2017-09-30',0,657,'Нагадуємо, Ви записані у Like завтра о 06:00. ?0936329533 ?0672929804','1','1'),
(249,'2017-09-30',0,658,'Нагадуємо, Ви записані у Like завтра о 07:00. ?0936329533 ?0672929804','1','1'),
(250,'2017-09-28',0,541,'Нагадуємо, Ви записані у Like завтра о 10:00. ?0936329533 ?0672929804','1','1'),
(251,'2017-09-28',0,659,'Нагадуємо, Ви записані у Like завтра о 11:30. ?0936329533 ?0672929804','1','1'),
(252,'2017-09-28',0,660,'Нагадуємо, Ви записані у Like завтра о 15:00. ?0936329533 ?0672929804','1','1'),
(253,'2017-09-28',0,610,'Нагадуємо, Ви записані у Like завтра о 12:00. ?0936329533 ?0672929804','1','1'),
(254,'2017-09-28',0,661,'Нагадуємо, Ви записані у Like завтра о 16:00. ?0936329533 ?0672929804','1','1'),
(255,'2017-09-26',0,492,'Нагадуємо, Ви записані у Like завтра о 09:00. ?0936329533 ?0672929804','1','1'),
(256,'2017-09-26',0,250,'Нагадуємо, Ви записані у Like завтра о 17:00. ?0936329533 ?0672929804','1','1'),
(257,'2017-09-23',0,662,'Нагадуємо, Ви записані у Like завтра о 05:00. ?0936329533 ?0672929804','1','1'),
(258,'2017-09-23',0,662,'Нагадуємо, Ви записані у Like завтра о 06:30. ?0936329533 ?0672929804','1','1'),
(259,'2017-09-23',0,663,'Нагадуємо, Ви записані у Like завтра о 05:00. ?0936329533 ?0672929804','1','1'),
(260,'2017-09-23',0,663,'Нагадуємо, Ви записані у Like завтра о 06:30. ?0936329533 ?0672929804','1','1'),
(261,'2017-09-23',0,664,'Нагадуємо, Ви записані у Like завтра о 05:00. ?0936329533 ?0672929804','1','1'),
(262,'2017-09-22',0,665,'Нагадуємо, Ви записані у Like завтра о 10:30. ?0936329533 ?0672929804','1','1'),
(263,'2017-09-22',0,258,'Нагадуємо, Ви записані у Like завтра о 15:30. ?0936329533 ?0672929804','1','1'),
(264,'2017-09-20',0,666,'Нагадуємо, Ви записані у Like завтра о 16:00. ?0936329533 ?0672929804','1','1'),
(265,'2017-09-20',0,667,'Нагадуємо, Ви записані у Like завтра о 09:00. ?0936329533 ?0672929804','1','1'),
(266,'2017-09-20',0,465,'Нагадуємо, Ви записані у Like завтра о 10:30. ?0936329533 ?0672929804','1','1'),
(267,'2017-09-20',0,363,'Нагадуємо, Ви записані у Like завтра о 12:00. ?0936329533 ?0672929804','1','1'),
(268,'2017-09-20',0,363,'Нагадуємо, Ви записані у Like завтра о 13:30. ?0936329533 ?0672929804','1','1'),
(269,'2017-09-20',0,668,'Нагадуємо, Ви записані у Like завтра о 15:00. ?0936329533 ?0672929804','1','1'),
(270,'2017-09-19',0,361,'Нагадуємо, Ви записані у Like завтра о 15:00. ?0936329533 ?0672929804','1','1'),
(271,'2017-09-19',0,578,'Нагадуємо, Ви записані у Like завтра о 08:45. ?0936329533 ?0672929804','1','1'),
(272,'2017-09-19',0,669,'Нагадуємо, Ви записані у Like завтра о 10:00. ?0936329533 ?0672929804','1','1'),
(273,'2017-09-19',0,670,'Нагадуємо, Ви записані у Like завтра о 15:00. ?0936329533 ?0672929804','1','1'),
(274,'2017-09-18',0,671,'Нагадуємо, Ви записані у Like завтра о 09:00. ?0936329533 ?0672929804','1','1'),
(275,'2017-09-18',0,672,'Нагадуємо, Ви записані у Like завтра о 14:00. ?0936329533 ?0672929804','1','1'),
(276,'2017-09-18',0,673,'Нагадуємо, Ви записані у Like завтра о 15:30. ?0936329533 ?0672929804','1','1'),
(277,'2017-09-17',0,674,'Нагадуємо, Ви записані у Like завтра о 05:00. ?0936329533 ?0672929804','1','1'),
(278,'2017-09-17',0,674,'Нагадуємо, Ви записані у Like завтра о 06:00. ?0936329533 ?0672929804','1','1'),
(279,'2017-09-17',0,675,'Нагадуємо, Ви записані у Like завтра о 05:30. ?0936329533 ?0672929804','1','1'),
(280,'2017-09-17',0,675,'Нагадуємо, Ви записані у Like завтра о 07:00. ?0936329533 ?0672929804','1','1'),
(281,'2017-09-17',0,253,'Нагадуємо, Ви записані у Like завтра о 06:30. ?0936329533 ?0672929804','1','1'),
(282,'2017-09-17',0,253,'Нагадуємо, Ви записані у Like завтра о 08:00. ?0936329533 ?0672929804','1','1'),
(283,'2017-09-17',0,676,'Нагадуємо, Ви записані у Like завтра о 06:30. ?0936329533 ?0672929804','1','1'),
(284,'2017-09-17',0,676,'Нагадуємо, Ви записані у Like завтра о 07:30. ?0936329533 ?0672929804','1','1'),
(285,'2017-09-17',0,677,'Нагадуємо, Ви записані у Like завтра о 07:00. ?0936329533 ?0672929804','1','1'),
(286,'2017-09-17',0,677,'Нагадуємо, Ви записані у Like завтра о 08:30. ?0936329533 ?0672929804','1','1'),
(287,'2017-09-17',0,240,'Нагадуємо, Ви записані у Like завтра о 10:00. ?0936329533 ?0672929804','1','1'),
(288,'2017-09-17',0,240,'Нагадуємо, Ви записані у Like завтра о 11:30. ?0936329533 ?0672929804','1','1'),
(289,'2017-09-17',0,678,'Нагадуємо, Ви записані у Like завтра о 08:30. ?0936329533 ?0672929804','1','1'),
(290,'2017-09-17',0,679,'Нагадуємо, Ви записані у Like завтра о 08:30. ?0936329533 ?0672929804','1','1'),
(291,'2017-09-17',0,329,'Нагадуємо, Ви записані у Like завтра о 09:30. ?0936329533 ?0672929804','1','1'),
(292,'2017-09-17',0,240,'Нагадуємо, Ви записані у Like завтра о 11:30. ?0936329533 ?0672929804','1','1'),
(293,'2017-09-20',0,680,'Нагадуємо, Ви записані у Like завтра о 12:30. ?0936329533 ?0672929804','1','1'),
(294,'2017-09-16',0,125,'Нагадуємо, Ви записані у Like завтра о 13:00. ?0936329533 ?0672929804','1','1'),
(295,'2017-09-16',0,681,'Нагадуємо, Ви записані у Like завтра о 10:30. ?0936329533 ?0672929804','1','1'),
(296,'2017-09-16',0,682,'Нагадуємо, Ви записані у Like завтра о 06:00. ?0936329533 ?0672929804','1','1'),
(297,'2017-09-16',0,683,'Нагадуємо, Ви записані у Like завтра о 07:30. ?0936329533 ?0672929804','1','1'),
(298,'2017-09-16',0,684,'Нагадуємо, Ви записані у Like завтра о 09:00. ?0936329533 ?0672929804','1','1'),
(299,'2017-09-16',0,684,'Нагадуємо, Ви записані у Like завтра о 06:00. ?0936329533 ?0672929804','1','1'),
(300,'2017-09-16',0,682,'Нагадуємо, Ви записані у Like завтра о 07:30. ?0936329533 ?0672929804','1','1'),
(301,'2017-09-16',0,683,'Нагадуємо, Ви записані у Like завтра о 09:00. ?0936329533 ?0672929804','1','1'),
(302,'2017-09-16',0,335,'Нагадуємо, Ви записані у Like завтра о 10:00. ?0936329533 ?0672929804','1','1'),
(303,'2017-09-16',0,547,'Нагадуємо, Ви записані у Like завтра о 06:00. ?0936329533 ?0672929804','1','1'),
(304,'2017-09-16',0,685,'Нагадуємо, Ви записані у Like завтра о 08:00. ?0936329533 ?0672929804','1','1'),
(305,'2017-09-16',0,686,'Нагадуємо, Ви записані у Like завтра о 08:00. ?0936329533 ?0672929804','1','1'),
(306,'2017-09-16',0,687,'Нагадуємо, Ви записані у Like завтра о 09:30. ?0936329533 ?0672929804','1','1'),
(307,'2017-09-16',0,430,'Нагадуємо, Ви записані у Like завтра о 10:45. ?0936329533 ?0672929804','1','1'),
(308,'2017-09-16',0,430,'Нагадуємо, Ви записані у Like завтра о 10:45. ?0936329533 ?0672929804','1','1'),
(309,'2017-09-16',0,430,'Нагадуємо, Ви записані у Like завтра о 10:45. ?0936329533 ?0672929804','1','1'),
(310,'2017-09-16',0,227,'Нагадуємо, Ви записані у Like завтра о 12:00. ?0936329533 ?0672929804','1','1'),
(311,'2017-09-16',0,688,'Нагадуємо, Ви записані у Like завтра о 13:30. ?0936329533 ?0672929804','1','1'),
(312,'2017-09-15',0,689,'Нагадуємо, Ви записані у Like завтра о 09:00. ?0936329533 ?0672929804','1','1'),
(313,'2017-09-15',0,674,'Нагадуємо, Ви записані у Like завтра о 12:00. ?0936329533 ?0672929804','1','1'),
(314,'2017-09-15',0,674,'Нагадуємо, Ви записані у Like завтра о 12:00. ?0936329533 ?0672929804','1','1'),
(315,'2017-09-15',0,115,'Нагадуємо, Ви записані у Like завтра о 14:00. ?0936329533 ?0672929804','1','1'),
(316,'2017-09-15',0,191,'Нагадуємо, Ви записані у Like завтра о 15:45. ?0936329533 ?0672929804','1','1'),
(317,'2017-09-15',0,690,'Нагадуємо, Ви записані у Like завтра о 12:00. ?0936329533 ?0672929804','1','1'),
(318,'2017-09-15',0,253,'Нагадуємо, Ви записані у Like завтра о 08:30. ?0936329533 ?0672929804','1','1'),
(319,'2017-09-15',0,690,'Нагадуємо, Ви записані у Like завтра о 14:00. ?0936329533 ?0672929804','1','1'),
(320,'2017-09-15',0,691,'Нагадуємо, Ви записані у Like завтра о 15:45. ?0936329533 ?0672929804','1','1'),
(321,'2017-09-15',0,625,'Нагадуємо, Ви записані у Like завтра о 09:45. ?0936329533 ?0672929804','1','1'),
(322,'2017-09-15',0,692,'Нагадуємо, Ви записані у Like завтра о 11:00. ?0936329533 ?0672929804','1','1'),
(323,'2017-09-15',0,692,'Нагадуємо, Ви записані у Like завтра о 12:15. ?0936329533 ?0672929804','1','1'),
(324,'2017-09-15',0,692,'Нагадуємо, Ви записані у Like завтра о 12:15. ?0936329533 ?0672929804','1','1'),
(325,'2017-09-15',0,335,'Нагадуємо, Ви записані у Like завтра о 13:30. ?0936329533 ?0672929804','1','1'),
(326,'2017-09-15',0,693,'Нагадуємо, Ви записані у Like завтра о 14:45. ?0936329533 ?0672929804','1','1'),
(327,'2017-09-15',0,694,'Нагадуємо, Ви записані у Like завтра о 16:00. ?0936329533 ?0672929804','1','1'),
(328,'2017-09-15',0,695,'Нагадуємо, Ви записані у Like завтра о 17:15. ?0936329533 ?0672929804','1','1'),
(329,'2017-09-15',0,696,'Нагадуємо, Ви записані у Like завтра о 18:45. ?0936329533 ?0672929804','1','1'),
(330,'2017-09-14',0,697,'Нагадуємо, Ви записані у Like завтра о 07:00. ?0936329533 ?0672929804','1','1'),
(331,'2017-09-14',0,384,'Нагадуємо, Ви записані у Like завтра о 17:00. ?0936329533 ?0672929804','1','1'),
(332,'2017-09-14',0,698,'Нагадуємо, Ви записані у Like завтра о 07:30. ?0936329533 ?0672929804','1','1'),
(333,'2017-09-14',0,675,'Нагадуємо, Ви записані у Like завтра о 10:30. ?0936329533 ?0672929804','1','1'),
(334,'2017-09-14',0,240,'Нагадуємо, Ви записані у Like завтра о 12:30. ?0936329533 ?0672929804','1','1'),
(335,'2017-09-14',0,677,'Нагадуємо, Ви записані у Like завтра о 14:00. ?0936329533 ?0672929804','1','1'),
(336,'2017-09-14',0,699,'Нагадуємо, Ви записані у Like завтра о 17:00. ?0936329533 ?0672929804','1','1'),
(337,'2017-09-14',0,700,'Нагадуємо, Ви записані у Like завтра о 18:30. ?0936329533 ?0672929804','1','1'),
(338,'2017-09-14',0,699,'Нагадуємо, Ви записані у Like завтра о 16:00. ?0936329533 ?0672929804','1','1'),
(339,'2017-09-14',0,675,'Нагадуємо, Ви записані у Like завтра о 13:30. ?0936329533 ?0672929804','1','1'),
(340,'2017-09-14',0,701,'Нагадуємо, Ви записані у Like завтра о 17:45. ?0936329533 ?0672929804','1','1'),
(341,'2017-09-21',0,374,'Нагадуємо, Ви записані у Like завтра о 17:00. ?0936329533 ?0672929804','1','1'),
(342,'2017-09-20',0,19,'Нагадуємо, Ви записані у Like завтра о 18:00. ?0936329533 ?0672929804','1','1'),
(343,'2017-09-09',0,702,'Нагадуємо, Ви записані у Like завтра о 12:00. ?0936329533 ?0672929804','1','1'),
(344,'2017-09-01',0,703,'Нагадуємо, Ви записані у Like завтра о 10:00. ?0936329533 ?0672929804','1','1'),
(345,'2017-09-02',0,703,'Нагадуємо, Ви записані у Like завтра о 10:00. ?0936329533 ?0672929804','1','1'),
(346,'2017-09-09',0,703,'Нагадуємо, Ви записані у Like завтра о 07:30. ?0936329533 ?0672929804','1','1'),
(347,'2017-09-09',0,703,'Нагадуємо, Ви записані у Like завтра о 08:30. ?0936329533 ?0672929804','1','1'),
(348,'2017-09-04',0,704,'Нагадуємо, Ви записані у Like завтра о 14:30. ?0936329533 ?0672929804','1','1'),
(349,'2017-09-27',0,704,'Нагадуємо, Ви записані у Like завтра о 17:00. ?0936329533 ?0672929804','1','1'),
(350,'2017-09-09',0,558,'Нагадуємо, Ви записані у Like завтра о 11:00. ?0936329533 ?0672929804','1','1'),
(351,'2017-09-04',0,389,'Нагадуємо, Ви записані у Like завтра о 16:00. ?0936329533 ?0672929804','1','1'),
(352,'2017-09-16',0,705,'Нагадуємо, Ви записані у Like завтра о 15:00. ?0936329533 ?0672929804','1','1'),
(353,'2017-09-07',0,706,'Нагадуємо, Ви записані у Like завтра о 10:00. ?0936329533 ?0672929804','1','1'),
(354,'2017-09-01',0,140,'Нагадуємо, Ви записані у Like завтра о 13:00. ?0936329533 ?0672929804','1','1'),
(355,'2017-09-09',0,707,'Нагадуємо, Ви записані у Like завтра о 14:15. ?0936329533 ?0672929804','1','1'),
(356,'2017-09-09',0,708,'Нагадуємо, Ви записані у Like завтра о 15:45. ?0936329533 ?0672929804','1','1'),
(357,'2017-09-02',0,270,'Нагадуємо, Ви записані у Like завтра о 12:00. ?0936329533 ?0672929804','1','1'),
(358,'2017-09-12',0,709,'Нагадуємо, Ви записані у Like завтра о 08:00. ?0936329533 ?0672929804','1','1'),
(359,'2017-09-15',0,710,'Нагадуємо, Ви записані у Like завтра о 12:30. ?0936329533 ?0672929804','1','1'),
(360,'2017-09-16',0,711,'Нагадуємо, Ви записані у Like завтра о 07:00. ?0936329533 ?0672929804','1','1'),
(361,'2017-09-06',0,93,'Нагадуємо, Ви записані у Like завтра о 15:30. ?0936329533 ?0672929804','1','1'),
(362,'2017-09-06',0,93,'Нагадуємо, Ви записані у Like завтра о 15:30. ?0936329533 ?0672929804','1','1'),
(363,'2017-09-23',0,143,'Нагадуємо, Ви записані у Like завтра о 09:00. ?0936329533 ?0672929804','1','1'),
(364,'2017-09-23',0,712,'Нагадуємо, Ви записані у Like завтра о 17:00. ?0936329533 ?0672929804','1','1'),
(365,'2017-09-23',0,713,'Нагадуємо, Ви записані у Like завтра о 15:00. ?0936329533 ?0672929804','1','1'),
(366,'2017-09-15',0,714,'Нагадуємо, Ви записані у Like завтра о 10:00. ?0936329533 ?0672929804','1','1'),
(367,'2017-09-15',0,575,'Нагадуємо, Ви записані у Like завтра о 09:00. ?0936329533 ?0672929804','1','1'),
(368,'2017-09-12',0,715,'Нагадуємо, Ви записані у Like завтра о 09:30. ?0936329533 ?0672929804','1','1'),
(369,'2017-09-05',0,396,'Нагадуємо, Ви записані у Like завтра о 07:30. ?0936329533 ?0672929804','1','1'),
(370,'2017-09-04',0,96,'Нагадуємо, Ви записані у Like завтра о 12:30. ?0936329533 ?0672929804','1','1'),
(371,'2017-09-19',0,716,'Нагадуємо, Ви записані у Like завтра о 09:00. ?0936329533 ?0672929804','1','1'),
(372,'2017-09-23',0,652,'Нагадуємо, Ви записані у Like завтра о 11:15. ?0936329533 ?0672929804','1','1'),
(373,'2017-09-16',0,717,'Нагадуємо, Ви записані у Like завтра о 06:00. ?0936329533 ?0672929804','1','1'),
(374,'2017-09-16',0,717,'Нагадуємо, Ви записані у Like завтра о 07:00. ?0936329533 ?0672929804','1','1'),
(375,'2017-09-16',0,718,'Нагадуємо, Ви записані у Like завтра о 08:00. ?0936329533 ?0672929804','1','1'),
(376,'2017-09-16',0,718,'Нагадуємо, Ви записані у Like завтра о 07:00. ?0936329533 ?0672929804','1','1'),
(377,'2017-09-16',0,719,'Нагадуємо, Ви записані у Like завтра о 09:00. ?0936329533 ?0672929804','1','1'),
(378,'2017-09-16',0,719,'Нагадуємо, Ви записані у Like завтра о 08:00. ?0936329533 ?0672929804','1','1'),
(379,'2017-09-16',0,547,'Нагадуємо, Ви записані у Like завтра о 06:00. ?0936329533 ?0672929804','1','1'),
(380,'2017-09-16',0,720,'Нагадуємо, Ви записані у Like завтра о 09:00. ?0936329533 ?0672929804','1','1'),
(381,'2017-09-16',0,711,'Нагадуємо, Ви записані у Like завтра о 09:00. ?0936329533 ?0672929804','1','1'),
(382,'2017-09-04',0,721,'Нагадуємо, Ви записані у Like завтра о 09:00. ?0936329533 ?0672929804','1','1'),
(383,'2017-09-26',0,223,'Нагадуємо, Ви записані у Like завтра о 10:00. ?0936329533 ?0672929804','1','1'),
(384,'2017-09-26',0,495,'Нагадуємо, Ви записані у Like завтра о 09:00. ?0936329533 ?0672929804','1','1'),
(385,'2017-09-26',0,495,'Нагадуємо, Ви записані у Like завтра о 10:00. ?0936329533 ?0672929804','1','1'),
(386,'2017-09-07',0,421,'Нагадуємо, Ви записані у Like завтра о 09:00. ?0936329533 ?0672929804','1','1'),
(387,'2017-09-07',0,421,'Нагадуємо, Ви записані у Like завтра о 09:00. ?0936329533 ?0672929804','1','1'),
(388,'2017-09-08',0,70,'Нагадуємо, Ви записані у Like завтра о 13:00. ?0936329533 ?0672929804','1','1'),
(389,'2017-09-07',0,722,'Нагадуємо, Ви записані у Like завтра о 10:30. ?0936329533 ?0672929804','1','1'),
(390,'2017-09-04',0,723,'Нагадуємо, Ви записані у Like завтра о 09:00. ?0936329533 ?0672929804','1','1'),
(391,'2017-09-13',0,81,'Нагадуємо, Ви записані у Like завтра о 13:30. ?0936329533 ?0672929804','1','1'),
(392,'2017-09-13',0,81,'Нагадуємо, Ви записані у Like завтра о 15:00. ?0936329533 ?0672929804','1','1'),
(393,'2017-09-19',0,724,'Нагадуємо, Ви записані у Like завтра о 13:30. ?0936329533 ?0672929804','1','1'),
(394,'2017-09-20',0,399,'Нагадуємо, Ви записані у Like завтра о 14:00. ?0936329533 ?0672929804','1','1'),
(395,'2017-09-16',0,725,'Нагадуємо, Ви записані у Like завтра о 09:00. ?0936329533 ?0672929804','1','1'),
(396,'2017-09-08',0,429,'Нагадуємо, Ви записані у Like завтра о 12:30. ?0936329533 ?0672929804','1','1'),
(397,'2017-09-06',0,82,'Нагадуємо, Ви записані у Like завтра о 15:00. ?0936329533 ?0672929804','1','1'),
(398,'2017-09-11',0,726,'Нагадуємо, Ви записані у Like завтра о 19:15. ?0936329533 ?0672929804','1','1'),
(399,'2017-09-26',0,151,'Нагадуємо, Ви записані у Like завтра о 12:45. ?0936329533 ?0672929804','1','1'),
(400,'2017-10-19',0,38,'Нагадуємо, Ви записані у Like завтра о 09:00. ?0936329533 ?0672929804','1','1'),
(401,'2017-09-16',0,198,'Нагадуємо, Ви записані у Like завтра о 16:00. ?0936329533 ?0672929804','1','1'),
(402,'2017-09-02',0,506,'Нагадуємо, Ви записані у Like завтра о 16:30. ?0936329533 ?0672929804','1','1'),
(403,'2017-09-04',0,727,'Нагадуємо, Ви записані у Like завтра о 14:30. ?0936329533 ?0672929804','1','1'),
(404,'2017-09-06',0,727,'Нагадуємо, Ви записані у Like завтра о 12:45. ?0936329533 ?0672929804','1','1'),
(405,'2017-10-03',0,141,'Нагадуємо, Ви записані у Like завтра о 14:00. ?0936329533 ?0672929804','1','1'),
(406,'2017-10-04',0,728,'Нагадуємо, Ви записані у Like завтра о 10:00. ?0936329533 ?0672929804','1','1'),
(407,'2017-10-04',0,729,'Нагадуємо, Ви записані у Like завтра о 11:30. ?0936329533 ?0672929804','1','1'),
(408,'2017-10-05',0,446,'Нагадуємо, Ви записані у Like завтра о 11:00. ?0936329533 ?0672929804','1','1'),
(409,'2017-10-06',0,341,'Нагадуємо, Ви записані у Like завтра о 09:00. ?0936329533 ?0672929804','1','1'),
(410,'2017-10-07',0,730,'Нагадуємо, Ви записані у Like завтра о 05:30. ?0936329533 ?0672929804','1','1'),
(411,'2017-10-07',0,730,'Нагадуємо, Ви записані у Like завтра о 07:00. ?0936329533 ?0672929804','1','1'),
(412,'2017-10-07',0,731,'Нагадуємо, Ви записані у Like завтра о 06:00. ?0936329533 ?0672929804','1','1'),
(413,'2017-09-04',0,702,'Нагадуємо, Ви записані у Like завтра о 18:00. ?0936329533 ?0672929804','1','1'),
(414,'2017-09-23',0,732,'Нагадуємо, Ви записані у Like завтра о 11:15. ?0936329533 ?0672929804','1','1'),
(415,'2017-09-23',0,96,'Нагадуємо, Ви записані у Like завтра о 12:45. ?0936329533 ?0672929804','1','1'),
(416,'2017-09-08',0,733,'Нагадуємо, Ви записані у Like завтра о 19:30. ?0936329533 ?0672929804','1','1'),
(417,'2017-09-16',0,734,'Нагадуємо, Ви записані у Like завтра о 10:30. ?0936329533 ?0672929804','1','1'),
(418,'2017-09-16',0,735,'Нагадуємо, Ви записані у Like завтра о 12:00. ?0936329533 ?0672929804','1','1'),
(419,'2017-09-07',0,48,'Нагадуємо, Ви записані у Like завтра о 14:00. ?0936329533 ?0672929804','1','1'),
(420,'2017-09-07',0,196,'Нагадуємо, Ви записані у Like завтра о 15:30. ?0936329533 ?0672929804','1','1'),
(421,'2017-09-16',0,734,'Нагадуємо, Ви записані у Like завтра о 12:00. ?0936329533 ?0672929804','1','1'),
(422,'2017-09-16',0,734,'Нагадуємо, Ви записані у Like завтра о 12:00. ?0936329533 ?0672929804','1','1'),
(423,'2017-09-16',0,735,'Нагадуємо, Ви записані у Like завтра о 11:00. ?0936329533 ?0672929804','1','1'),
(424,'2017-09-07',0,736,'Нагадуємо, Ви записані у Like завтра о 18:45. ?0936329533 ?0672929804','1','1'),
(425,'2017-09-05',0,298,'Нагадуємо, Ви записані у Like завтра о 08:00. ?0936329533 ?0672929804','1','1'),
(426,'2017-09-07',0,47,'Нагадуємо, Ви записані у Like завтра о 12:00. ?0936329533 ?0672929804','1','1'),
(427,'2017-09-28',0,737,'Нагадуємо, Ви записані у Like завтра о 09:00. ?0936329533 ?0672929804','1','1'),
(428,'2017-09-28',0,737,'Нагадуємо, Ви записані у Like завтра о 09:00. ?0936329533 ?0672929804','1','1'),
(429,'2017-09-01',0,738,'Нагадуємо, Ви записані у Like завтра о 09:00. ?0936329533 ?0672929804','1','1'),
(430,'2017-09-01',0,738,'Нагадуємо, Ви записані у Like завтра о 09:00. ?0936329533 ?0672929804','1','1'),
(431,'2017-09-06',0,738,'Нагадуємо, Ви записані у Like завтра о 13:00. ?0936329533 ?0672929804','1','1'),
(432,'2017-09-23',0,379,'Нагадуємо, Ви записані у Like завтра о 14:15. ?0936329533 ?0672929804','1','1'),
(433,'2017-09-28',0,388,'Нагадуємо, Ви записані у Like завтра о 13:00. ?0936329533 ?0672929804','1','1'),
(434,'2017-09-15',0,739,'Нагадуємо, Ви записані у Like завтра о 09:45. ?0936329533 ?0672929804','1','1'),
(435,'2017-09-06',0,574,'Нагадуємо, Ви записані у Like завтра о 10:30. ?0936329533 ?0672929804','1','1'),
(436,'2017-09-18',0,740,'Нагадуємо, Ви записані у Like завтра о 10:30. ?0936329533 ?0672929804','1','1'),
(437,'2017-09-20',0,296,'Нагадуємо, Ви записані у Like завтра о 10:30. ?0936329533 ?0672929804','1','1'),
(438,'2017-09-08',0,296,'Нагадуємо, Ви записані у Like завтра о 14:00. ?0936329533 ?0672929804','1','1'),
(439,'2017-09-15',0,741,'Нагадуємо, Ви записані у Like завтра о 10:00. ?0936329533 ?0672929804','1','1'),
(440,'2017-09-30',0,742,'Нагадуємо, Ви записані у Like завтра о 15:00. ?0936329533 ?0672929804','1','1'),
(441,'2017-09-26',0,743,'Нагадуємо, Ви записані у Like завтра о 13:00. ?0936329533 ?0672929804','1','1'),
(442,'2017-09-26',0,743,'Нагадуємо, Ви записані у Like завтра о 14:15. ?0936329533 ?0672929804','1','1'),
(443,'2017-09-13',0,744,'Нагадуємо, Ви записані у Like завтра о 13:45. ?0936329533 ?0672929804','1','1'),
(444,'2017-10-02',0,745,'Нагадуємо, Ви записані у Like завтра о 13:00. ?0936329533 ?0672929804','1','1'),
(445,'2017-09-04',0,746,'Нагадуємо, Ви записані у Like завтра о 16:00. ?0936329533 ?0672929804','1','1'),
(446,'2017-09-06',0,747,'Нагадуємо, Ви записані у Like завтра о 09:00. ?0936329533 ?0672929804','1','1'),
(447,'2017-09-23',0,748,'Нагадуємо, Ви записані у Like завтра о 11:00. ?0936329533 ?0672929804','1','1'),
(448,'2017-09-30',0,233,'Нагадуємо, Ви записані у Like завтра о 15:00. ?0936329533 ?0672929804','1','1'),
(449,'2017-09-26',0,749,'Нагадуємо, Ви записані у Like завтра о 18:30. ?0936329533 ?0672929804','1','1'),
(450,'2017-09-26',0,750,'Нагадуємо, Ви записані у Like завтра о 17:30. ?0936329533 ?0672929804','1','1'),
(451,'2017-09-23',0,751,'Нагадуємо, Ви записані у Like завтра о 12:00. ?0936329533 ?0672929804','1','1'),
(452,'2017-09-06',0,752,'Нагадуємо, Ви записані у Like завтра о 10:30. ?0936329533 ?0672929804','1','1'),
(453,'2017-09-25',0,753,'Нагадуємо, Ви записані у Like завтра о 18:30. ?0936329533 ?0672929804','0','1'),
(454,'2017-09-29',0,754,'Нагадуємо, Ви записані у Like завтра о 17:30. ?0936329533 ?0672929804','1','1'),
(455,'2017-09-15',0,755,'Нагадуємо, Ви записані у Like завтра о 08:30. ?0936329533 ?0672929804','1','1'),
(456,'2017-09-30',0,756,'Нагадуємо, Ви записані у Like завтра о 09:00. ?0936329533 ?0672929804','1','1'),
(457,'2017-09-05',0,223,'Нагадуємо, Ви записані у Like завтра о 13:30. ?0936329533 ?0672929804','1','1'),
(458,'2017-09-06',0,757,'Нагадуємо, Ви записані у Like завтра о 13:45. ?0936329533 ?0672929804','1','1'),
(459,'2017-09-06',0,757,'Нагадуємо, Ви записані у Like завтра о 15:15. ?0936329533 ?0672929804','1','1'),
(460,'2017-09-26',0,420,'Нагадуємо, Ви записані у Like завтра о 11:00. ?0936329533 ?0672929804','1','1'),
(461,'2017-09-26',0,420,'Нагадуємо, Ви записані у Like завтра о 11:00. ?0936329533 ?0672929804','1','1'),
(462,'2017-09-04',0,716,'Нагадуємо, Ви записані у Like завтра о 13:00. ?0936329533 ?0672929804','1','1'),
(463,'2017-09-02',0,758,'Нагадуємо, Ви записані у Like завтра о 15:00. ?0936329533 ?0672929804','1','1'),
(464,'2017-09-23',0,143,'Нагадуємо, Ви записані у Like завтра о 11:30. ?0936329533 ?0672929804','1','1'),
(465,'2017-09-05',0,759,'Нагадуємо, Ви записані у Like завтра о 14:45. ?0936329533 ?0672929804','1','1'),
(466,'2017-09-23',0,435,'Нагадуємо, Ви записані у Like завтра о 10:30. ?0936329533 ?0672929804','1','1'),
(467,'2017-09-04',0,760,'Нагадуємо, Ви записані у Like завтра о 12:00. ?0936329533 ?0672929804','1','1'),
(468,'2017-09-23',0,272,'Нагадуємо, Ви записані у Like завтра о 13:15. ?0936329533 ?0672929804','1','1'),
(469,'2017-10-21',0,272,'Нагадуємо, Ви записані у Like завтра о 07:45. ?0936329533 ?0672929804','1','1'),
(470,'2017-09-05',0,331,'Нагадуємо, Ви записані у Like завтра о 12:00. ?0936329533 ?0672929804','1','1'),
(471,'2017-09-06',0,331,'Нагадуємо, Ви записані у Like завтра о 20:15. ?0936329533 ?0672929804','1','1'),
(472,'2017-09-20',0,342,'Нагадуємо, Ви записані у Like завтра о 09:00. ?0936329533 ?0672929804','1','1'),
(473,'2017-09-14',0,761,'Нагадуємо, Ви записані у Like завтра о 09:30. ?0936329533 ?0672929804','1','1'),
(474,'2017-09-14',0,762,'Нагадуємо, Ви записані у Like завтра о 15:15. ?0936329533 ?0672929804','1','1'),
(475,'2017-09-13',0,79,'Нагадуємо, Ви записані у Like завтра о 18:45. ?0936329533 ?0672929804','1','1'),
(476,'2017-09-05',0,763,'Нагадуємо, Ви записані у Like завтра о 12:00. ?0936329533 ?0672929804','1','1'),
(477,'2017-09-27',0,764,'Нагадуємо, Ви записані у Like завтра о 09:30. ?0936329533 ?0672929804','1','1'),
(478,'2017-09-19',0,765,'Нагадуємо, Ви записані у Like завтра о 11:15. ?0936329533 ?0672929804','1','1'),
(479,'2017-09-29',0,766,'Нагадуємо, Ви записані у Like завтра о 10:00. ?0936329533 ?0672929804','1','1'),
(480,'2017-09-14',0,767,'Нагадуємо, Ви записані у Like завтра о 12:00. ?0936329533 ?0672929804','1','1'),
(481,'2017-09-09',0,768,'Нагадуємо, Ви записані у Like завтра о 07:45. ?0936329533 ?0672929804','1','1'),
(482,'2017-09-02',0,768,'Нагадуємо, Ви записані у Like завтра о 09:00. ?0936329533 ?0672929804','1','1'),
(483,'2017-09-30',0,769,'Нагадуємо, Ви записані у Like завтра о 10:30. ?0936329533 ?0672929804','1','1'),
(484,'2017-09-07',0,617,'Нагадуємо, Ви записані у Like завтра о 08:30. ?0936329533 ?0672929804','1','1'),
(485,'2017-09-19',0,761,'Нагадуємо, Ви записані у Like завтра о 12:45. ?0936329533 ?0672929804','1','1'),
(486,'2017-09-12',0,770,'Нагадуємо, Ви записані у Like завтра о 18:15. ?0936329533 ?0672929804','1','1'),
(487,'2017-09-30',0,771,'Нагадуємо, Ви записані у Like завтра о 12:00. ?0936329533 ?0672929804','1','1'),
(488,'2017-09-14',0,772,'Нагадуємо, Ви записані у Like завтра о 06:00. ?0936329533 ?0672929804','1','1'),
(489,'2017-09-14',0,772,'Нагадуємо, Ви записані у Like завтра о 07:00. ?0936329533 ?0672929804','1','1'),
(490,'2017-09-14',0,772,'Нагадуємо, Ви записані у Like завтра о 08:00. ?0936329533 ?0672929804','1','1'),
(491,'2017-10-01',0,773,'Нагадуємо, Ви записані у Like завтра о 09:00. ?0936329533 ?0672929804','1','1'),
(492,'2017-10-01',0,773,'Нагадуємо, Ви записані у Like завтра о 10:00. ?0936329533 ?0672929804','1','1'),
(493,'2017-09-25',0,437,'Нагадуємо, Ви записані у Like завтра о 13:00. ?0936329533 ?0672929804','0','1'),
(494,'2017-09-25',0,395,'Нагадуємо, Ви записані у Like завтра о 09:00. ?0936329533 ?0672929804','0','1'),
(495,'2017-09-25',0,395,'Нагадуємо, Ви записані у Like завтра о 10:15. ?0936329533 ?0672929804','0','1'),
(496,'2017-09-06',0,507,'Нагадуємо, Ви записані у Like завтра о 16:30. ?0936329533 ?0672929804','1','1'),
(497,'2017-09-01',0,774,'Нагадуємо, Ви записані у Like завтра о 16:00. ?0936329533 ?0672929804','1','1'),
(498,'2017-09-23',0,775,'Нагадуємо, Ви записані у Like завтра о 08:30. ?0936329533 ?0672929804','1','1'),
(499,'2017-09-16',0,775,'Нагадуємо, Ви записані у Like завтра о 08:30. ?0936329533 ?0672929804','1','1'),
(500,'2017-09-22',0,567,'Нагадуємо, Ви записані у Like завтра о 07:30. ?0936329533 ?0672929804','1','1');

INSERT INTO `sms_schedule` VALUES 
(501,'2017-09-22',0,567,'Нагадуємо, Ви записані у Like завтра о 09:00. ?0936329533 ?0672929804','1','1'),
(502,'2017-09-23',0,776,'Нагадуємо, Ви записані у Like завтра о 14:30. ?0936329533 ?0672929804','1','1'),
(503,'2017-09-20',0,777,'Нагадуємо, Ви записані у Like завтра о 13:30. ?0936329533 ?0672929804','1','1'),
(504,'2017-09-22',0,778,'Нагадуємо, Ви записані у Like завтра о 14:30. ?0936329533 ?0672929804','1','1'),
(505,'2017-09-13',0,779,'Нагадуємо, Ви записані у Like завтра о 12:00. ?0936329533 ?0672929804','1','1'),
(506,'2017-09-02',0,780,'Нагадуємо, Ви записані у Like завтра о 12:00. ?0936329533 ?0672929804','1','1'),
(507,'2017-09-13',0,768,'Нагадуємо, Ви записані у Like завтра о 10:00. ?0936329533 ?0672929804','1','1'),
(508,'2017-10-10',0,419,'Нагадуємо, Ви записані у Like завтра о 15:00. ?0936329533 ?0672929804','1','1'),
(509,'2017-09-19',0,781,'Нагадуємо, Ви записані у Like завтра о 14:00. ?0936329533 ?0672929804','1','1'),
(510,'2017-09-13',0,782,'Нагадуємо, Ви записані у Like завтра о 11:30. ?0936329533 ?0672929804','1','1'),
(511,'2017-09-08',0,498,'Нагадуємо, Ви записані у Like завтра о 15:30. ?0936329533 ?0672929804','1','1'),
(512,'2017-09-07',0,783,'Нагадуємо, Ви записані у Like завтра о 16:00. ?0936329533 ?0672929804','1','1'),
(513,'2017-10-24',0,610,'Нагадуємо, Ви записані у Like завтра о 12:00. ?0936329533 ?0672929804','1','1'),
(514,'2017-10-21',0,272,'Нагадуємо, Ви записані у Like завтра о 07:45. ?0936329533 ?0672929804','1','1'),
(515,'2017-10-21',0,784,'Нагадуємо, Ви записані у Like завтра о 05:00. ?0936329533 ?0672929804','1','1'),
(516,'2017-10-21',0,784,'Нагадуємо, Ви записані у Like завтра о 06:00. ?0936329533 ?0672929804','1','1'),
(517,'2017-09-06',0,372,'Нагадуємо, Ви записані у Like завтра о 09:00. ?0936329533 ?0672929804','1','1'),
(518,'2017-09-11',0,372,'Нагадуємо, Ви записані у Like завтра о 09:00. ?0936329533 ?0672929804','1','1'),
(519,'2017-10-01',0,316,'Нагадуємо, Ви записані у Like завтра о 07:00. ?0936329533 ?0672929804','1','1'),
(520,'2017-10-01',0,316,'Нагадуємо, Ви записані у Like завтра о 08:00. ?0936329533 ?0672929804','1','1'),
(521,'2017-09-30',0,316,'Нагадуємо, Ви записані у Like завтра о 09:00. ?0936329533 ?0672929804','1','1'),
(522,'2017-09-21',0,785,'Нагадуємо, Ви записані у Like завтра о 10:00. ?0936329533 ?0672929804','1','1'),
(523,'2017-09-05',0,786,'Нагадуємо, Ви записані у Like завтра о 05:00. ?0936329533 ?0672929804','1','1'),
(524,'2017-09-05',0,787,'Нагадуємо, Ви записані у Like завтра о 06:00. ?0936329533 ?0672929804','1','1'),
(525,'2017-09-05',0,788,'Нагадуємо, Ви записані у Like завтра о 07:00. ?0936329533 ?0672929804','1','1'),
(526,'2017-09-14',0,229,'Нагадуємо, Ви записані у Like завтра о 08:30. ?0936329533 ?0672929804','1','1'),
(527,'2017-09-17',0,524,'Нагадуємо, Ви записані у Like завтра о 10:00. ?0936329533 ?0672929804','1','1'),
(528,'2017-09-11',0,789,'Нагадуємо, Ви записані у Like завтра о 10:30. ?0936329533 ?0672929804','1','1'),
(529,'2017-09-03',0,643,'Нагадуємо, Ви записані у Like завтра о 07:30. ?0936329533 ?0672929804','1','1'),
(530,'2017-09-03',0,790,'Нагадуємо, Ви записані у Like завтра о 09:00. ?0936329533 ?0672929804','1','1'),
(531,'2017-09-03',0,790,'Нагадуємо, Ви записані у Like завтра о 10:00. ?0936329533 ?0672929804','1','1'),
(532,'2017-09-07',0,791,'Нагадуємо, Ви записані у Like завтра о 17:30. ?0936329533 ?0672929804','1','1'),
(533,'2017-09-12',0,99,'Нагадуємо, Ви записані у Like завтра о 17:00. ?0936329533 ?0672929804','1','1'),
(534,'2017-09-12',0,268,'Нагадуємо, Ви записані у Like завтра о 19:15. ?0936329533 ?0672929804','1','1'),
(535,'2017-09-11',0,268,'Нагадуємо, Ви записані у Like завтра о 13:30. ?0936329533 ?0672929804','1','1'),
(536,'2017-09-22',0,792,'Нагадуємо, Ви записані у Like завтра о 11:45. ?0936329533 ?0672929804','1','1'),
(537,'2017-09-30',0,436,'Нагадуємо, Ви записані у Like завтра о 13:15. ?0936329533 ?0672929804','1','1'),
(538,'2017-09-04',0,793,'Нагадуємо, Ви записані у Like завтра о 17:00. ?0936329533 ?0672929804','1','1'),
(539,'2017-09-30',0,652,'Нагадуємо, Ви записані у Like завтра о 09:00. ?0936329533 ?0672929804','1','1'),
(540,'2017-09-30',0,652,'Нагадуємо, Ви записані у Like завтра о 11:30. ?0936329533 ?0672929804','1','1'),
(541,'2017-09-26',0,794,'Нагадуємо, Ви записані у Like завтра о 13:00. ?0936329533 ?0672929804','1','1'),
(542,'2017-10-10',0,466,'Нагадуємо, Ви записані у Like завтра о 12:00. ?0936329533 ?0672929804','1','1'),
(543,'2017-09-02',0,795,'Нагадуємо, Ви записані у Like завтра о 12:00. ?0936329533 ?0672929804','1','1'),
(544,'2017-09-29',0,449,'Нагадуємо, Ви записані у Like завтра о 15:30. ?0936329533 ?0672929804','1','1'),
(545,'2017-09-07',0,796,'Нагадуємо, Ви записані у Like завтра о 14:45. ?0936329533 ?0672929804','1','1'),
(546,'2017-09-06',0,797,'Нагадуємо, Ви записані у Like завтра о 12:00. ?0936329533 ?0672929804','1','1'),
(547,'2017-09-01',0,375,'Нагадуємо, Ви записані у Like завтра о 09:00. ?0936329533 ?0672929804','1','1'),
(548,'2017-09-08',0,798,'Нагадуємо, Ви записані у Like завтра о 09:00. ?0936329533 ?0672929804','1','1'),
(549,'2017-10-07',0,799,'Нагадуємо, Ви записані у Like завтра о 14:00. ?0936329533 ?0672929804','1','1'),
(550,'2017-09-23',0,163,'Нагадуємо, Ви записані у Like завтра о 08:30. ?0936329533 ?0672929804','1','1'),
(551,'2017-09-23',0,163,'Нагадуємо, Ви записані у Like завтра о 10:00. ?0936329533 ?0672929804','1','1'),
(552,'2017-09-23',0,163,'Нагадуємо, Ви записані у Like завтра о 11:30. ?0936329533 ?0672929804','1','1'),
(553,'2017-09-07',0,800,'Нагадуємо, Ви записані у Like завтра о 11:00. ?0936329533 ?0672929804','1','1'),
(554,'2017-09-07',0,800,'Нагадуємо, Ви записані у Like завтра о 11:00. ?0936329533 ?0672929804','1','1'),
(555,'2017-09-07',0,801,'Нагадуємо, Ви записані у Like завтра о 14:00. ?0936329533 ?0672929804','1','1'),
(556,'2017-09-22',0,268,'Нагадуємо, Ви записані у Like завтра о 13:00. ?0936329533 ?0672929804','1','1'),
(557,'2017-09-16',0,802,'Нагадуємо, Ви записані у Like завтра о 17:15. ?0936329533 ?0672929804','1','1'),
(558,'2017-09-29',0,803,'Нагадуємо, Ви записані у Like завтра о 11:30. ?0936329533 ?0672929804','1','1'),
(559,'2017-09-08',0,804,'Нагадуємо, Ви записані у Like завтра о 10:00. ?0936329533 ?0672929804','1','1'),
(560,'2017-09-13',0,805,'Нагадуємо, Ви записані у Like завтра о 09:00. ?0936329533 ?0672929804','1','1'),
(561,'2017-09-13',0,805,'Нагадуємо, Ви записані у Like завтра о 10:30. ?0936329533 ?0672929804','1','1'),
(562,'2017-09-27',0,427,'Нагадуємо, Ви записані у Like завтра о 15:30. ?0936329533 ?0672929804','1','1'),
(563,'2017-09-30',0,427,'Нагадуємо, Ви записані у Like завтра о 15:30. ?0936329533 ?0672929804','1','1'),
(564,'2017-09-09',0,310,'Нагадуємо, Ви записані у Like завтра о 10:30. ?0936329533 ?0672929804','1','1'),
(565,'2017-09-09',0,768,'Нагадуємо, Ви записані у Like завтра о 07:45. ?0936329533 ?0672929804','1','1'),
(566,'2017-09-09',0,768,'Нагадуємо, Ви записані у Like завтра о 07:45. ?0936329533 ?0672929804','1','1'),
(567,'2017-09-09',0,768,'Нагадуємо, Ви записані у Like завтра о 07:45. ?0936329533 ?0672929804','1','1'),
(568,'2017-09-13',0,806,'Нагадуємо, Ви записані у Like завтра о 17:15. ?0936329533 ?0672929804','1','1'),
(569,'2017-09-12',0,376,'Нагадуємо, Ви записані у Like завтра о 19:15. ?0936329533 ?0672929804','1','1'),
(570,'2017-09-23',0,563,'Нагадуємо, Ви записані у Like завтра о 15:45. ?0936329533 ?0672929804','1','1'),
(571,'2017-09-30',0,563,'Нагадуємо, Ви записані у Like завтра о 07:30. ?0936329533 ?0672929804','1','1'),
(572,'2017-09-30',0,563,'Нагадуємо, Ви записані у Like завтра о 07:30. ?0936329533 ?0672929804','1','1'),
(573,'2017-09-04',0,373,'Нагадуємо, Ви записані у Like завтра о 11:30. ?0936329533 ?0672929804','1','1'),
(574,'2017-09-15',0,212,'Нагадуємо, Ви записані у Like завтра о 09:00. ?0936329533 ?0672929804','1','1'),
(575,'2017-09-15',0,212,'Нагадуємо, Ви записані у Like завтра о 10:30. ?0936329533 ?0672929804','1','1'),
(576,'2017-09-29',0,212,'Нагадуємо, Ви записані у Like завтра о 08:45. ?0936329533 ?0672929804','1','1'),
(577,'2017-09-29',0,212,'Нагадуємо, Ви записані у Like завтра о 10:00. ?0936329533 ?0672929804','1','1'),
(578,'2017-09-29',0,212,'Нагадуємо, Ви записані у Like завтра о 11:30. ?0936329533 ?0672929804','1','1'),
(579,'2017-09-29',0,212,'Нагадуємо, Ви записані у Like завтра о 13:00. ?0936329533 ?0672929804','1','1'),
(580,'2017-09-22',0,322,'Нагадуємо, Ви записані у Like завтра о 09:00. ?0936329533 ?0672929804','1','1'),
(581,'2017-09-22',0,322,'Нагадуємо, Ви записані у Like завтра о 10:30. ?0936329533 ?0672929804','1','1'),
(582,'2017-09-29',0,800,'Нагадуємо, Ви записані у Like завтра о 12:45. ?0936329533 ?0672929804','1','1'),
(583,'2017-09-03',0,807,'Нагадуємо, Ви записані у Like завтра о 11:00. ?0936329533 ?0672929804','1','1'),
(584,'2017-09-16',0,397,'Нагадуємо, Ви записані у Like завтра о 12:00. ?0936329533 ?0672929804','1','1'),
(585,'2017-09-16',0,397,'Нагадуємо, Ви записані у Like завтра о 13:30. ?0936329533 ?0672929804','1','1'),
(586,'2017-10-21',0,806,'Нагадуємо, Ви записані у Like завтра о 08:00. ?0936329533 ?0672929804','1','1'),
(587,'2017-10-21',0,504,'Нагадуємо, Ви записані у Like завтра о 09:00. ?0936329533 ?0672929804','1','1'),
(588,'2017-09-06',0,808,'Нагадуємо, Ви записані у Like завтра о 09:00. ?0936329533 ?0672929804','1','1'),
(589,'2017-09-07',0,602,'Нагадуємо, Ви записані у Like завтра о 14:30. ?0936329533 ?0672929804','1','1'),
(590,'2017-09-30',0,209,'Нагадуємо, Ви записані у Like завтра о 16:30. ?0936329533 ?0672929804','1','1'),
(591,'2017-09-02',0,763,'Нагадуємо, Ви записані у Like завтра о 18:00. ?0936329533 ?0672929804','1','1'),
(592,'2018-05-19',0,810,'Нагадуємо, Ви записані у Like завтра о 06:00. ?0936329533 ?0672929804','0','1'),
(593,'2018-05-19',0,810,'Нагадуємо, Ви записані у Like завтра о 05:00. ?0936329533 ?0672929804','0','1'),
(594,'2018-05-19',0,810,'Нагадуємо, Ви записані у Like завтра о 05:00. ?0936329533 ?0672929804','0','1'),
(595,'2018-05-19',0,810,'Нагадуємо, Ви записані у Like завтра о 06:00. ?0936329533 ?0672929804','0','1'),
(596,'2018-05-19',0,810,'Нагадуємо, Ви записані у Like завтра о 07:00. ?0936329533 ?0672929804','0','1'),
(597,'2017-09-29',0,811,'Нагадуємо, Ви записані у Like завтра о 09:00. ?0936329533 ?0672929804','1','1'),
(598,'2017-09-29',0,812,'Нагадуємо, Ви записані у Like завтра о 14:00. ?0936329533 ?0672929804','1','1'),
(599,'2017-09-03',0,375,'Нагадуємо, Ви записані у Like завтра о 13:00. ?0936329533 ?0672929804','1','1'),
(600,'2017-09-05',0,412,'Нагадуємо, Ви записані у Like завтра о 12:00. ?0936329533 ?0672929804','1','1'),
(601,'2017-09-05',0,412,'Нагадуємо, Ви записані у Like завтра о 12:00. ?0936329533 ?0672929804','1','1'),
(602,'2017-10-03',0,745,'Нагадуємо, Ви записані у Like завтра о 13:00. ?0936329533 ?0672929804','1','1'),
(603,'2017-10-03',0,745,'Нагадуємо, Ви записані у Like завтра о 13:00. ?0936329533 ?0672929804','1','1'),
(604,'2017-10-03',0,813,'Нагадуємо, Ви записані у Like завтра о 13:00. ?0936329533 ?0672929804','1','1'),
(605,'2017-10-21',0,814,'Нагадуємо, Ви записані у Like завтра о 14:00. ?0936329533 ?0672929804','1','1'),
(606,'2017-10-21',0,814,'Нагадуємо, Ви записані у Like завтра о 14:00. ?0936329533 ?0672929804','1','1'),
(607,'2017-10-21',0,815,'Нагадуємо, Ви записані у Like завтра о 06:00. ?0936329533 ?0672929804','1','1'),
(608,'2017-10-21',0,816,'Нагадуємо, Ви записані у Like завтра о 06:00. ?0936329533 ?0672929804','1','1'),
(609,'2017-10-21',0,815,'Нагадуємо, Ви записані у Like завтра о 07:15. ?0936329533 ?0672929804','1','1'),
(610,'2017-10-21',0,816,'Нагадуємо, Ви записані у Like завтра о 07:15. ?0936329533 ?0672929804','1','1'),
(611,'2017-09-11',0,817,'Нагадуємо, Ви записані у Like завтра о 08:30. ?0936329533 ?0672929804','1','1'),
(612,'2017-09-16',0,455,'Нагадуємо, Ви записані у Like завтра о 18:30. ?0936329533 ?0672929804','1','1'),
(613,'2017-09-10',0,818,'Нагадуємо, Ви записані у Like завтра о 09:00. ?0936329533 ?0672929804','1','1'),
(614,'2017-09-10',0,818,'Нагадуємо, Ви записані у Like завтра о 10:00. ?0936329533 ?0672929804','1','1'),
(615,'2017-09-07',0,356,'Нагадуємо, Ви записані у Like завтра о 15:30. ?0936329533 ?0672929804','1','1'),
(616,'2017-09-28',0,396,'Нагадуємо, Ви записані у Like завтра о 08:45. ?0936329533 ?0672929804','1','1'),
(617,'2017-09-28',0,396,'Нагадуємо, Ви записані у Like завтра о 10:00. ?0936329533 ?0672929804','1','1'),
(618,'2017-09-05',0,139,'Нагадуємо, Ви записані у Like завтра о 17:15. ?0936329533 ?0672929804','1','1'),
(619,'2017-10-14',0,819,'Нагадуємо, Ви записані у Like завтра о 09:00. ?0936329533 ?0672929804','1','1'),
(620,'2017-09-06',0,801,'Нагадуємо, Ви записані у Like завтра о 14:00. ?0936329533 ?0672929804','1','1'),
(621,'2017-09-02',0,56,'Нагадуємо, Ви записані у Like завтра о 20:00. ?0936329533 ?0672929804','1','1'),
(622,'2017-09-29',0,153,'Нагадуємо, Ви записані у Like завтра о 15:15. ?0936329533 ?0672929804','1','1'),
(623,'2017-09-27',0,820,'Нагадуємо, Ви записані у Like завтра о 13:00. ?0936329533 ?0672929804','1','1'),
(624,'2017-10-09',0,820,'Нагадуємо, Ви записані у Like завтра о 13:00. ?0936329533 ?0672929804','1','1'),
(625,'2017-09-29',0,821,'Нагадуємо, Ви записані у Like завтра о 12:30. ?0936329533 ?0672929804','1','1'),
(626,'2017-09-02',0,822,'Нагадуємо, Ви записані у Like завтра о 13:00. ?0936329533 ?0672929804','1','1'),
(627,'2017-09-07',0,823,'Нагадуємо, Ви записані у Like завтра о 07:30. ?0936329533 ?0672929804','1','1'),
(628,'2017-09-25',0,25,'Нагадуємо, Ви записані у Like завтра о 10:00. ?0936329533 ?0672929804','0','1'),
(629,'2017-09-11',0,762,'Нагадуємо, Ви записані у Like завтра о 11:00. ?0936329533 ?0672929804','1','1'),
(630,'2017-09-16',0,824,'Нагадуємо, Ви записані у Like завтра о 13:30. ?0936329533 ?0672929804','1','1'),
(631,'2017-09-08',0,487,'Нагадуємо, Ви записані у Like завтра о 13:00. ?0936329533 ?0672929804','1','1'),
(632,'2017-09-09',0,504,'Нагадуємо, Ви записані у Like завтра о 12:00. ?0936329533 ?0672929804','1','1'),
(633,'2017-09-22',0,609,'Нагадуємо, Ви записані у Like завтра о 10:00. ?0936329533 ?0672929804','1','1'),
(634,'2017-10-02',0,826,'Нагадуємо, Ви записані у Like завтра о 10:30. ?0936329533 ?0672929804','1','1'),
(635,'2017-09-27',0,827,'Нагадуємо, Ви записані у Like завтра о 18:00. ?0936329533 ?0672929804','1','1'),
(636,'2017-10-06',0,829,'Нагадуємо, Ви записані у Like завтра о 11:00. ?0936329533 ?0672929804','1','1'),
(637,'2017-09-08',0,307,'Нагадуємо, Ви записані у Like завтра о 17:30. ?0936329533 ?0672929804','1','1'),
(638,'2017-09-08',0,307,'Нагадуємо, Ви записані у Like завтра о 17:30. ?0936329533 ?0672929804','1','1'),
(639,'2017-09-08',0,830,'Нагадуємо, Ви записані у Like завтра о 16:00. ?0936329533 ?0672929804','1','1'),
(640,'2017-10-10',0,831,'Нагадуємо, Ви записані у Like завтра о 17:00. ?0936329533 ?0672929804','1','1'),
(641,'2017-09-11',0,832,'Нагадуємо, Ви записані у Like завтра о 14:00. ?0936329533 ?0672929804','1','1'),
(642,'2017-09-23',0,833,'Нагадуємо, Ви записані у Like завтра о 13:00. ?0936329533 ?0672929804','1','1'),
(643,'2017-09-27',0,93,'Нагадуємо, Ви записані у Like завтра о 10:15. ?0936329533 ?0672929804','1','1'),
(644,'2017-09-02',0,834,'Нагадуємо, Ви записані у Like завтра о 11:00. ?0936329533 ?0672929804','1','1'),
(645,'2017-09-13',0,835,'Нагадуємо, Ви записані у Like завтра о 08:30. ?0936329533 ?0672929804','1','1'),
(646,'2017-09-13',0,835,'Нагадуємо, Ви записані у Like завтра о 12:00. ?0936329533 ?0672929804','1','1'),
(647,'2017-10-07',0,836,'Нагадуємо, Ви записані у Like завтра о 09:00. ?0936329533 ?0672929804','1','1'),
(648,'2017-09-16',0,837,'Нагадуємо, Ви записані у Like завтра о 13:00. ?0936329533 ?0672929804','1','1'),
(649,'2017-10-05',0,838,'Нагадуємо, Ви записані у Like завтра о 14:30. ?0936329533 ?0672929804','1','1'),
(650,'2017-09-02',0,839,'Нагадуємо, Ви записані у Like завтра о 12:00. ?0936329533 ?0672929804','1','1'),
(651,'2017-10-03',0,445,'Нагадуємо, Ви записані у Like завтра о 10:00. ?0936329533 ?0672929804','1','1'),
(652,'2017-09-26',0,500,'Нагадуємо, Ви записані у Like завтра о 16:15. ?0936329533 ?0672929804','1','1'),
(653,'2017-09-09',0,286,'Нагадуємо, Ви записані у Like завтра о 13:30. ?0936329533 ?0672929804','1','1'),
(654,'2017-09-08',0,286,'Нагадуємо, Ви записані у Like завтра о 15:00. ?0936329533 ?0672929804','1','1'),
(655,'2017-10-02',0,531,'Нагадуємо, Ви записані у Like завтра о 09:00. ?0936329533 ?0672929804','1','1'),
(656,'2017-09-04',0,840,'Нагадуємо, Ви записані у Like завтра о 08:00. ?0936329533 ?0672929804','1','1'),
(657,'2017-09-08',0,841,'Нагадуємо, Ви записані у Like завтра о 08:30. ?0936329533 ?0672929804','1','1'),
(658,'2017-10-07',0,842,'Нагадуємо, Ви записані у Like завтра о 06:00. ?0936329533 ?0672929804','1','1'),
(659,'2017-10-07',0,843,'Нагадуємо, Ви записані у Like завтра о 06:00. ?0936329533 ?0672929804','1','1'),
(660,'2017-10-07',0,843,'Нагадуємо, Ви записані у Like завтра о 07:30. ?0936329533 ?0672929804','1','1'),
(661,'2017-10-07',0,731,'Нагадуємо, Ви записані у Like завтра о 07:00. ?0936329533 ?0672929804','1','1'),
(662,'2017-10-08',0,341,'Нагадуємо, Ви записані у Like завтра о 08:15. ?0936329533 ?0672929804','1','1'),
(663,'2017-10-08',0,844,'Нагадуємо, Ви записані у Like завтра о 10:00. ?0936329533 ?0672929804','1','1'),
(664,'2017-09-14',0,34,'Нагадуємо, Ви записані у Like завтра о 16:00. ?0936329533 ?0672929804','1','1'),
(665,'2017-09-14',0,34,'Нагадуємо, Ви записані у Like завтра о 16:00. ?0936329533 ?0672929804','1','1'),
(666,'2017-09-14',0,384,'Нагадуємо, Ви записані у Like завтра о 17:30. ?0936329533 ?0672929804','1','1'),
(667,'2017-10-14',0,730,'Нагадуємо, Ви записані у Like завтра о 05:30. ?0936329533 ?0672929804','1','1'),
(668,'2017-10-14',0,730,'Нагадуємо, Ви записані у Like завтра о 07:00. ?0936329533 ?0672929804','1','1'),
(669,'2017-10-14',0,845,'Нагадуємо, Ви записані у Like завтра о 06:30. ?0936329533 ?0672929804','1','1'),
(670,'2017-10-14',0,843,'Нагадуємо, Ви записані у Like завтра о 07:00. ?0936329533 ?0672929804','1','1'),
(671,'2017-10-17',0,846,'Нагадуємо, Ви записані у Like завтра о 09:00. ?0936329533 ?0672929804','1','1'),
(672,'2017-10-17',0,816,'Нагадуємо, Ви записані у Like завтра о 10:00. ?0936329533 ?0672929804','1','1'),
(673,'2017-11-16',0,847,'Нагадуємо, Ви записані у Like завтра о 12:00. ?0936329533 ?0672929804','1','1'),
(674,'2017-10-03',0,730,'Нагадуємо, Ви записані у Like завтра о 09:00. ?0936329533 ?0672929804','1','1'),
(675,'2017-10-02',0,532,'Нагадуємо, Ви записані у Like завтра о 14:15. ?0936329533 ?0672929804','1','1'),
(676,'2017-09-07',0,609,'Нагадуємо, Ви записані у Like завтра о 15:45. ?0936329533 ?0672929804','1','1'),
(677,'2017-09-09',0,610,'Нагадуємо, Ви записані у Like завтра о 10:00. ?0936329533 ?0672929804','1','1'),
(678,'2017-09-09',0,652,'Нагадуємо, Ви записані у Like завтра о 11:30. ?0936329533 ?0672929804','1','1'),
(679,'2017-09-09',0,652,'Нагадуємо, Ви записані у Like завтра о 11:30. ?0936329533 ?0672929804','1','1'),
(680,'2017-09-09',0,652,'Нагадуємо, Ви записані у Like завтра о 11:30. ?0936329533 ?0672929804','1','1'),
(681,'2017-09-04',0,738,'Нагадуємо, Ви записані у Like завтра о 10:30. ?0936329533 ?0672929804','1','1'),
(682,'2017-09-30',0,17,'Нагадуємо, Ви записані у Like завтра о 11:30. ?0936329533 ?0672929804','1','1'),
(683,'2017-09-08',0,474,'Нагадуємо, Ви записані у Like завтра о 14:00. ?0936329533 ?0672929804','1','1'),
(684,'2017-09-26',0,407,'Нагадуємо, Ви записані у Like завтра о 14:15. ?0936329533 ?0672929804','1','1'),
(685,'2017-10-10',0,335,'Нагадуємо, Ви записані у Like завтра о 11:00. ?0936329533 ?0672929804','1','1'),
(686,'2017-10-03',0,848,'Нагадуємо, Ви записані у Like завтра о 11:30. ?0936329533 ?0672929804','1','1'),
(687,'2017-10-03',0,848,'Нагадуємо, Ви записані у Like завтра о 11:30. ?0936329533 ?0672929804','1','1'),
(688,'2017-09-18',0,111,'Нагадуємо, Ви записані у Like завтра о 12:00. ?0936329533 ?0672929804','1','1'),
(689,'2017-09-18',0,111,'Нагадуємо, Ви записані у Like завтра о 12:00. ?0936329533 ?0672929804','1','1'),
(690,'2017-09-25',0,850,'Нагадуємо, Ви записані у Like завтра о 14:15. ?0936329533 ?0672929804','0','1'),
(691,'2017-09-08',0,851,'Нагадуємо, Ви записані у Like завтра о 17:00. ?0936329533 ?0672929804','1','1'),
(692,'2017-09-03',0,851,'Нагадуємо, Ви записані у Like завтра о 15:00. ?0936329533 ?0672929804','1','1'),
(693,'2017-09-14',0,240,'Нагадуємо, Ви записані у Like завтра о 11:00. ?0936329533 ?0672929804','1','1'),
(694,'2017-09-18',0,111,'Нагадуємо, Ви записані у Like завтра о 14:00. ?0936329533 ?0672929804','1','1'),
(695,'2017-09-18',0,111,'Нагадуємо, Ви записані у Like завтра о 14:00. ?0936329533 ?0672929804','1','1'),
(696,'2017-09-08',0,183,'Нагадуємо, Ви записані у Like завтра о 15:30. ?0936329533 ?0672929804','1','1'),
(697,'2017-09-09',0,475,'Нагадуємо, Ви записані у Like завтра о 15:00. ?0936329533 ?0672929804','1','1'),
(698,'2017-09-30',0,107,'Нагадуємо, Ви записані у Like завтра о 13:00. ?0936329533 ?0672929804','1','1'),
(699,'2017-10-02',0,534,'Нагадуємо, Ви записані у Like завтра о 12:00. ?0936329533 ?0672929804','1','1'),
(700,'2017-09-18',0,557,'Нагадуємо, Ви записані у Like завтра о 11:00. ?0936329533 ?0672929804','1','1'),
(701,'2017-09-18',0,104,'Нагадуємо, Ви записані у Like завтра о 13:30. ?0936329533 ?0672929804','1','1'),
(702,'2017-09-18',0,557,'Нагадуємо, Ви записані у Like завтра о 13:30. ?0936329533 ?0672929804','1','1'),
(703,'2017-09-18',0,852,'Нагадуємо, Ви записані у Like завтра о 07:30. ?0936329533 ?0672929804','1','1'),
(704,'2017-09-25',0,660,'Нагадуємо, Ви записані у Like завтра о 15:30. ?0936329533 ?0672929804','0','1'),
(705,'2017-10-18',0,854,'Нагадуємо, Ви записані у Like завтра о 11:00. ?0936329533 ?0672929804','1','1'),
(706,'2017-10-18',0,637,'Нагадуємо, Ви записані у Like завтра о 15:00. ?0936329533 ?0672929804','1','1'),
(707,'2017-09-25',0,530,'Нагадуємо, Ви записані у Like завтра о 11:00. ?0936329533 ?0672929804','0','1'),
(708,'2017-09-25',0,536,'Нагадуємо, Ви записані у Like завтра о 10:15. ?0936329533 ?0672929804','0','1'),
(709,'2017-10-13',0,535,'Нагадуємо, Ви записані у Like завтра о 11:00. ?0936329533 ?0672929804','1','1'),
(710,'2017-10-13',0,535,'Нагадуємо, Ви записані у Like завтра о 11:00. ?0936329533 ?0672929804','1','1'),
(711,'2017-09-09',0,855,'Нагадуємо, Ви записані у Like завтра о 16:30. ?0936329533 ?0672929804','1','1'),
(712,'2017-09-05',0,856,'Нагадуємо, Ви записані у Like завтра о 09:00. ?0936329533 ?0672929804','1','1'),
(713,'2017-09-11',0,856,'Нагадуємо, Ви записані у Like завтра о 15:00. ?0936329533 ?0672929804','1','1'),
(714,'2017-09-15',0,857,'Нагадуємо, Ви записані у Like завтра о 08:00. ?0936329533 ?0672929804','1','1'),
(715,'2017-09-06',0,702,'Нагадуємо, Ви записані у Like завтра о 17:45. ?0936329533 ?0672929804','1','1'),
(716,'2017-09-06',0,702,'Нагадуємо, Ви записані у Like завтра о 17:45. ?0936329533 ?0672929804','1','1'),
(717,'2017-09-18',0,2,'Нагадуємо, Ви записані у Like завтра о 16:00. ?0936329533 ?0672929804','1','1'),
(718,'2017-09-25',0,858,'Нагадуємо, Ви записані у Like завтра о 11:30. ?0936329533 ?0672929804','0','1'),
(719,'2017-09-23',0,859,'Нагадуємо, Ви записані у Like завтра о 07:30. ?0936329533 ?0672929804','1','1'),
(720,'2017-09-28',0,625,'Нагадуємо, Ви записані у Like завтра о 14:15. ?0936329533 ?0672929804','1','1'),
(721,'2017-09-23',0,861,'Нагадуємо, Ви записані у Like завтра о 15:45. ?0936329533 ?0672929804','1','1'),
(722,'2017-09-06',0,862,'Нагадуємо, Ви записані у Like завтра о 16:30. ?0936329533 ?0672929804','1','1'),
(723,'2017-09-16',0,82,'Нагадуємо, Ви записані у Like завтра о 15:00. ?0936329533 ?0672929804','1','1'),
(724,'2017-09-16',0,82,'Нагадуємо, Ви записані у Like завтра о 15:00. ?0936329533 ?0672929804','1','1'),
(725,'2017-09-12',0,294,'Нагадуємо, Ви записані у Like завтра о 14:00. ?0936329533 ?0672929804','1','1'),
(726,'2017-10-03',0,550,'Нагадуємо, Ви записані у Like завтра о 15:15. ?0936329533 ?0672929804','1','1'),
(727,'2017-09-16',0,82,'Нагадуємо, Ви записані у Like завтра о 13:00. ?0936329533 ?0672929804','1','1'),
(728,'2017-09-20',0,513,'Нагадуємо, Ви записані у Like завтра о 09:00. ?0936329533 ?0672929804','1','1'),
(729,'2017-10-07',0,561,'Нагадуємо, Ви записані у Like завтра о 12:00. ?0936329533 ?0672929804','1','1'),
(730,'2017-09-04',0,851,'Нагадуємо, Ви записані у Like завтра о 12:00. ?0936329533 ?0672929804','1','1'),
(731,'2017-09-04',0,851,'Нагадуємо, Ви записані у Like завтра о 12:00. ?0936329533 ?0672929804','1','1'),
(732,'2017-09-04',0,807,'Нагадуємо, Ви записані у Like завтра о 14:00. ?0936329533 ?0672929804','1','1'),
(733,'2017-09-08',0,733,'Нагадуємо, Ви записані у Like завтра о 19:30. ?0936329533 ?0672929804','1','1'),
(734,'2017-09-11',0,863,'Нагадуємо, Ви записані у Like завтра о 10:00. ?0936329533 ?0672929804','1','1'),
(735,'2017-09-05',0,763,'Нагадуємо, Ви записані у Like завтра о 13:15. ?0936329533 ?0672929804','1','1'),
(736,'2017-09-07',0,763,'Нагадуємо, Ви записані у Like завтра о 17:00. ?0936329533 ?0672929804','1','1'),
(737,'2017-09-07',0,763,'Нагадуємо, Ви записані у Like завтра о 17:00. ?0936329533 ?0672929804','1','1'),
(738,'2017-09-05',0,651,'Нагадуємо, Ви записані у Like завтра о 15:30. ?0936329533 ?0672929804','1','1'),
(739,'2017-09-05',0,763,'Нагадуємо, Ви записані у Like завтра о 14:00. ?0936329533 ?0672929804','1','1'),
(740,'2017-09-23',0,609,'Нагадуємо, Ви записані у Like завтра о 09:00. ?0936329533 ?0672929804','1','1'),
(741,'2017-09-23',0,795,'Нагадуємо, Ви записані у Like завтра о 10:30. ?0936329533 ?0672929804','1','1'),
(742,'2017-09-25',0,795,'Нагадуємо, Ви записані у Like завтра о 17:00. ?0936329533 ?0672929804','0','1'),
(743,'2017-10-06',0,542,'Нагадуємо, Ви записані у Like завтра о 10:30. ?0936329533 ?0672929804','1','1'),
(744,'2017-09-13',0,864,'Нагадуємо, Ви записані у Like завтра о 15:00. ?0936329533 ?0672929804','1','1'),
(745,'2017-10-02',0,559,'Нагадуємо, Ви записані у Like завтра о 15:45. ?0936329533 ?0672929804','1','1'),
(746,'2017-10-03',0,68,'Нагадуємо, Ви записані у Like завтра о 10:15. ?0936329533 ?0672929804','1','1'),
(747,'2017-10-03',0,68,'Нагадуємо, Ви записані у Like завтра о 11:30. ?0936329533 ?0672929804','1','1'),
(748,'2017-10-03',0,68,'Нагадуємо, Ви записані у Like завтра о 11:30. ?0936329533 ?0672929804','1','1'),
(749,'2017-10-03',0,68,'Нагадуємо, Ви записані у Like завтра о 13:00. ?0936329533 ?0672929804','1','1'),
(750,'2017-09-08',0,865,'Нагадуємо, Ви записані у Like завтра о 09:00. ?0936329533 ?0672929804','1','1'),
(751,'2017-09-04',0,390,'Нагадуємо, Ви записані у Like завтра о 10:00. ?0936329533 ?0672929804','1','1'),
(752,'2017-09-18',0,849,'Нагадуємо, Ви записані у Like завтра о 15:00. ?0936329533 ?0672929804','1','1'),
(753,'2017-09-29',0,647,'Нагадуємо, Ви записані у Like завтра о 08:00. ?0936329533 ?0672929804','1','1'),
(754,'2017-09-29',0,543,'Нагадуємо, Ви записані у Like завтра о 14:00. ?0936329533 ?0672929804','1','1'),
(755,'2017-09-29',0,543,'Нагадуємо, Ви записані у Like завтра о 15:30. ?0936329533 ?0672929804','1','1'),
(756,'2017-09-29',0,543,'Нагадуємо, Ви записані у Like завтра о 16:30. ?0936329533 ?0672929804','1','1'),
(757,'2017-09-11',0,251,'Нагадуємо, Ви записані у Like завтра о 16:00. ?0936329533 ?0672929804','1','1'),
(758,'2017-09-06',0,424,'Нагадуємо, Ви записані у Like завтра о 15:00. ?0936329533 ?0672929804','1','1'),
(759,'2017-10-04',0,232,'Нагадуємо, Ви записані у Like завтра о 09:00. ?0936329533 ?0672929804','1','1'),
(760,'2017-09-07',0,555,'Нагадуємо, Ви записані у Like завтра о 20:00. ?0936329533 ?0672929804','1','1'),
(761,'2017-09-09',0,379,'Нагадуємо, Ви записані у Like завтра о 14:00. ?0936329533 ?0672929804','1','1'),
(762,'2017-09-09',0,379,'Нагадуємо, Ви записані у Like завтра о 14:00. ?0936329533 ?0672929804','1','1'),
(763,'2017-09-09',0,378,'Нагадуємо, Ви записані у Like завтра о 15:00. ?0936329533 ?0672929804','1','1'),
(764,'2017-10-07',0,462,'Нагадуємо, Ви записані у Like завтра о 16:15. ?0936329533 ?0672929804','1','1'),
(765,'2017-09-23',0,866,'Нагадуємо, Ви записані у Like завтра о 07:30. ?0936329533 ?0672929804','1','1'),
(766,'2017-09-23',0,866,'Нагадуємо, Ви записані у Like завтра о 08:30. ?0936329533 ?0672929804','1','1'),
(767,'2017-09-23',0,867,'Нагадуємо, Ви записані у Like завтра о 10:00. ?0936329533 ?0672929804','1','1'),
(768,'2017-09-23',0,867,'Нагадуємо, Ви записані у Like завтра о 11:00. ?0936329533 ?0672929804','1','1'),
(769,'2017-09-22',0,867,'Нагадуємо, Ви записані у Like завтра о 10:00. ?0936329533 ?0672929804','1','1'),
(770,'2017-10-04',0,32,'Нагадуємо, Ви записані у Like завтра о 08:30. ?0936329533 ?0672929804','1','1'),
(771,'2017-09-06',0,234,'Нагадуємо, Ви записані у Like завтра о 08:00. ?0936329533 ?0672929804','1','1'),
(772,'2017-09-28',0,132,'Нагадуємо, Ви записані у Like завтра о 13:00. ?0936329533 ?0672929804','1','1'),
(773,'2017-09-28',0,132,'Нагадуємо, Ви записані у Like завтра о 15:30. ?0936329533 ?0672929804','1','1'),
(774,'2017-09-12',0,738,'Нагадуємо, Ви записані у Like завтра о 11:00. ?0936329533 ?0672929804','1','1'),
(775,'2017-09-16',0,868,'Нагадуємо, Ви записані у Like завтра о 15:00. ?0936329533 ?0672929804','1','1'),
(776,'2017-09-09',0,869,'Нагадуємо, Ви записані у Like завтра о 10:30. ?0936329533 ?0672929804','1','1'),
(777,'2017-10-03',0,562,'Нагадуємо, Ви записані у Like завтра о 11:30. ?0936329533 ?0672929804','1','1'),
(778,'2017-09-08',0,488,'Нагадуємо, Ви записані у Like завтра о 11:00. ?0936329533 ?0672929804','1','1'),
(779,'2017-09-08',0,488,'Нагадуємо, Ви записані у Like завтра о 11:00. ?0936329533 ?0672929804','1','1'),
(780,'2017-09-08',0,488,'Нагадуємо, Ви записані у Like завтра о 12:30. ?0936329533 ?0672929804','1','1'),
(781,'2017-10-06',0,373,'Нагадуємо, Ви записані у Like завтра о 15:30. ?0936329533 ?0672929804','1','1'),
(782,'2017-09-22',0,870,'Нагадуємо, Ви записані у Like завтра о 18:00. ?0936329533 ?0672929804','1','1'),
(783,'2017-10-09',0,96,'Нагадуємо, Ви записані у Like завтра о 12:00. ?0936329533 ?0672929804','1','1'),
(784,'2017-09-12',0,871,'Нагадуємо, Ви записані у Like завтра о 09:00. ?0936329533 ?0672929804','1','1'),
(785,'2017-09-27',0,112,'Нагадуємо, Ви записані у Like завтра о 09:00. ?0936329533 ?0672929804','1','1'),
(786,'2017-10-04',0,424,'Нагадуємо, Ви записані у Like завтра о 12:30. ?0936329533 ?0672929804','1','1'),
(787,'2017-09-12',0,31,'Нагадуємо, Ви записані у Like завтра о 17:00. ?0936329533 ?0672929804','1','1'),
(788,'2017-09-26',0,807,'Нагадуємо, Ви записані у Like завтра о 11:00. ?0936329533 ?0672929804','1','1'),
(789,'2017-09-06',0,872,'Нагадуємо, Ви записані у Like завтра о 15:00. ?0936329533 ?0672929804','1','1'),
(790,'2017-09-07',0,873,'Нагадуємо, Ви записані у Like завтра о 08:00. ?0936329533 ?0672929804','1','1'),
(791,'2017-09-18',0,371,'Нагадуємо, Ви записані у Like завтра о 11:00. ?0936329533 ?0672929804','1','1'),
(792,'2017-09-18',0,371,'Нагадуємо, Ви записані у Like завтра о 11:00. ?0936329533 ?0672929804','1','1'),
(793,'2017-09-18',0,371,'Нагадуємо, Ви записані у Like завтра о 11:00. ?0936329533 ?0672929804','1','1'),
(794,'2017-09-18',0,371,'Нагадуємо, Ви записані у Like завтра о 11:00. ?0936329533 ?0672929804','1','1'),
(795,'2017-09-18',0,874,'Нагадуємо, Ви записані у Like завтра о 13:00. ?0936329533 ?0672929804','1','1'),
(796,'2017-09-12',0,25,'Нагадуємо, Ви записані у Like завтра о 10:00. ?0936329533 ?0672929804','1','1'),
(797,'2017-09-27',0,600,'Нагадуємо, Ви записані у Like завтра о 11:45. ?0936329533 ?0672929804','1','1'),
(798,'2017-10-20',0,600,'Нагадуємо, Ви записані у Like завтра о 15:30. ?0936329533 ?0672929804','1','1'),
(799,'2017-10-21',0,600,'Нагадуємо, Ви записані у Like завтра о 10:00. ?0936329533 ?0672929804','1','1'),
(800,'2017-09-16',0,874,'Нагадуємо, Ви записані у Like завтра о 09:00. ?0936329533 ?0672929804','1','1'),
(801,'2017-09-16',0,190,'Нагадуємо, Ви записані у Like завтра о 10:30. ?0936329533 ?0672929804','1','1'),
(802,'2017-09-13',0,875,'Нагадуємо, Ви записані у Like завтра о 17:00. ?0936329533 ?0672929804','1','1'),
(803,'2017-09-09',0,475,'Нагадуємо, Ви записані у Like завтра о 08:00. ?0936329533 ?0672929804','1','1'),
(804,'2017-09-09',0,855,'Нагадуємо, Ви записані у Like завтра о 15:00. ?0936329533 ?0672929804','1','1'),
(805,'2017-09-09',0,855,'Нагадуємо, Ви записані у Like завтра о 15:00. ?0936329533 ?0672929804','1','1'),
(806,'2017-09-07',0,876,'Нагадуємо, Ви записані у Like завтра о 16:00. ?0936329533 ?0672929804','1','1'),
(807,'2017-09-14',0,877,'Нагадуємо, Ви записані у Like завтра о 16:00. ?0936329533 ?0672929804','1','1'),
(808,'2017-09-06',0,877,'Нагадуємо, Ви записані у Like завтра о 17:00. ?0936329533 ?0672929804','1','1'),
(809,'2017-09-16',0,878,'Нагадуємо, Ви записані у Like завтра о 16:30. ?0936329533 ?0672929804','1','1'),
(810,'2017-09-18',0,878,'Нагадуємо, Ви записані у Like завтра о 15:00. ?0936329533 ?0672929804','1','1'),
(811,'2017-09-18',0,879,'Нагадуємо, Ви записані у Like завтра о 17:00. ?0936329533 ?0672929804','1','1'),
(812,'2017-09-19',0,56,'Нагадуємо, Ви записані у Like завтра о 16:15. ?0936329533 ?0672929804','1','1'),
(813,'2017-09-25',0,880,'Нагадуємо, Ви записані у Like завтра о 17:00. ?0936329533 ?0672929804','0','1'),
(814,'2017-09-10',0,882,'Нагадуємо, Ви записані у Like завтра о 09:00. ?0936329533 ?0672929804','1','1'),
(815,'2017-09-10',0,882,'Нагадуємо, Ви записані у Like завтра о 10:00. ?0936329533 ?0672929804','1','1'),
(816,'2017-09-08',0,758,'Нагадуємо, Ви записані у Like завтра о 16:00. ?0936329533 ?0672929804','1','1'),
(817,'2017-09-26',0,364,'Нагадуємо, Ви записані у Like завтра о 10:00. ?0936329533 ?0672929804','1','1'),
(818,'2017-09-26',0,364,'Нагадуємо, Ви записані у Like завтра о 11:15. ?0936329533 ?0672929804','1','1'),
(819,'2017-09-08',0,883,'Нагадуємо, Ви записані у Like завтра о 08:00. ?0936329533 ?0672929804','1','1'),
(820,'2017-10-06',0,298,'Нагадуємо, Ви записані у Like завтра о 10:30. ?0936329533 ?0672929804','1','1'),
(821,'2017-09-18',0,886,'Нагадуємо, Ви записані у Like завтра о 17:00. ?0936329533 ?0672929804','1','1'),
(822,'2017-09-08',0,258,'Нагадуємо, Ви записані у Like завтра о 11:30. ?0936329533 ?0672929804','1','1'),
(823,'2017-09-22',0,258,'Нагадуємо, Ви записані у Like завтра о 15:30. ?0936329533 ?0672929804','1','1'),
(824,'2017-09-30',0,887,'Нагадуємо, Ви записані у Like завтра о 12:00. ?0936329533 ?0672929804','1','1'),
(825,'2017-09-12',0,153,'Нагадуємо, Ви записані у Like завтра о 15:00. ?0936329533 ?0672929804','1','1'),
(826,'2017-09-16',0,153,'Нагадуємо, Ви записані у Like завтра о 13:00. ?0936329533 ?0672929804','1','1'),
(827,'2017-09-16',0,153,'Нагадуємо, Ви записані у Like завтра о 14:00. ?0936329533 ?0672929804','1','1'),
(828,'2017-10-09',0,888,'Нагадуємо, Ви записані у Like завтра о 10:00. ?0936329533 ?0672929804','1','1'),
(829,'2017-10-04',0,565,'Нагадуємо, Ви записані у Like завтра о 14:00. ?0936329533 ?0672929804','1','1'),
(830,'2017-10-05',0,566,'Нагадуємо, Ви записані у Like завтра о 09:00. ?0936329533 ?0672929804','1','1'),
(831,'2017-10-05',0,566,'Нагадуємо, Ви записані у Like завтра о 09:00. ?0936329533 ?0672929804','1','1'),
(832,'2017-09-12',0,889,'Нагадуємо, Ви записані у Like завтра о 13:00. ?0936329533 ?0672929804','1','1'),
(833,'2017-09-12',0,341,'Нагадуємо, Ви записані у Like завтра о 12:00. ?0936329533 ?0672929804','1','1'),
(834,'2017-09-13',0,889,'Нагадуємо, Ви записані у Like завтра о 10:30. ?0936329533 ?0672929804','1','1'),
(835,'2017-09-13',0,489,'Нагадуємо, Ви записані у Like завтра о 09:00. ?0936329533 ?0672929804','1','1'),
(836,'2017-09-13',0,858,'Нагадуємо, Ви записані у Like завтра о 11:00. ?0936329533 ?0672929804','1','1'),
(837,'2017-09-09',0,124,'Нагадуємо, Ви записані у Like завтра о 14:00. ?0936329533 ?0672929804','1','1'),
(838,'2017-09-26',0,890,'Нагадуємо, Ви записані у Like завтра о 09:00. ?0936329533 ?0672929804','1','1'),
(839,'2017-09-13',0,351,'Нагадуємо, Ви записані у Like завтра о 09:00. ?0936329533 ?0672929804','1','1'),
(840,'2017-09-13',0,351,'Нагадуємо, Ви записані у Like завтра о 13:00. ?0936329533 ?0672929804','1','1'),
(841,'2017-09-10',0,891,'Нагадуємо, Ви записані у Like завтра о 12:00. ?0936329533 ?0672929804','1','1'),
(842,'2017-10-03',0,459,'Нагадуємо, Ви записані у Like завтра о 13:45. ?0936329533 ?0672929804','1','1'),
(843,'2017-09-13',0,893,'Нагадуємо, Ви записані у Like завтра о 15:00. ?0936329533 ?0672929804','1','1'),
(844,'2017-09-14',0,31,'Нагадуємо, Ви записані у Like завтра о 14:30. ?0936329533 ?0672929804','1','1'),
(845,'2017-10-03',0,589,'Нагадуємо, Ви записані у Like завтра о 15:15. ?0936329533 ?0672929804','1','1'),
(846,'2017-10-04',0,589,'Нагадуємо, Ви записані у Like завтра о 12:30. ?0936329533 ?0672929804','1','1'),
(847,'2017-10-05',0,580,'Нагадуємо, Ви записані у Like завтра о 12:00. ?0936329533 ?0672929804','1','1'),
(848,'2017-09-16',0,588,'Нагадуємо, Ви записані у Like завтра о 18:15. ?0936329533 ?0672929804','1','1'),
(849,'2017-09-11',0,93,'Нагадуємо, Ви записані у Like завтра о 14:00. ?0936329533 ?0672929804','1','1'),
(850,'2017-09-12',0,450,'Нагадуємо, Ви записані у Like завтра о 18:30. ?0936329533 ?0672929804','1','1'),
(851,'2017-09-16',0,894,'Нагадуємо, Ви записані у Like завтра о 15:00. ?0936329533 ?0672929804','1','1'),
(852,'2017-09-29',0,223,'Нагадуємо, Ви записані у Like завтра о 13:30. ?0936329533 ?0672929804','1','1'),
(853,'2017-10-09',0,581,'Нагадуємо, Ви записані у Like завтра о 15:00. ?0936329533 ?0672929804','1','1'),
(854,'2017-10-12',0,222,'Нагадуємо, Ви записані у Like завтра о 14:00. ?0936329533 ?0672929804','1','1'),
(855,'2017-09-19',0,835,'Нагадуємо, Ви записані у Like завтра о 13:30. ?0936329533 ?0672929804','1','1'),
(856,'2017-09-19',0,835,'Нагадуємо, Ви записані у Like завтра о 15:00. ?0936329533 ?0672929804','1','1'),
(857,'2017-09-20',0,835,'Нагадуємо, Ви записані у Like завтра о 14:45. ?0936329533 ?0672929804','1','1'),
(858,'2017-09-20',0,835,'Нагадуємо, Ви записані у Like завтра о 16:15. ?0936329533 ?0672929804','1','1'),
(859,'2017-10-06',0,661,'Нагадуємо, Ви записані у Like завтра о 16:00. ?0936329533 ?0672929804','1','1'),
(860,'2017-10-12',0,582,'Нагадуємо, Ви записані у Like завтра о 15:30. ?0936329533 ?0672929804','1','1'),
(861,'2017-09-07',0,139,'Нагадуємо, Ви записані у Like завтра о 19:00. ?0936329533 ?0672929804','1','1'),
(862,'2017-10-07',0,564,'Нагадуємо, Ви записані у Like завтра о 15:00. ?0936329533 ?0672929804','1','1'),
(863,'2017-10-07',0,895,'Нагадуємо, Ви записані у Like завтра о 10:15. ?0936329533 ?0672929804','1','1'),
(864,'2017-09-19',0,856,'Нагадуємо, Ви записані у Like завтра о 09:00. ?0936329533 ?0672929804','1','1'),
(865,'2017-09-19',0,297,'Нагадуємо, Ви записані у Like завтра о 07:45. ?0936329533 ?0672929804','1','1'),
(866,'2017-09-16',0,896,'Нагадуємо, Ви записані у Like завтра о 14:00. ?0936329533 ?0672929804','1','1'),
(867,'2017-09-16',0,896,'Нагадуємо, Ви записані у Like завтра о 15:00. ?0936329533 ?0672929804','1','1'),
(868,'2017-10-06',0,204,'Нагадуємо, Ви записані у Like завтра о 14:30. ?0936329533 ?0672929804','1','1'),
(869,'2017-10-03',0,125,'Нагадуємо, Ви записані у Like завтра о 18:00. ?0936329533 ?0672929804','1','1'),
(870,'2017-09-16',0,897,'Нагадуємо, Ви записані у Like завтра о 10:30. ?0936329533 ?0672929804','1','1'),
(871,'2017-09-16',0,897,'Нагадуємо, Ви записані у Like завтра о 10:30. ?0936329533 ?0672929804','1','1'),
(872,'2017-10-05',0,591,'Нагадуємо, Ви записані у Like завтра о 07:30. ?0936329533 ?0672929804','1','1'),
(873,'2017-10-12',0,747,'Нагадуємо, Ви записані у Like завтра о 09:00. ?0936329533 ?0672929804','1','1'),
(874,'2017-09-14',0,682,'Нагадуємо, Ви записані у Like завтра о 11:00. ?0936329533 ?0672929804','1','1'),
(875,'2017-09-14',0,682,'Нагадуємо, Ви записані у Like завтра о 14:00. ?0936329533 ?0672929804','1','1'),
(876,'2017-09-14',0,682,'Нагадуємо, Ви записані у Like завтра о 11:00. ?0936329533 ?0672929804','1','1'),
(877,'2017-09-15',0,898,'Нагадуємо, Ви записані у Like завтра о 14:00. ?0936329533 ?0672929804','1','1'),
(878,'2017-09-22',0,785,'Нагадуємо, Ви записані у Like завтра о 13:00. ?0936329533 ?0672929804','1','1'),
(879,'2017-09-08',0,733,'Нагадуємо, Ви записані у Like завтра о 19:30. ?0936329533 ?0672929804','1','1'),
(880,'2017-09-19',0,167,'Нагадуємо, Ви записані у Like завтра о 17:30. ?0936329533 ?0672929804','1','1'),
(881,'2017-09-10',0,900,'Нагадуємо, Ви записані у Like завтра о 13:00. ?0936329533 ?0672929804','1','1'),
(882,'2017-09-26',0,900,'Нагадуємо, Ви записані у Like завтра о 09:00. ?0936329533 ?0672929804','1','1'),
(883,'2017-09-28',0,900,'Нагадуємо, Ви записані у Like завтра о 12:00. ?0936329533 ?0672929804','1','1'),
(884,'2017-10-06',0,598,'Нагадуємо, Ви записані у Like завтра о 12:45. ?0936329533 ?0672929804','1','1'),
(885,'2017-09-23',0,867,'Нагадуємо, Ви записані у Like завтра о 09:00. ?0936329533 ?0672929804','1','1'),
(886,'2017-09-08',0,758,'Нагадуємо, Ви записані у Like завтра о 15:00. ?0936329533 ?0672929804','1','1'),
(887,'2017-11-04',0,796,'Нагадуємо, Ви записані у Like завтра о 07:00. ?0936329533 ?0672929804','1','1'),
(888,'2017-11-04',0,796,'Нагадуємо, Ви записані у Like завтра о 08:00. ?0936329533 ?0672929804','1','1'),
(889,'2017-09-13',0,694,'Нагадуємо, Ви записані у Like завтра о 15:00. ?0936329533 ?0672929804','1','1'),
(890,'2017-09-08',0,901,'Нагадуємо, Ви записані у Like завтра о 10:30. ?0936329533 ?0672929804','1','1'),
(891,'2017-09-23',0,902,'Нагадуємо, Ви записані у Like завтра о 07:00. ?0936329533 ?0672929804','1','1'),
(892,'2017-09-23',0,902,'Нагадуємо, Ви записані у Like завтра о 07:00. ?0936329533 ?0672929804','1','1'),
(893,'2017-09-23',0,902,'Нагадуємо, Ви записані у Like завтра о 08:00. ?0936329533 ?0672929804','1','1'),
(894,'2017-10-17',0,187,'Нагадуємо, Ви записані у Like завтра о 14:00. ?0936329533 ?0672929804','1','1'),
(895,'2017-09-28',0,593,'Нагадуємо, Ви записані у Like завтра о 16:45. ?0936329533 ?0672929804','1','1'),
(896,'2017-09-19',0,904,'Нагадуємо, Ви записані у Like завтра о 15:00. ?0936329533 ?0672929804','1','1'),
(897,'2017-10-07',0,537,'Нагадуємо, Ви записані у Like завтра о 11:30. ?0936329533 ?0672929804','1','1'),
(898,'2017-10-06',0,320,'Нагадуємо, Ви записані у Like завтра о 12:30. ?0936329533 ?0672929804','1','1'),
(899,'2017-10-10',0,594,'Нагадуємо, Ви записані у Like завтра о 12:15. ?0936329533 ?0672929804','1','1'),
(900,'2017-09-12',0,757,'Нагадуємо, Ви записані у Like завтра о 08:30. ?0936329533 ?0672929804','1','1'),
(901,'2017-09-12',0,757,'Нагадуємо, Ви записані у Like завтра о 10:00. ?0936329533 ?0672929804','1','1'),
(902,'2017-09-27',0,905,'Нагадуємо, Ви записані у Like завтра о 14:15. ?0936329533 ?0672929804','1','1'),
(903,'2017-10-13',0,250,'Нагадуємо, Ви записані у Like завтра о 16:00. ?0936329533 ?0672929804','1','1'),
(904,'2017-09-23',0,640,'Нагадуємо, Ви записані у Like завтра о 14:00. ?0936329533 ?0672929804','1','1'),
(905,'2017-09-23',0,640,'Нагадуємо, Ви записані у Like завтра о 15:00. ?0936329533 ?0672929804','1','1'),
(906,'2017-10-10',0,609,'Нагадуємо, Ви записані у Like завтра о 09:00. ?0936329533 ?0672929804','1','1'),
(907,'2017-09-13',0,906,'Нагадуємо, Ви записані у Like завтра о 08:30. ?0936329533 ?0672929804','1','1'),
(908,'2017-10-11',0,599,'Нагадуємо, Ви записані у Like завтра о 17:30. ?0936329533 ?0672929804','1','1'),
(909,'2017-09-11',0,873,'Нагадуємо, Ви записані у Like завтра о 08:30. ?0936329533 ?0672929804','1','1'),
(910,'2017-09-14',0,212,'Нагадуємо, Ви записані у Like завтра о 09:00. ?0936329533 ?0672929804','1','1'),
(911,'2017-09-14',0,212,'Нагадуємо, Ви записані у Like завтра о 10:30. ?0936329533 ?0672929804','1','1'),
(912,'2017-09-11',0,239,'Нагадуємо, Ви записані у Like завтра о 07:30. ?0936329533 ?0672929804','1','1'),
(913,'2017-10-06',0,239,'Нагадуємо, Ви записані у Like завтра о 07:30. ?0936329533 ?0672929804','1','1'),
(914,'2017-09-18',0,907,'Нагадуємо, Ви записані у Like завтра о 09:30. ?0936329533 ?0672929804','1','1'),
(915,'2017-10-04',0,404,'Нагадуємо, Ви записані у Like завтра о 16:00. ?0936329533 ?0672929804','1','1'),
(916,'2017-09-16',0,908,'Нагадуємо, Ви записані у Like завтра о 16:30. ?0936329533 ?0672929804','1','1'),
(917,'2017-09-13',0,909,'Нагадуємо, Ви записані у Like завтра о 12:00. ?0936329533 ?0672929804','1','1'),
(918,'2017-09-11',0,910,'Нагадуємо, Ви записані у Like завтра о 16:00. ?0936329533 ?0672929804','1','1'),
(919,'2017-09-14',0,679,'Нагадуємо, Ви записані у Like завтра о 13:30. ?0936329533 ?0672929804','1','1'),
(920,'2017-09-20',0,341,'Нагадуємо, Ви записані у Like завтра о 08:00. ?0936329533 ?0672929804','1','1'),
(921,'2017-09-09',0,652,'Нагадуємо, Ви записані у Like завтра о 13:00. ?0936329533 ?0672929804','1','1'),
(922,'2017-09-13',0,912,'Нагадуємо, Ви записані у Like завтра о 08:00. ?0936329533 ?0672929804','1','1'),
(923,'2017-10-12',0,87,'Нагадуємо, Ви записані у Like завтра о 10:30. ?0936329533 ?0672929804','1','1'),
(924,'2017-09-16',0,913,'Нагадуємо, Ви записані у Like завтра о 12:00. ?0936329533 ?0672929804','1','1'),
(925,'2017-09-16',0,913,'Нагадуємо, Ви записані у Like завтра о 13:00. ?0936329533 ?0672929804','1','1'),
(926,'2017-09-20',0,914,'Нагадуємо, Ви записані у Like завтра о 10:00. ?0936329533 ?0672929804','1','1'),
(927,'2017-10-03',0,585,'Нагадуємо, Ви записані у Like завтра о 16:45. ?0936329533 ?0672929804','1','1'),
(928,'2017-10-10',0,601,'Нагадуємо, Ви записані у Like завтра о 13:30. ?0936329533 ?0672929804','1','1'),
(929,'2017-10-12',0,623,'Нагадуємо, Ви записані у Like завтра о 14:00. ?0936329533 ?0672929804','1','1'),
(930,'2017-10-05',0,331,'Нагадуємо, Ви записані у Like завтра о 10:30. ?0936329533 ?0672929804','1','1'),
(931,'2017-09-11',0,915,'Нагадуємо, Ви записані у Like завтра о 12:00. ?0936329533 ?0672929804','1','1'),
(932,'2017-09-09',0,518,'Нагадуємо, Ви записані у Like завтра о 05:00. ?0936329533 ?0672929804','1','1'),
(933,'2017-09-09',0,518,'Нагадуємо, Ви записані у Like завтра о 06:00. ?0936329533 ?0672929804','1','1'),
(934,'2017-09-09',0,916,'Нагадуємо, Ви записані у Like завтра о 05:00. ?0936329533 ?0672929804','1','1'),
(935,'2017-09-09',0,916,'Нагадуємо, Ви записані у Like завтра о 06:00. ?0936329533 ?0672929804','1','1'),
(936,'2017-09-09',0,917,'Нагадуємо, Ви записані у Like завтра о 06:00. ?0936329533 ?0672929804','1','1'),
(937,'2017-09-09',0,917,'Нагадуємо, Ви записані у Like завтра о 07:00. ?0936329533 ?0672929804','1','1'),
(938,'2017-09-11',0,918,'Нагадуємо, Ви записані у Like завтра о 15:00. ?0936329533 ?0672929804','1','1'),
(939,'2017-09-26',0,264,'Нагадуємо, Ви записані у Like завтра о 09:00. ?0936329533 ?0672929804','1','1'),
(940,'2017-09-27',0,552,'Нагадуємо, Ви записані у Like завтра о 16:45. ?0936329533 ?0672929804','1','1'),
(941,'2017-09-14',0,714,'Нагадуємо, Ви записані у Like завтра о 09:00. ?0936329533 ?0672929804','1','1'),
(942,'2017-09-27',0,264,'Нагадуємо, Ви записані у Like завтра о 09:00. ?0936329533 ?0672929804','1','1'),
(943,'2017-09-18',0,63,'Нагадуємо, Ви записані у Like завтра о 11:00. ?0936329533 ?0672929804','1','1'),
(944,'2017-09-16',0,143,'Нагадуємо, Ви записані у Like завтра о 10:30. ?0936329533 ?0672929804','1','1'),
(945,'2017-10-07',0,595,'Нагадуємо, Ви записані у Like завтра о 13:00. ?0936329533 ?0672929804','1','1'),
(946,'2017-10-07',0,436,'Нагадуємо, Ви записані у Like завтра о 16:15. ?0936329533 ?0672929804','1','1'),
(947,'2017-09-12',0,876,'Нагадуємо, Ви записані у Like завтра о 16:00. ?0936329533 ?0672929804','1','1'),
(948,'2017-09-20',0,71,'Нагадуємо, Ви записані у Like завтра о 16:30. ?0936329533 ?0672929804','1','1'),
(949,'2017-09-18',0,53,'Нагадуємо, Ви записані у Like завтра о 13:00. ?0936329533 ?0672929804','1','1'),
(950,'2017-10-10',0,602,'Нагадуємо, Ви записані у Like завтра о 16:15. ?0936329533 ?0672929804','1','1'),
(951,'2017-09-13',0,920,'Нагадуємо, Ви записані у Like завтра о 16:30. ?0936329533 ?0672929804','1','1'),
(952,'2017-09-18',0,921,'Нагадуємо, Ви записані у Like завтра о 09:00. ?0936329533 ?0672929804','1','1'),
(953,'2017-09-15',0,922,'Нагадуємо, Ви записані у Like завтра о 16:00. ?0936329533 ?0672929804','1','1'),
(954,'2017-09-14',0,575,'Нагадуємо, Ви записані у Like завтра о 09:00. ?0936329533 ?0672929804','1','1'),
(955,'2017-10-05',0,841,'Нагадуємо, Ви записані у Like завтра о 08:00. ?0936329533 ?0672929804','1','1'),
(956,'2017-09-19',0,923,'Нагадуємо, Ви записані у Like завтра о 09:00. ?0936329533 ?0672929804','1','1'),
(957,'2017-09-13',0,925,'Нагадуємо, Ви записані у Like завтра о 13:30. ?0936329533 ?0672929804','1','1'),
(958,'2017-10-06',0,926,'Нагадуємо, Ви записані у Like завтра о 12:00. ?0936329533 ?0672929804','1','1'),
(959,'2017-09-15',0,927,'Нагадуємо, Ви записані у Like завтра о 07:30. ?0936329533 ?0672929804','1','1'),
(960,'2017-09-11',0,927,'Нагадуємо, Ви записані у Like завтра о 09:00. ?0936329533 ?0672929804','1','1'),
(961,'2017-09-19',0,390,'Нагадуємо, Ви записані у Like завтра о 10:00. ?0936329533 ?0672929804','1','1'),
(962,'2017-10-18',0,390,'Нагадуємо, Ви записані у Like завтра о 09:00. ?0936329533 ?0672929804','1','1'),
(963,'2017-09-12',0,928,'Нагадуємо, Ви записані у Like завтра о 15:30. ?0936329533 ?0672929804','1','1'),
(964,'2017-09-14',0,292,'Нагадуємо, Ви записані у Like завтра о 12:30. ?0936329533 ?0672929804','1','1'),
(965,'2017-10-20',0,604,'Нагадуємо, Ви записані у Like завтра о 08:30. ?0936329533 ?0672929804','1','1'),
(966,'2017-09-12',0,929,'Нагадуємо, Ви записані у Like завтра о 09:00. ?0936329533 ?0672929804','1','1'),
(967,'2017-09-28',0,488,'Нагадуємо, Ви записані у Like завтра о 11:00. ?0936329533 ?0672929804','1','1'),
(968,'2017-10-12',0,804,'Нагадуємо, Ви записані у Like завтра о 11:00. ?0936329533 ?0672929804','1','1'),
(969,'2017-10-05',0,258,'Нагадуємо, Ви записані у Like завтра о 09:30. ?0936329533 ?0672929804','1','1'),
(970,'2017-10-06',0,137,'Нагадуємо, Ви записані у Like завтра о 08:30. ?0936329533 ?0672929804','1','1'),
(971,'2017-10-06',0,137,'Нагадуємо, Ви записані у Like завтра о 13:30. ?0936329533 ?0672929804','1','1'),
(972,'2017-09-12',0,126,'Нагадуємо, Ви записані у Like завтра о 15:30. ?0936329533 ?0672929804','1','1'),
(973,'2017-09-21',0,930,'Нагадуємо, Ви записані у Like завтра о 09:00. ?0936329533 ?0672929804','1','1'),
(974,'2017-09-16',0,931,'Нагадуємо, Ви записані у Like завтра о 16:30. ?0936329533 ?0672929804','1','1'),
(975,'2017-09-26',0,930,'Нагадуємо, Ви записані у Like завтра о 09:00. ?0936329533 ?0672929804','1','1'),
(976,'2017-10-04',0,932,'Нагадуємо, Ви записані у Like завтра о 08:30. ?0936329533 ?0672929804','1','1'),
(977,'2017-10-04',0,932,'Нагадуємо, Ви записані у Like завтра о 10:00. ?0936329533 ?0672929804','1','1'),
(978,'2017-09-27',0,541,'Нагадуємо, Ви записані у Like завтра о 12:30. ?0936329533 ?0672929804','1','1'),
(979,'2017-11-04',0,933,'Нагадуємо, Ви записані у Like завтра о 05:00. ?0936329533 ?0672929804','1','1'),
(980,'2017-11-04',0,933,'Нагадуємо, Ви записані у Like завтра о 06:00. ?0936329533 ?0672929804','1','1'),
(981,'2017-11-04',0,934,'Нагадуємо, Ви записані у Like завтра о 06:00. ?0936329533 ?0672929804','1','1'),
(982,'2017-11-04',0,934,'Нагадуємо, Ви записані у Like завтра о 05:00. ?0936329533 ?0672929804','1','1'),
(983,'2017-10-02',0,487,'Нагадуємо, Ви записані у Like завтра о 13:00. ?0936329533 ?0672929804','1','1'),
(984,'2017-09-17',0,935,'Нагадуємо, Ви записані у Like завтра о 12:30. ?0936329533 ?0672929804','1','1'),
(985,'2017-09-20',0,936,'Нагадуємо, Ви записані у Like завтра о 12:00. ?0936329533 ?0672929804','1','1'),
(986,'2017-09-20',0,936,'Нагадуємо, Ви записані у Like завтра о 10:30. ?0936329533 ?0672929804','1','1'),
(987,'2017-09-18',0,937,'Нагадуємо, Ви записані у Like завтра о 14:00. ?0936329533 ?0672929804','1','1'),
(988,'2017-09-20',0,939,'Нагадуємо, Ви записані у Like завтра о 12:00. ?0936329533 ?0672929804','1','1'),
(989,'2017-09-15',0,939,'Нагадуємо, Ви записані у Like завтра о 11:15. ?0936329533 ?0672929804','1','1'),
(990,'2017-09-15',0,583,'Нагадуємо, Ви записані у Like завтра о 15:30. ?0936329533 ?0672929804','1','1'),
(991,'2017-09-11',0,31,'Нагадуємо, Ви записані у Like завтра о 14:30. ?0936329533 ?0672929804','1','1'),
(992,'2017-09-19',0,55,'Нагадуємо, Ви записані у Like завтра о 10:00. ?0936329533 ?0672929804','1','1'),
(993,'2017-10-05',0,183,'Нагадуємо, Ви записані у Like завтра о 09:00. ?0936329533 ?0672929804','1','1'),
(994,'2017-10-05',0,583,'Нагадуємо, Ви записані у Like завтра о 16:00. ?0936329533 ?0672929804','1','1'),
(995,'2017-10-07',0,37,'Нагадуємо, Ви записані у Like завтра о 09:30. ?0936329533 ?0672929804','1','1'),
(996,'2017-09-30',0,606,'Нагадуємо, Ви записані у Like завтра о 13:15. ?0936329533 ?0672929804','1','1'),
(997,'2017-09-13',0,93,'Нагадуємо, Ви записані у Like завтра о 18:45. ?0936329533 ?0672929804','1','1'),
(998,'2017-09-14',0,762,'Нагадуємо, Ви записані у Like завтра о 19:00. ?0936329533 ?0672929804','1','1'),
(999,'2017-09-14',0,762,'Нагадуємо, Ви записані у Like завтра о 19:00. ?0936329533 ?0672929804','1','1'),
(1000,'2017-10-09',0,307,'Нагадуємо, Ви записані у Like завтра о 16:30. ?0936329533 ?0672929804','1','1');

INSERT INTO `sms_schedule` VALUES 
(1001,'2017-10-05',0,648,'Нагадуємо, Ви записані у Like завтра о 17:00. ?0936329533 ?0672929804','1','1'),
(1002,'2017-09-14',0,941,'Нагадуємо, Ви записані у Like завтра о 15:30. ?0936329533 ?0672929804','1','1'),
(1003,'2017-09-20',0,941,'Нагадуємо, Ви записані у Like завтра о 16:00. ?0936329533 ?0672929804','1','1'),
(1004,'2017-09-20',0,941,'Нагадуємо, Ви записані у Like завтра о 16:00. ?0936329533 ?0672929804','1','1'),
(1005,'2017-09-23',0,775,'Нагадуємо, Ви записані у Like завтра о 12:00. ?0936329533 ?0672929804','1','1'),
(1006,'2017-10-06',0,613,'Нагадуємо, Ви записані у Like завтра о 16:45. ?0936329533 ?0672929804','1','1'),
(1007,'2017-10-07',0,470,'Нагадуємо, Ви записані у Like завтра о 09:00. ?0936329533 ?0672929804','1','1'),
(1008,'2017-11-21',0,610,'Нагадуємо, Ви записані у Like завтра о 12:00. ?0936329533 ?0672929804','1','1'),
(1009,'2017-12-21',0,610,'Нагадуємо, Ви записані у Like завтра о 12:00. ?0936329533 ?0672929804','1','1'),
(1010,'2017-09-11',0,376,'Нагадуємо, Ви записані у Like завтра о 11:30. ?0936329533 ?0672929804','1','1'),
(1011,'2017-09-12',0,625,'Нагадуємо, Ви записані у Like завтра о 19:15. ?0936329533 ?0672929804','1','1'),
(1012,'2017-09-12',0,942,'Нагадуємо, Ви записані у Like завтра о 12:15. ?0936329533 ?0672929804','1','1'),
(1013,'2017-10-11',0,126,'Нагадуємо, Ви записані у Like завтра о 11:00. ?0936329533 ?0672929804','1','1'),
(1014,'2017-10-07',0,653,'Нагадуємо, Ви записані у Like завтра о 09:00. ?0936329533 ?0672929804','1','1'),
(1015,'2017-10-19',0,132,'Нагадуємо, Ви записані у Like завтра о 09:00. ?0936329533 ?0672929804','1','1'),
(1016,'2017-10-19',0,132,'Нагадуємо, Ви записані у Like завтра о 10:15. ?0936329533 ?0672929804','1','1'),
(1017,'2017-09-12',0,153,'Нагадуємо, Ви записані у Like завтра о 14:00. ?0936329533 ?0672929804','1','1'),
(1018,'2017-10-06',0,463,'Нагадуємо, Ви записані у Like завтра о 14:30. ?0936329533 ?0672929804','1','1'),
(1019,'2017-09-11',0,943,'Нагадуємо, Ви записані у Like завтра о 13:00. ?0936329533 ?0672929804','1','1'),
(1020,'2017-10-14',0,467,'Нагадуємо, Ви записані у Like завтра о 15:30. ?0936329533 ?0672929804','1','1'),
(1021,'2017-09-14',0,900,'Нагадуємо, Ви записані у Like завтра о 14:00. ?0936329533 ?0672929804','1','1'),
(1022,'2017-10-07',0,944,'Нагадуємо, Ви записані у Like завтра о 11:00. ?0936329533 ?0672929804','1','1'),
(1023,'2017-10-07',0,712,'Нагадуємо, Ви записані у Like завтра о 12:30. ?0936329533 ?0672929804','1','1'),
(1024,'2017-09-16',0,198,'Нагадуємо, Ви записані у Like завтра о 09:15. ?0936329533 ?0672929804','1','1'),
(1025,'2017-09-16',0,198,'Нагадуємо, Ви записані у Like завтра о 09:30. ?0936329533 ?0672929804','1','1'),
(1026,'2017-09-16',0,553,'Нагадуємо, Ви записані у Like завтра о 16:00. ?0936329533 ?0672929804','1','1'),
(1027,'2017-09-29',0,945,'Нагадуємо, Ви записані у Like завтра о 15:00. ?0936329533 ?0672929804','1','1'),
(1028,'2017-09-13',0,791,'Нагадуємо, Ви записані у Like завтра о 08:00. ?0936329533 ?0672929804','1','1'),
(1029,'2017-09-14',0,412,'Нагадуємо, Ви записані у Like завтра о 09:00. ?0936329533 ?0672929804','1','1'),
(1030,'2017-09-14',0,682,'Нагадуємо, Ви записані у Like завтра о 11:00. ?0936329533 ?0672929804','1','1'),
(1031,'2017-09-28',0,844,'Нагадуємо, Ви записані у Like завтра о 17:30. ?0936329533 ?0672929804','1','1'),
(1032,'2017-09-29',0,844,'Нагадуємо, Ви записані у Like завтра о 17:30. ?0936329533 ?0672929804','1','1'),
(1033,'2017-10-20',0,624,'Нагадуємо, Ви записані у Like завтра о 10:00. ?0936329533 ?0672929804','1','1'),
(1034,'2017-09-22',0,580,'Нагадуємо, Ви записані у Like завтра о 11:30. ?0936329533 ?0672929804','1','1'),
(1035,'2017-09-19',0,955,'Нагадуємо, Ви записані у Like завтра о 11:00. ?0936329533 ?0672929804','1','1'),
(1036,'2017-09-16',0,956,'Нагадуємо, Ви записані у Like завтра о 12:00. ?0936329533 ?0672929804','1','1'),
(1037,'2017-09-16',0,957,'Нагадуємо, Ви записані у Like завтра о 09:45. ?0936329533 ?0672929804','1','1'),
(1038,'2017-09-16',0,958,'Нагадуємо, Ви записані у Like завтра о 11:00. ?0936329533 ?0672929804','1','1'),
(1039,'2017-09-26',0,959,'Нагадуємо, Ви записані у Like завтра о 11:15. ?0936329533 ?0672929804','1','1'),
(1040,'2017-09-15',0,488,'Нагадуємо, Ви записані у Like завтра о 09:00. ?0936329533 ?0672929804','1','1'),
(1041,'2017-10-06',0,789,'Нагадуємо, Ви записані у Like завтра о 14:30. ?0936329533 ?0672929804','1','1'),
(1042,'2017-10-07',0,789,'Нагадуємо, Ви записані у Like завтра о 08:30. ?0936329533 ?0672929804','1','1'),
(1043,'2017-10-11',0,960,'Нагадуємо, Ви записані у Like завтра о 16:00. ?0936329533 ?0672929804','1','1'),
(1044,'2017-09-18',0,961,'Нагадуємо, Ви записані у Like завтра о 17:00. ?0936329533 ?0672929804','1','1'),
(1045,'2017-09-21',0,962,'Нагадуємо, Ви записані у Like завтра о 15:00. ?0936329533 ?0672929804','1','1'),
(1046,'2017-09-14',0,963,'Нагадуємо, Ви записані у Like завтра о 08:00. ?0936329533 ?0672929804','1','1'),
(1047,'2017-09-23',0,768,'Нагадуємо, Ви записані у Like завтра о 10:00. ?0936329533 ?0672929804','1','1'),
(1048,'2017-10-09',0,768,'Нагадуємо, Ви записані у Like завтра о 08:45. ?0936329533 ?0672929804','1','1'),
(1049,'2017-09-15',0,964,'Нагадуємо, Ви записані у Like завтра о 15:30. ?0936329533 ?0672929804','1','1'),
(1050,'2017-09-15',0,964,'Нагадуємо, Ви записані у Like завтра о 18:00. ?0936329533 ?0672929804','1','1'),
(1051,'2017-09-17',0,965,'Нагадуємо, Ви записані у Like завтра о 10:30. ?0936329533 ?0672929804','1','1'),
(1052,'2017-10-16',0,626,'Нагадуємо, Ви записані у Like завтра о 14:00. ?0936329533 ?0672929804','1','1'),
(1053,'2017-09-13',0,191,'Нагадуємо, Ви записані у Like завтра о 10:30. ?0936329533 ?0672929804','1','1'),
(1054,'2017-09-13',0,446,'Нагадуємо, Ви записані у Like завтра о 13:00. ?0936329533 ?0672929804','1','1'),
(1055,'2017-09-15',0,832,'Нагадуємо, Ви записані у Like завтра о 10:00. ?0936329533 ?0672929804','1','1'),
(1056,'2017-09-15',0,964,'Нагадуємо, Ви записані у Like завтра о 16:00. ?0936329533 ?0672929804','1','1'),
(1057,'2017-09-19',0,966,'Нагадуємо, Ви записані у Like завтра о 16:00. ?0936329533 ?0672929804','1','1'),
(1058,'2017-10-09',0,542,'Нагадуємо, Ви записані у Like завтра о 17:30. ?0936329533 ?0672929804','1','1'),
(1059,'2017-09-20',0,361,'Нагадуємо, Ви записані у Like завтра о 16:00. ?0936329533 ?0672929804','1','1'),
(1060,'2017-09-15',0,968,'Нагадуємо, Ви записані у Like завтра о 12:30. ?0936329533 ?0672929804','1','1'),
(1061,'2017-09-28',0,969,'Нагадуємо, Ви записані у Like завтра о 13:30. ?0936329533 ?0672929804','1','1'),
(1062,'2017-10-04',0,387,'Нагадуємо, Ви записані у Like завтра о 13:45. ?0936329533 ?0672929804','1','1'),
(1063,'2017-10-14',0,627,'Нагадуємо, Ви записані у Like завтра о 11:00. ?0936329533 ?0672929804','1','1'),
(1064,'2017-09-21',0,970,'Нагадуємо, Ви записані у Like завтра о 16:00. ?0936329533 ?0672929804','1','1'),
(1065,'2017-10-09',0,21,'Нагадуємо, Ви записані у Like завтра о 13:30. ?0936329533 ?0672929804','1','1'),
(1066,'2017-10-07',0,21,'Нагадуємо, Ви записані у Like завтра о 13:30. ?0936329533 ?0672929804','1','1'),
(1067,'2017-09-26',0,971,'Нагадуємо, Ви записані у Like завтра о 13:15. ?0936329533 ?0672929804','1','1'),
(1068,'2017-09-14',0,972,'Нагадуємо, Ви записані у Like завтра о 07:00. ?0936329533 ?0672929804','1','1'),
(1069,'2017-09-14',0,972,'Нагадуємо, Ви записані у Like завтра о 08:00. ?0936329533 ?0672929804','1','1'),
(1070,'2017-10-03',0,709,'Нагадуємо, Ви записані у Like завтра о 08:30. ?0936329533 ?0672929804','1','1'),
(1071,'2017-09-15',0,427,'Нагадуємо, Ви записані у Like завтра о 16:00. ?0936329533 ?0672929804','1','1'),
(1072,'2017-09-18',0,973,'Нагадуємо, Ви записані у Like завтра о 10:00. ?0936329533 ?0672929804','1','1'),
(1073,'2017-10-07',0,497,'Нагадуємо, Ви записані у Like завтра о 14:30. ?0936329533 ?0672929804','1','1'),
(1074,'2017-09-23',0,492,'Нагадуємо, Ви записані у Like завтра о 16:45. ?0936329533 ?0672929804','1','1'),
(1075,'2017-09-14',0,974,'Нагадуємо, Ви записані у Like завтра о 09:00. ?0936329533 ?0672929804','1','1'),
(1076,'2017-09-14',0,975,'Нагадуємо, Ви записані у Like завтра о 09:00. ?0936329533 ?0672929804','1','1'),
(1077,'2017-09-17',0,976,'Нагадуємо, Ви записані у Like завтра о 11:00. ?0936329533 ?0672929804','1','1'),
(1078,'2017-09-16',0,66,'Нагадуємо, Ви записані у Like завтра о 12:15. ?0936329533 ?0672929804','1','1'),
(1079,'2017-09-20',0,970,'Нагадуємо, Ви записані у Like завтра о 17:30. ?0936329533 ?0672929804','1','1'),
(1080,'2017-09-15',0,977,'Нагадуємо, Ви записані у Like завтра о 09:00. ?0936329533 ?0672929804','1','1'),
(1081,'2017-10-11',0,456,'Нагадуємо, Ви записані у Like завтра о 14:45. ?0936329533 ?0672929804','1','1'),
(1082,'2017-09-19',0,962,'Нагадуємо, Ви записані у Like завтра о 13:30. ?0936329533 ?0672929804','1','1'),
(1083,'2017-09-23',0,374,'Нагадуємо, Ви записані у Like завтра о 07:30. ?0936329533 ?0672929804','1','1'),
(1084,'2017-10-13',0,70,'Нагадуємо, Ви записані у Like завтра о 11:00. ?0936329533 ?0672929804','1','1'),
(1085,'2017-10-13',0,70,'Нагадуємо, Ви записані у Like завтра о 11:00. ?0936329533 ?0672929804','1','1'),
(1086,'2017-10-13',0,70,'Нагадуємо, Ви записані у Like завтра о 11:00. ?0936329533 ?0672929804','1','1'),
(1087,'2017-10-13',0,70,'Нагадуємо, Ви записані у Like завтра о 11:00. ?0936329533 ?0672929804','1','1'),
(1088,'2017-10-12',0,70,'Нагадуємо, Ви записані у Like завтра о 11:00. ?0936329533 ?0672929804','1','1'),
(1089,'2017-10-23',0,673,'Нагадуємо, Ви записані у Like завтра о 15:00. ?0936329533 ?0672929804','1','1'),
(1090,'2017-09-22',0,300,'Нагадуємо, Ви записані у Like завтра о 16:30. ?0936329533 ?0672929804','1','1'),
(1091,'2017-10-11',0,231,'Нагадуємо, Ви записані у Like завтра о 11:00. ?0936329533 ?0672929804','1','1'),
(1092,'2017-09-19',0,70,'Нагадуємо, Ви записані у Like завтра о 10:00. ?0936329533 ?0672929804','1','1'),
(1093,'2017-10-07',0,231,'Нагадуємо, Ви записані у Like завтра о 10:30. ?0936329533 ?0672929804','1','1'),
(1094,'2017-09-14',0,978,'Нагадуємо, Ви записані у Like завтра о 11:00. ?0936329533 ?0672929804','1','1'),
(1095,'2017-09-18',0,979,'Нагадуємо, Ви записані у Like завтра о 11:00. ?0936329533 ?0672929804','1','1'),
(1096,'2017-09-22',0,609,'Нагадуємо, Ви записані у Like завтра о 13:30. ?0936329533 ?0672929804','1','1'),
(1097,'2017-09-14',0,596,'Нагадуємо, Ви записані у Like завтра о 11:30. ?0936329533 ?0672929804','1','1'),
(1098,'2017-09-14',0,767,'Нагадуємо, Ви записані у Like завтра о 12:00. ?0936329533 ?0672929804','1','1'),
(1099,'2017-09-15',0,830,'Нагадуємо, Ви записані у Like завтра о 13:00. ?0936329533 ?0672929804','1','1'),
(1100,'2017-11-10',0,906,'Нагадуємо, Ви записані у Like завтра о 15:00. ?0936329533 ?0672929804','1','1'),
(1101,'2017-11-10',0,906,'Нагадуємо, Ви записані у Like завтра о 15:00. ?0936329533 ?0672929804','1','1'),
(1102,'2017-10-12',0,665,'Нагадуємо, Ви записані у Like завтра о 09:45. ?0936329533 ?0672929804','1','1'),
(1103,'2017-09-22',0,981,'Нагадуємо, Ви записані у Like завтра о 09:00. ?0936329533 ?0672929804','1','1'),
(1104,'2017-09-14',0,631,'Нагадуємо, Ви записані у Like завтра о 10:15. ?0936329533 ?0672929804','1','1'),
(1105,'2017-09-30',0,563,'Нагадуємо, Ви записані у Like завтра о 09:00. ?0936329533 ?0672929804','1','1'),
(1106,'2017-10-21',0,982,'Нагадуємо, Ви записані у Like завтра о 07:00. ?0936329533 ?0672929804','1','1'),
(1107,'2017-10-21',0,982,'Нагадуємо, Ви записані у Like завтра о 08:30. ?0936329533 ?0672929804','1','1'),
(1108,'2017-10-17',0,631,'Нагадуємо, Ви записані у Like завтра о 15:30. ?0936329533 ?0672929804','1','1'),
(1109,'2017-09-15',0,321,'Нагадуємо, Ви записані у Like завтра о 14:30. ?0936329533 ?0672929804','1','1'),
(1110,'2017-09-19',0,557,'Нагадуємо, Ви записані у Like завтра о 11:30. ?0936329533 ?0672929804','1','1'),
(1111,'2017-09-20',0,973,'Нагадуємо, Ви записані у Like завтра о 10:00. ?0936329533 ?0672929804','1','1'),
(1112,'2017-09-20',0,973,'Нагадуємо, Ви записані у Like завтра о 10:00. ?0936329533 ?0672929804','1','1'),
(1113,'2017-09-20',0,973,'Нагадуємо, Ви записані у Like завтра о 10:00. ?0936329533 ?0672929804','1','1'),
(1114,'2017-09-19',0,983,'Нагадуємо, Ви записані у Like завтра о 12:00. ?0936329533 ?0672929804','1','1'),
(1115,'2017-10-11',0,634,'Нагадуємо, Ви записані у Like завтра о 12:45. ?0936329533 ?0672929804','1','1'),
(1116,'2017-09-30',0,984,'Нагадуємо, Ви записані у Like завтра о 10:15. ?0936329533 ?0672929804','1','1'),
(1117,'2017-09-18',0,489,'Нагадуємо, Ви записані у Like завтра о 12:30. ?0936329533 ?0672929804','1','1'),
(1118,'2017-10-07',0,770,'Нагадуємо, Ви записані у Like завтра о 17:30. ?0936329533 ?0672929804','1','1'),
(1119,'2017-10-10',0,985,'Нагадуємо, Ви записані у Like завтра о 09:00. ?0936329533 ?0672929804','1','1'),
(1120,'2017-10-11',0,986,'Нагадуємо, Ви записані у Like завтра о 09:00. ?0936329533 ?0672929804','1','1'),
(1121,'2017-10-16',0,987,'Нагадуємо, Ви записані у Like завтра о 09:00. ?0936329533 ?0672929804','1','1'),
(1122,'2017-09-28',0,494,'Нагадуємо, Ви записані у Like завтра о 14:15. ?0936329533 ?0672929804','1','1'),
(1123,'2017-09-16',0,322,'Нагадуємо, Ви записані у Like завтра о 14:00. ?0936329533 ?0672929804','1','1'),
(1124,'2017-09-17',0,322,'Нагадуємо, Ви записані у Like завтра о 15:00. ?0936329533 ?0672929804','1','1'),
(1125,'2017-09-16',0,322,'Нагадуємо, Ви записані у Like завтра о 15:00. ?0936329533 ?0672929804','1','1'),
(1126,'2017-10-07',0,989,'Нагадуємо, Ви записані у Like завтра о 10:30. ?0936329533 ?0672929804','1','1'),
(1127,'2017-10-11',0,25,'Нагадуємо, Ви записані у Like завтра о 08:30. ?0936329533 ?0672929804','1','1'),
(1128,'2017-10-21',0,322,'Нагадуємо, Ви записані у Like завтра о 10:15. ?0936329533 ?0672929804','1','1'),
(1129,'2017-10-21',0,322,'Нагадуємо, Ви записані у Like завтра о 11:30. ?0936329533 ?0672929804','1','1'),
(1130,'2017-09-20',0,329,'Нагадуємо, Ви записані у Like завтра о 11:15. ?0936329533 ?0672929804','1','1'),
(1131,'2017-10-07',0,990,'Нагадуємо, Ви записані у Like завтра о 08:30. ?0936329533 ?0672929804','1','1'),
(1132,'2017-10-07',0,990,'Нагадуємо, Ви записані у Like завтра о 09:30. ?0936329533 ?0672929804','1','1'),
(1133,'2017-09-19',0,991,'Нагадуємо, Ви записані у Like завтра о 13:00. ?0936329533 ?0672929804','1','1'),
(1134,'2017-09-19',0,992,'Нагадуємо, Ви записані у Like завтра о 09:00. ?0936329533 ?0672929804','1','1'),
(1135,'2017-10-12',0,858,'Нагадуємо, Ви записані у Like завтра о 09:00. ?0936329533 ?0672929804','1','1'),
(1136,'2017-10-07',0,968,'Нагадуємо, Ви записані у Like завтра о 11:30. ?0936329533 ?0672929804','1','1'),
(1137,'2017-09-30',0,993,'Нагадуємо, Ви записані у Like завтра о 11:00. ?0936329533 ?0672929804','1','1'),
(1138,'2017-09-30',0,993,'Нагадуємо, Ви записані у Like завтра о 12:00. ?0936329533 ?0672929804','1','1'),
(1139,'2017-10-27',0,994,'Нагадуємо, Ви записані у Like завтра о 13:00. ?0936329533 ?0672929804','1','1'),
(1140,'2017-11-07',0,446,'Нагадуємо, Ви записані у Like завтра о 09:00. ?0936329533 ?0672929804','1','1'),
(1141,'2017-10-04',0,995,'Нагадуємо, Ви записані у Like завтра о 11:15. ?0936329533 ?0672929804','1','1'),
(1142,'2017-10-04',0,79,'Нагадуємо, Ви записані у Like завтра о 17:15. ?0936329533 ?0672929804','1','1'),
(1143,'2017-10-22',0,637,'Нагадуємо, Ви записані у Like завтра о 07:00. ?0936329533 ?0672929804','1','1'),
(1144,'2017-10-22',0,637,'Нагадуємо, Ви записані у Like завтра о 08:00. ?0936329533 ?0672929804','1','1'),
(1145,'2017-10-22',0,854,'Нагадуємо, Ви записані у Like завтра о 07:00. ?0936329533 ?0672929804','1','1'),
(1146,'2017-10-22',0,854,'Нагадуємо, Ви записані у Like завтра о 08:00. ?0936329533 ?0672929804','1','1'),
(1147,'2017-10-12',0,996,'Нагадуємо, Ви записані у Like завтра о 17:00. ?0936329533 ?0672929804','1','1'),
(1148,'2017-09-25',0,971,'Нагадуємо, Ви записані у Like завтра о 12:00. ?0936329533 ?0672929804','0','1'),
(1149,'2017-09-22',0,981,'Нагадуємо, Ви записані у Like завтра о 15:00. ?0936329533 ?0672929804','1','1'),
(1150,'2017-10-05',0,820,'Нагадуємо, Ви записані у Like завтра о 13:00. ?0936329533 ?0672929804','1','1'),
(1151,'2017-09-15',0,791,'Нагадуємо, Ви записані у Like завтра о 08:00. ?0936329533 ?0672929804','1','1'),
(1152,'2017-09-19',0,889,'Нагадуємо, Ви записані у Like завтра о 10:30. ?0936329533 ?0672929804','1','1'),
(1153,'2017-09-20',0,100,'Нагадуємо, Ви записані у Like завтра о 13:30. ?0936329533 ?0672929804','1','1'),
(1154,'2017-09-19',0,875,'Нагадуємо, Ви записані у Like завтра о 18:00. ?0936329533 ?0672929804','1','1'),
(1155,'2017-09-19',0,740,'Нагадуємо, Ви записані у Like завтра о 09:00. ?0936329533 ?0672929804','1','1'),
(1156,'2017-10-13',0,139,'Нагадуємо, Ви записані у Like завтра о 13:30. ?0936329533 ?0672929804','1','1'),
(1157,'2017-09-16',0,139,'Нагадуємо, Ви записані у Like завтра о 15:00. ?0936329533 ?0672929804','1','1'),
(1158,'2017-09-16',0,997,'Нагадуємо, Ви записані у Like завтра о 15:00. ?0936329533 ?0672929804','1','1'),
(1159,'2017-09-16',0,997,'Нагадуємо, Ви записані у Like завтра о 16:00. ?0936329533 ?0672929804','1','1'),
(1160,'2017-09-19',0,489,'Нагадуємо, Ви записані у Like завтра о 12:30. ?0936329533 ?0672929804','1','1'),
(1161,'2017-09-16',0,963,'Нагадуємо, Ви записані у Like завтра о 16:30. ?0936329533 ?0672929804','1','1'),
(1162,'2017-09-23',0,963,'Нагадуємо, Ви записані у Like завтра о 16:30. ?0936329533 ?0672929804','1','1'),
(1163,'2017-09-23',0,963,'Нагадуємо, Ви записані у Like завтра о 16:30. ?0936329533 ?0672929804','1','1'),
(1164,'2017-10-20',0,982,'Нагадуємо, Ви записані у Like завтра о 09:00. ?0936329533 ?0672929804','1','1'),
(1165,'2017-09-22',0,998,'Нагадуємо, Ви записані у Like завтра о 10:30. ?0936329533 ?0672929804','1','1'),
(1166,'2017-09-20',0,999,'Нагадуємо, Ви записані у Like завтра о 18:00. ?0936329533 ?0672929804','1','1'),
(1167,'2017-09-29',0,412,'Нагадуємо, Ви записані у Like завтра о 17:15. ?0936329533 ?0672929804','1','1'),
(1168,'2017-09-22',0,1000,'Нагадуємо, Ви записані у Like завтра о 15:00. ?0936329533 ?0672929804','1','1'),
(1169,'2017-10-17',0,240,'Нагадуємо, Ви записані у Like завтра о 11:15. ?0936329533 ?0672929804','1','1'),
(1170,'2017-10-13',0,852,'Нагадуємо, Ви записані у Like завтра о 12:15. ?0936329533 ?0672929804','1','1'),
(1171,'2017-10-06',0,26,'Нагадуємо, Ви записані у Like завтра о 10:00. ?0936329533 ?0672929804','1','1'),
(1172,'2017-10-13',0,974,'Нагадуємо, Ви записані у Like завтра о 10:00. ?0936329533 ?0672929804','1','1'),
(1173,'2017-09-25',0,1003,'Нагадуємо, Ви записані у Like завтра о 14:00. ?0936329533 ?0672929804','0','1'),
(1174,'2017-09-25',0,1004,'Нагадуємо, Ви записані у Like завтра о 16:30. ?0936329533 ?0672929804','0','1'),
(1175,'2017-09-28',0,2,'Нагадуємо, Ви записані у Like завтра о 16:00. ?0936329533 ?0672929804','1','1'),
(1176,'2017-09-22',0,1005,'Нагадуємо, Ви записані у Like завтра о 12:00. ?0936329533 ?0672929804','1','1'),
(1177,'2017-09-19',0,886,'Нагадуємо, Ви записані у Like завтра о 07:30. ?0936329533 ?0672929804','1','1'),
(1178,'2017-09-20',0,167,'Нагадуємо, Ви записані у Like завтра о 08:30. ?0936329533 ?0672929804','1','1'),
(1179,'2017-09-18',0,672,'Нагадуємо, Ви записані у Like завтра о 14:00. ?0936329533 ?0672929804','1','1'),
(1180,'2017-09-23',0,859,'Нагадуємо, Ви записані у Like завтра о 13:00. ?0936329533 ?0672929804','1','1'),
(1181,'2017-09-26',0,750,'Нагадуємо, Ви записані у Like завтра о 14:30. ?0936329533 ?0672929804','1','1'),
(1182,'2017-09-26',0,750,'Нагадуємо, Ви записані у Like завтра о 14:30. ?0936329533 ?0672929804','1','1'),
(1183,'2017-09-26',0,750,'Нагадуємо, Ви записані у Like завтра о 14:30. ?0936329533 ?0672929804','1','1'),
(1184,'2017-09-26',0,750,'Нагадуємо, Ви записані у Like завтра о 14:30. ?0936329533 ?0672929804','1','1'),
(1185,'2017-09-26',0,750,'Нагадуємо, Ви записані у Like завтра о 14:30. ?0936329533 ?0672929804','1','1'),
(1186,'2017-09-26',0,750,'Нагадуємо, Ви записані у Like завтра о 14:30. ?0936329533 ?0672929804','1','1'),
(1187,'2017-09-26',0,750,'Нагадуємо, Ви записані у Like завтра о 14:30. ?0936329533 ?0672929804','1','1'),
(1188,'2017-09-27',0,753,'Нагадуємо, Ви записані у Like завтра о 19:30. ?0936329533 ?0672929804','1','1'),
(1189,'2017-09-20',0,795,'Нагадуємо, Ви записані у Like завтра о 18:30. ?0936329533 ?0672929804','1','1'),
(1190,'2017-09-29',0,412,'Нагадуємо, Ви записані у Like завтра о 15:00. ?0936329533 ?0672929804','1','1'),
(1191,'2017-09-23',0,300,'Нагадуємо, Ви записані у Like завтра о 17:00. ?0936329533 ?0672929804','1','1'),
(1192,'2017-09-28',0,646,'Нагадуємо, Ви записані у Like завтра о 10:30. ?0936329533 ?0672929804','1','1'),
(1193,'2017-10-20',0,629,'Нагадуємо, Ви записані у Like завтра о 11:30. ?0936329533 ?0672929804','1','1'),
(1194,'2017-10-09',0,533,'Нагадуємо, Ви записані у Like завтра о 11:30. ?0936329533 ?0672929804','1','1'),
(1195,'2017-10-11',0,1006,'Нагадуємо, Ви записані у Like завтра о 08:00. ?0936329533 ?0672929804','1','1'),
(1196,'2017-10-02',0,421,'Нагадуємо, Ви записані у Like завтра о 07:30. ?0936329533 ?0672929804','1','1'),
(1197,'2017-10-02',0,421,'Нагадуємо, Ви записані у Like завтра о 08:00. ?0936329533 ?0672929804','1','1'),
(1198,'2017-09-30',0,153,'Нагадуємо, Ви записані у Like завтра о 16:30. ?0936329533 ?0672929804','1','1'),
(1199,'2017-09-23',0,1008,'Нагадуємо, Ви записані у Like завтра о 14:30. ?0936329533 ?0672929804','1','1'),
(1200,'2017-10-10',0,726,'Нагадуємо, Ви записані у Like завтра о 10:00. ?0936329533 ?0672929804','1','1'),
(1201,'2017-10-11',0,90,'Нагадуємо, Ви записані у Like завтра о 14:00. ?0936329533 ?0672929804','1','1'),
(1202,'2017-10-10',0,31,'Нагадуємо, Ви записані у Like завтра о 15:45. ?0936329533 ?0672929804','1','1'),
(1203,'2017-10-14',0,34,'Нагадуємо, Ви записані у Like завтра о 14:00. ?0936329533 ?0672929804','1','1'),
(1204,'2017-09-23',0,1009,'Нагадуємо, Ви записані у Like завтра о 18:15. ?0936329533 ?0672929804','1','1'),
(1205,'2017-10-19',0,384,'Нагадуємо, Ви записані у Like завтра о 17:00. ?0936329533 ?0672929804','1','1'),
(1206,'2017-09-16',0,411,'Нагадуємо, Ви записані у Like завтра о 12:00. ?0936329533 ?0672929804','1','1'),
(1207,'2017-10-20',0,700,'Нагадуємо, Ви записані у Like завтра о 18:30. ?0936329533 ?0672929804','1','1'),
(1208,'2017-09-17',0,857,'Нагадуємо, Ви записані у Like завтра о 11:00. ?0936329533 ?0672929804','1','1'),
(1209,'2017-09-17',0,857,'Нагадуємо, Ви записані у Like завтра о 09:30. ?0936329533 ?0672929804','1','1'),
(1210,'2017-10-12',0,1010,'Нагадуємо, Ви записані у Like завтра о 14:15. ?0936329533 ?0672929804','1','1'),
(1211,'2017-09-28',0,578,'Нагадуємо, Ви записані у Like завтра о 10:00. ?0936329533 ?0672929804','1','1'),
(1212,'2017-10-12',0,689,'Нагадуємо, Ви записані у Like завтра о 09:00. ?0936329533 ?0672929804','1','1'),
(1213,'2017-10-20',0,692,'Нагадуємо, Ви записані у Like завтра о 11:30. ?0936329533 ?0672929804','1','1'),
(1214,'2017-10-20',0,1012,'Нагадуємо, Ви записані у Like завтра о 12:45. ?0936329533 ?0672929804','1','1'),
(1215,'2017-10-17',0,188,'Нагадуємо, Ви записані у Like завтра о 11:15. ?0936329533 ?0672929804','1','1'),
(1216,'2017-09-19',0,970,'Нагадуємо, Ви записані у Like завтра о 18:00. ?0936329533 ?0672929804','1','1'),
(1217,'2017-09-19',0,970,'Нагадуємо, Ви записані у Like завтра о 18:00. ?0936329533 ?0672929804','1','1'),
(1218,'2017-09-30',0,753,'Нагадуємо, Ви записані у Like завтра о 18:30. ?0936329533 ?0672929804','1','1'),
(1219,'2017-09-22',0,1013,'Нагадуємо, Ви записані у Like завтра о 16:30. ?0936329533 ?0672929804','1','1'),
(1220,'2017-10-02',0,832,'Нагадуємо, Ви записані у Like завтра о 09:30. ?0936329533 ?0672929804','1','1'),
(1221,'2017-10-04',0,104,'Нагадуємо, Ви записані у Like завтра о 10:30. ?0936329533 ?0672929804','1','1'),
(1222,'2017-09-17',0,674,'Нагадуємо, Ви записані у Like завтра о 05:00. ?0936329533 ?0672929804','1','1'),
(1223,'2017-09-17',0,674,'Нагадуємо, Ви записані у Like завтра о 05:30. ?0936329533 ?0672929804','1','1'),
(1224,'2017-10-04',0,728,'Нагадуємо, Ви записані у Like завтра о 14:00. ?0936329533 ?0672929804','1','1'),
(1225,'2017-09-25',0,490,'Нагадуємо, Ви записані у Like завтра о 12:30. ?0936329533 ?0672929804','0','1'),
(1226,'2017-10-13',0,466,'Нагадуємо, Ви записані у Like завтра о 13:30. ?0936329533 ?0672929804','1','1'),
(1227,'2017-09-23',0,662,'Нагадуємо, Ви записані у Like завтра о 06:00. ?0936329533 ?0672929804','1','1'),
(1228,'2017-09-21',0,374,'Нагадуємо, Ви записані у Like завтра о 07:30. ?0936329533 ?0672929804','1','1'),
(1229,'2017-10-04',0,732,'Нагадуємо, Ви записані у Like завтра о 17:15. ?0936329533 ?0672929804','1','1'),
(1230,'2017-09-21',0,143,'Нагадуємо, Ви записані у Like завтра о 09:00. ?0936329533 ?0672929804','1','1'),
(1231,'2017-09-21',0,96,'Нагадуємо, Ви записані у Like завтра о 11:15. ?0936329533 ?0672929804','1','1'),
(1232,'2017-09-23',0,379,'Нагадуємо, Ви записані у Like завтра о 15:00. ?0936329533 ?0672929804','1','1'),
(1233,'2017-09-21',0,713,'Нагадуємо, Ви записані у Like завтра о 12:45. ?0936329533 ?0672929804','1','1'),
(1234,'2017-09-21',0,492,'Нагадуємо, Ви записані у Like завтра о 14:30. ?0936329533 ?0672929804','1','1'),
(1235,'2017-09-21',0,492,'Нагадуємо, Ви записані у Like завтра о 14:30. ?0936329533 ?0672929804','1','1'),
(1236,'2017-10-20',0,693,'Нагадуємо, Ви записані у Like завтра о 14:00. ?0936329533 ?0672929804','1','1'),
(1237,'2017-09-29',0,977,'Нагадуємо, Ви записані у Like завтра о 09:00. ?0936329533 ?0672929804','1','1'),
(1238,'2017-10-13',0,1014,'Нагадуємо, Ви записані у Like завтра о 14:45. ?0936329533 ?0672929804','1','1'),
(1239,'2017-10-17',0,695,'Нагадуємо, Ви записані у Like завтра о 15:15. ?0936329533 ?0672929804','1','1'),
(1240,'2017-10-13',0,7,'Нагадуємо, Ви записані у Like завтра о 17:30. ?0936329533 ?0672929804','1','1'),
(1241,'2017-09-23',0,7,'Нагадуємо, Ви записані у Like завтра о 16:00. ?0936329533 ?0672929804','1','1'),
(1242,'2017-09-30',0,7,'Нагадуємо, Ви записані у Like завтра о 18:00. ?0936329533 ?0672929804','1','1'),
(1243,'2017-10-19',0,115,'Нагадуємо, Ви записані у Like завтра о 11:15. ?0936329533 ?0672929804','1','1'),
(1244,'2017-10-19',0,115,'Нагадуємо, Ви записані у Like завтра о 11:15. ?0936329533 ?0672929804','1','1'),
(1245,'2017-10-21',0,720,'Нагадуємо, Ви записані у Like завтра о 11:00. ?0936329533 ?0672929804','1','1'),
(1246,'2017-10-05',0,681,'Нагадуємо, Ви записані у Like завтра о 15:00. ?0936329533 ?0672929804','1','1'),
(1247,'2017-10-21',0,686,'Нагадуємо, Ви записані у Like завтра о 09:00. ?0936329533 ?0672929804','1','1'),
(1248,'2017-09-20',0,1015,'Нагадуємо, Ви записані у Like завтра о 08:30. ?0936329533 ?0672929804','1','1'),
(1249,'2017-10-24',0,198,'Нагадуємо, Ви записані у Like завтра о 13:00. ?0936329533 ?0672929804','1','1'),
(1250,'2017-09-29',0,725,'Нагадуємо, Ви записані у Like завтра о 09:00. ?0936329533 ?0672929804','1','1'),
(1251,'2017-10-21',0,430,'Нагадуємо, Ви записані у Like завтра о 11:30. ?0936329533 ?0672929804','1','1'),
(1252,'2017-09-23',0,1016,'Нагадуємо, Ви записані у Like завтра о 11:30. ?0936329533 ?0672929804','1','1'),
(1253,'2017-10-07',0,82,'Нагадуємо, Ви записані у Like завтра о 14:00. ?0936329533 ?0672929804','1','1'),
(1254,'2017-10-14',0,588,'Нагадуємо, Ви записані у Like завтра о 10:30. ?0936329533 ?0672929804','1','1'),
(1255,'2017-10-12',0,506,'Нагадуємо, Ви записані у Like завтра о 16:00. ?0936329533 ?0672929804','1','1'),
(1256,'2017-09-28',0,1017,'Нагадуємо, Ви записані у Like завтра о 11:30. ?0936329533 ?0672929804','1','1'),
(1257,'2017-09-19',0,198,'Нагадуємо, Ви записані у Like завтра о 14:00. ?0936329533 ?0672929804','1','1'),
(1258,'2017-09-22',0,705,'Нагадуємо, Ви записані у Like завтра о 16:30. ?0936329533 ?0672929804','1','1'),
(1259,'2017-10-07',0,1017,'Нагадуємо, Ви записані у Like завтра о 05:00. ?0936329533 ?0672929804','1','1'),
(1260,'2017-10-07',0,1017,'Нагадуємо, Ви записані у Like завтра о 05:00. ?0936329533 ?0672929804','1','1'),
(1261,'2017-10-14',0,506,'Нагадуємо, Ви записані у Like завтра о 08:00. ?0936329533 ?0672929804','1','1'),
(1262,'2017-10-13',0,688,'Нагадуємо, Ви записані у Like завтра о 09:30. ?0936329533 ?0672929804','1','1'),
(1263,'2017-09-19',0,1018,'Нагадуємо, Ви записані у Like завтра о 15:30. ?0936329533 ?0672929804','1','1'),
(1264,'2017-09-19',0,1018,'Нагадуємо, Ви записані у Like завтра о 16:30. ?0936329533 ?0672929804','1','1'),
(1265,'2017-10-14',0,616,'Нагадуємо, Ви записані у Like завтра о 12:15. ?0936329533 ?0672929804','1','1'),
(1266,'2017-09-18',0,1019,'Нагадуємо, Ви записані у Like завтра о 09:30. ?0936329533 ?0672929804','1','1'),
(1267,'2017-10-21',0,1020,'Нагадуємо, Ви записані у Like завтра о 07:00. ?0936329533 ?0672929804','1','1'),
(1268,'2017-10-21',0,1020,'Нагадуємо, Ви записані у Like завтра о 08:15. ?0936329533 ?0672929804','1','1'),
(1269,'2017-09-19',0,252,'Нагадуємо, Ви записані у Like завтра о 16:00. ?0936329533 ?0672929804','1','1'),
(1270,'2017-10-14',0,802,'Нагадуємо, Ви записані у Like завтра о 13:45. ?0936329533 ?0672929804','1','1'),
(1271,'2017-10-12',0,605,'Нагадуємо, Ви записані у Like завтра о 18:00. ?0936329533 ?0672929804','1','1'),
(1272,'2017-10-07',0,1021,'Нагадуємо, Ви записані у Like завтра о 15:00. ?0936329533 ?0672929804','1','1'),
(1273,'2017-10-07',0,553,'Нагадуємо, Ви записані у Like завтра о 17:30. ?0936329533 ?0672929804','1','1'),
(1274,'2017-10-07',0,908,'Нагадуємо, Ви записані у Like завтра о 13:30. ?0936329533 ?0672929804','1','1'),
(1275,'2017-10-18',0,175,'Нагадуємо, Ви записані у Like завтра о 09:00. ?0936329533 ?0672929804','1','1'),
(1276,'2017-09-23',0,1022,'Нагадуємо, Ви записані у Like завтра о 14:30. ?0936329533 ?0672929804','1','1'),
(1277,'2017-10-14',0,455,'Нагадуємо, Ви записані у Like завтра о 09:00. ?0936329533 ?0672929804','1','1'),
(1278,'2017-10-21',0,1023,'Нагадуємо, Ви записані у Like завтра о 11:00. ?0936329533 ?0672929804','1','1'),
(1279,'2017-10-28',0,1023,'Нагадуємо, Ви записані у Like завтра о 05:00. ?0936329533 ?0672929804','1','1'),
(1280,'2017-10-28',0,1023,'Нагадуємо, Ви записані у Like завтра о 06:00. ?0936329533 ?0672929804','1','1'),
(1281,'2017-10-16',0,520,'Нагадуємо, Ви записані у Like завтра о 15:15. ?0936329533 ?0672929804','1','1'),
(1282,'2017-11-04',0,671,'Нагадуємо, Ви записані у Like завтра о 09:00. ?0936329533 ?0672929804','1','1'),
(1283,'2017-11-10',0,852,'Нагадуємо, Ви записані у Like завтра о 13:00. ?0936329533 ?0672929804','1','1'),
(1284,'2017-12-15',0,852,'Нагадуємо, Ви записані у Like завтра о 13:00. ?0936329533 ?0672929804','1','1'),
(1285,'2018-01-02',0,852,'Нагадуємо, Ви записані у Like завтра о 09:00. ?0936329533 ?0672929804','0','1'),
(1286,'2017-09-20',0,63,'Нагадуємо, Ви записані у Like завтра о 12:00. ?0936329533 ?0672929804','1','1'),
(1287,'2017-09-30',0,1019,'Нагадуємо, Ви записані у Like завтра о 13:00. ?0936329533 ?0672929804','1','1'),
(1288,'2017-10-21',0,740,'Нагадуємо, Ви записані у Like завтра о 12:45. ?0936329533 ?0672929804','1','1'),
(1289,'2017-10-02',0,1025,'Нагадуємо, Ви записані у Like завтра о 11:00. ?0936329533 ?0672929804','1','1'),
(1290,'2017-09-23',0,1026,'Нагадуємо, Ви записані у Like завтра о 07:30. ?0936329533 ?0672929804','1','1'),
(1291,'2017-10-12',0,761,'Нагадуємо, Ви записані у Like завтра о 08:30. ?0936329533 ?0672929804','1','1'),
(1292,'2017-09-23',0,1027,'Нагадуємо, Ви записані у Like завтра о 08:30. ?0936329533 ?0672929804','1','1'),
(1293,'2017-09-25',0,851,'Нагадуємо, Ви записані у Like завтра о 14:00. ?0936329533 ?0672929804','0','1'),
(1294,'2017-09-22',0,1028,'Нагадуємо, Ви записані у Like завтра о 08:00. ?0936329533 ?0672929804','1','1'),
(1295,'2017-10-07',0,53,'Нагадуємо, Ви записані у Like завтра о 15:00. ?0936329533 ?0672929804','1','1'),
(1296,'2017-09-20',0,1029,'Нагадуємо, Ви записані у Like завтра о 10:00. ?0936329533 ?0672929804','1','1'),
(1297,'2017-09-20',0,1030,'Нагадуємо, Ви записані у Like завтра о 14:00. ?0936329533 ?0672929804','1','1'),
(1298,'2017-10-13',0,191,'Нагадуємо, Ви записані у Like завтра о 11:00. ?0936329533 ?0672929804','1','1'),
(1299,'2017-10-18',0,672,'Нагадуємо, Ви записані у Like завтра о 13:00. ?0936329533 ?0672929804','1','1'),
(1300,'2017-09-28',0,417,'Нагадуємо, Ви записані у Like завтра о 10:00. ?0936329533 ?0672929804','1','1'),
(1301,'2017-09-27',0,417,'Нагадуємо, Ви записані у Like завтра о 15:30. ?0936329533 ?0672929804','1','1'),
(1302,'2017-10-01',0,1031,'Нагадуємо, Ви записані у Like завтра о 07:00. ?0936329533 ?0672929804','1','1'),
(1303,'2017-10-01',0,1031,'Нагадуємо, Ви записані у Like завтра о 08:00. ?0936329533 ?0672929804','1','1'),
(1304,'2017-09-25',0,1032,'Нагадуємо, Ви записані у Like завтра о 15:30. ?0936329533 ?0672929804','0','1'),
(1305,'2017-10-12',0,590,'Нагадуємо, Ви записані у Like завтра о 16:15. ?0936329533 ?0672929804','1','1'),
(1306,'2017-10-07',0,415,'Нагадуємо, Ви записані у Like завтра о 18:45. ?0936329533 ?0672929804','1','1'),
(1307,'2017-10-05',0,415,'Нагадуємо, Ви записані у Like завтра о 14:30. ?0936329533 ?0672929804','1','1'),
(1308,'2017-10-19',0,886,'Нагадуємо, Ви записані у Like завтра о 10:15. ?0936329533 ?0672929804','1','1'),
(1309,'2017-11-24',0,886,'Нагадуємо, Ви записані у Like завтра о 09:00. ?0936329533 ?0672929804','1','1'),
(1310,'2017-12-26',0,886,'Нагадуємо, Ви записані у Like завтра о 09:00. ?0936329533 ?0672929804','1','1'),
(1311,'2017-09-25',0,1033,'Нагадуємо, Ви записані у Like завтра о 08:00. ?0936329533 ?0672929804','0','1'),
(1312,'2017-09-28',0,856,'Нагадуємо, Ви записані у Like завтра о 09:00. ?0936329533 ?0672929804','1','1'),
(1313,'2017-09-29',0,399,'Нагадуємо, Ви записані у Like завтра о 11:00. ?0936329533 ?0672929804','1','1'),
(1314,'2017-10-20',0,716,'Нагадуємо, Ви записані у Like завтра о 09:00. ?0936329533 ?0672929804','1','1'),
(1315,'2017-10-03',0,459,'Нагадуємо, Ви записані у Like завтра о 15:15. ?0936329533 ?0672929804','1','1'),
(1316,'2017-10-16',0,722,'Нагадуємо, Ви записані у Like завтра о 09:00. ?0936329533 ?0672929804','1','1'),
(1317,'2017-09-22',0,292,'Нагадуємо, Ви записані у Like завтра о 09:30. ?0936329533 ?0672929804','1','1'),
(1318,'2017-09-22',0,567,'Нагадуємо, Ви записані у Like завтра о 10:15. ?0936329533 ?0672929804','1','1'),
(1319,'2017-10-14',0,19,'Нагадуємо, Ви записані у Like завтра о 16:15. ?0936329533 ?0672929804','1','1'),
(1320,'2017-11-04',0,19,'Нагадуємо, Ви записані у Like завтра о 15:30. ?0936329533 ?0672929804','1','1'),
(1321,'2017-11-07',0,765,'Нагадуємо, Ви записані у Like завтра о 09:00. ?0936329533 ?0672929804','1','1'),
(1322,'2017-09-25',0,1034,'Нагадуємо, Ви записані у Like завтра о 15:30. ?0936329533 ?0672929804','0','1'),
(1323,'2017-12-05',0,655,'Нагадуємо, Ви записані у Like завтра о 10:30. ?0936329533 ?0672929804','1','1'),
(1324,'2017-12-05',0,655,'Нагадуємо, Ви записані у Like завтра о 10:30. ?0936329533 ?0672929804','1','1'),
(1325,'2017-10-18',0,655,'Нагадуємо, Ви записані у Like завтра о 10:30. ?0936329533 ?0672929804','1','1'),
(1326,'2017-10-21',0,699,'Нагадуємо, Ви записані у Like завтра о 14:00. ?0936329533 ?0672929804','1','1'),
(1327,'2017-09-23',0,1035,'Нагадуємо, Ви записані у Like завтра о 11:00. ?0936329533 ?0672929804','1','1'),
(1328,'2017-09-23',0,1036,'Нагадуємо, Ви записані у Like завтра о 14:00. ?0936329533 ?0672929804','1','1'),
(1329,'2017-10-05',0,1036,'Нагадуємо, Ви записані у Like завтра о 12:30. ?0936329533 ?0672929804','1','1'),
(1330,'2017-09-26',0,1036,'Нагадуємо, Ви записані у Like завтра о 11:30. ?0936329533 ?0672929804','1','1'),
(1331,'2017-10-04',0,56,'Нагадуємо, Ви записані у Like завтра о 18:30. ?0936329533 ?0672929804','1','1'),
(1332,'2017-10-18',0,269,'Нагадуємо, Ви записані у Like завтра о 12:45. ?0936329533 ?0672929804','1','1'),
(1333,'2017-10-18',0,724,'Нагадуємо, Ви записані у Like завтра о 15:00. ?0936329533 ?0672929804','1','1'),
(1334,'2017-10-14',0,1037,'Нагадуємо, Ви записані у Like завтра о 17:45. ?0936329533 ?0672929804','1','1'),
(1335,'2017-10-19',0,669,'Нагадуємо, Ви записані у Like завтра о 11:45. ?0936329533 ?0672929804','1','1'),
(1336,'2017-10-05',0,361,'Нагадуємо, Ви записані у Like завтра о 15:00. ?0936329533 ?0672929804','1','1'),
(1337,'2017-09-23',0,1038,'Нагадуємо, Ви записані у Like завтра о 12:30. ?0936329533 ?0672929804','1','1'),
(1338,'2017-09-23',0,1039,'Нагадуємо, Ви записані у Like завтра о 11:00. ?0936329533 ?0672929804','1','1'),
(1339,'2017-09-28',0,252,'Нагадуємо, Ви записані у Like завтра о 10:00. ?0936329533 ?0672929804','1','1'),
(1340,'2017-10-19',0,670,'Нагадуємо, Ви записані у Like завтра о 13:00. ?0936329533 ?0672929804','1','1'),
(1341,'2017-09-23',0,1040,'Нагадуємо, Ви записані у Like завтра о 14:30. ?0936329533 ?0672929804','1','1'),
(1342,'2017-11-08',0,361,'Нагадуємо, Ви записані у Like завтра о 15:00. ?0936329533 ?0672929804','1','1'),
(1343,'2017-10-25',0,150,'Нагадуємо, Ви записані у Like завтра о 15:30. ?0936329533 ?0672929804','1','1'),
(1344,'2017-09-22',0,742,'Нагадуємо, Ви записані у Like завтра о 12:00. ?0936329533 ?0672929804','1','1'),
(1345,'2017-09-27',0,395,'Нагадуємо, Ви записані у Like завтра о 09:00. ?0936329533 ?0672929804','1','1'),
(1346,'2017-09-27',0,395,'Нагадуємо, Ви записані у Like завтра о 09:00. ?0936329533 ?0672929804','1','1'),
(1347,'2017-09-22',0,1041,'Нагадуємо, Ви записані у Like завтра о 08:45. ?0936329533 ?0672929804','1','1'),
(1348,'2017-09-22',0,1041,'Нагадуємо, Ви записані у Like завтра о 10:15. ?0936329533 ?0672929804','1','1'),
(1349,'2017-09-22',0,1042,'Нагадуємо, Ви записані у Like завтра о 13:15. ?0936329533 ?0672929804','1','1'),
(1350,'2017-09-22',0,1043,'Нагадуємо, Ви записані у Like завтра о 18:00. ?0936329533 ?0672929804','1','1'),
(1351,'2017-10-10',0,1037,'Нагадуємо, Ви записані у Like завтра о 10:30. ?0936329533 ?0672929804','1','1'),
(1352,'2017-10-17',0,640,'Нагадуємо, Ви записані у Like завтра о 17:45. ?0936329533 ?0672929804','1','1'),
(1353,'2017-09-23',0,1039,'Нагадуємо, Ви записані у Like завтра о 12:30. ?0936329533 ?0672929804','1','1'),
(1354,'2017-10-16',0,568,'Нагадуємо, Ви записані у Like завтра о 10:15. ?0936329533 ?0672929804','1','1'),
(1355,'2017-09-27',0,936,'Нагадуємо, Ви записані у Like завтра о 14:30. ?0936329533 ?0672929804','1','1'),
(1356,'2017-09-27',0,936,'Нагадуємо, Ви записані у Like завтра о 12:30. ?0936329533 ?0672929804','1','1'),
(1357,'2017-09-26',0,115,'Нагадуємо, Ви записані у Like завтра о 11:00. ?0936329533 ?0672929804','1','1'),
(1358,'2017-10-13',0,167,'Нагадуємо, Ви записані у Like завтра о 15:45. ?0936329533 ?0672929804','1','1'),
(1359,'2017-11-01',0,167,'Нагадуємо, Ви записані у Like завтра о 10:00. ?0936329533 ?0672929804','1','1'),
(1360,'2017-10-16',0,667,'Нагадуємо, Ви записані у Like завтра о 12:15. ?0936329533 ?0672929804','1','1'),
(1361,'2017-10-20',0,342,'Нагадуємо, Ви записані у Like завтра о 13:00. ?0936329533 ?0672929804','1','1'),
(1362,'2017-09-23',0,1046,'Нагадуємо, Ви записані у Like завтра о 10:00. ?0936329533 ?0672929804','1','1'),
(1363,'2017-09-24',0,1047,'Нагадуємо, Ви записані у Like завтра о 15:00. ?0936329533 ?0672929804','1','1'),
(1364,'2017-09-26',0,265,'Нагадуємо, Ви записані у Like завтра о 10:00. ?0936329533 ?0672929804','1','1'),
(1365,'2017-10-23',0,465,'Нагадуємо, Ви записані у Like завтра о 10:30. ?0936329533 ?0672929804','1','1'),
(1366,'2017-09-23',0,975,'Нагадуємо, Ви записані у Like завтра о 13:30. ?0936329533 ?0672929804','1','1'),
(1367,'2017-10-25',0,296,'Нагадуємо, Ви записані у Like завтра о 10:30. ?0936329533 ?0672929804','1','1'),
(1368,'2017-10-30',0,63,'Нагадуємо, Ви записані у Like завтра о 11:00. ?0936329533 ?0672929804','1','1'),
(1369,'2017-10-13',0,797,'Нагадуємо, Ви записані у Like завтра о 10:00. ?0936329533 ?0672929804','1','1'),
(1370,'2017-11-02',0,796,'Нагадуємо, Ви записані у Like завтра о 14:00. ?0936329533 ?0672929804','1','1'),
(1371,'2017-10-20',0,680,'Нагадуємо, Ви записані у Like завтра о 16:30. ?0936329533 ?0672929804','1','1'),
(1372,'2017-10-25',0,777,'Нагадуємо, Ви записані у Like завтра о 15:00. ?0936329533 ?0672929804','1','1'),
(1373,'2017-10-17',0,363,'Нагадуємо, Ви записані у Like завтра о 12:45. ?0936329533 ?0672929804','1','1'),
(1374,'2017-10-19',0,363,'Нагадуємо, Ви записані у Like завтра о 14:45. ?0936329533 ?0672929804','1','1'),
(1375,'2017-10-06',0,1049,'Нагадуємо, Ви записані у Like завтра о 18:15. ?0936329533 ?0672929804','1','1'),
(1376,'2017-10-05',0,289,'Нагадуємо, Ви записані у Like завтра о 13:30. ?0936329533 ?0672929804','1','1'),
(1377,'2017-10-14',0,666,'Нагадуємо, Ви записані у Like завтра о 15:00. ?0936329533 ?0672929804','1','1'),
(1378,'2017-11-01',0,668,'Нагадуємо, Ви записані у Like завтра о 15:00. ?0936329533 ?0672929804','1','1'),
(1379,'2017-09-26',0,1051,'Нагадуємо, Ви записані у Like завтра о 13:30. ?0936329533 ?0672929804','1','1'),
(1380,'2017-10-03',0,738,'Нагадуємо, Ви записані у Like завтра о 11:30. ?0936329533 ?0672929804','1','1'),
(1381,'2017-09-27',0,1052,'Нагадуємо, Ви записані у Like завтра о 14:00. ?0936329533 ?0672929804','1','1'),
(1382,'2017-10-26',0,492,'Нагадуємо, Ви записані у Like завтра о 10:30. ?0936329533 ?0672929804','1','1'),
(1383,'2017-10-31',0,71,'Нагадуємо, Ви записані у Like завтра о 13:30. ?0936329533 ?0672929804','1','1'),
(1384,'2017-09-28',0,1052,'Нагадуємо, Ви записані у Like завтра о 14:00. ?0936329533 ?0672929804','1','1'),
(1385,'2017-09-28',0,1052,'Нагадуємо, Ви записані у Like завтра о 14:00. ?0936329533 ?0672929804','1','1'),
(1386,'2017-10-18',0,835,'Нагадуємо, Ви записані у Like завтра о 15:30. ?0936329533 ?0672929804','1','1'),
(1387,'2017-10-18',0,835,'Нагадуємо, Ви записані у Like завтра о 16:30. ?0936329533 ?0672929804','1','1'),
(1388,'2017-10-21',0,795,'Нагадуємо, Ви записані у Like завтра о 16:00. ?0936329533 ?0672929804','1','1'),
(1389,'2017-10-14',0,143,'Нагадуємо, Ви записані у Like завтра о 12:45. ?0936329533 ?0672929804','1','1'),
(1390,'2017-09-24',0,455,'Нагадуємо, Ви записані у Like завтра о 10:30. ?0936329533 ?0672929804','1','1'),
(1391,'2017-09-26',0,1053,'Нагадуємо, Ви записані у Like завтра о 08:30. ?0936329533 ?0672929804','1','1'),
(1392,'2017-10-25',0,96,'Нагадуємо, Ви записані у Like завтра о 12:00. ?0936329533 ?0672929804','1','1'),
(1393,'2017-09-28',0,1054,'Нагадуємо, Ви записані у Like завтра о 18:15. ?0936329533 ?0672929804','1','1'),
(1394,'2017-11-22',0,1055,'Нагадуємо, Ви записані у Like завтра о 12:00. ?0936329533 ?0672929804','1','1'),
(1395,'2017-11-22',0,1055,'Нагадуємо, Ви записані у Like завтра о 14:00. ?0936329533 ?0672929804','1','1'),
(1396,'2017-11-25',0,1055,'Нагадуємо, Ви записані у Like завтра о 05:30. ?0936329533 ?0672929804','1','1'),
(1397,'2017-11-25',0,1056,'Нагадуємо, Ви записані у Like завтра о 06:30. ?0936329533 ?0672929804','1','1'),
(1398,'2017-11-25',0,1057,'Нагадуємо, Ви записані у Like завтра о 05:30. ?0936329533 ?0672929804','1','1'),
(1399,'2017-11-25',0,1058,'Нагадуємо, Ви записані у Like завтра о 07:00. ?0936329533 ?0672929804','1','1'),
(1400,'2017-11-18',0,1055,'Нагадуємо, Ви записані у Like завтра о 16:00. ?0936329533 ?0672929804','1','1'),
(1401,'2017-09-26',0,196,'Нагадуємо, Ви записані у Like завтра о 10:00. ?0936329533 ?0672929804','1','1'),
(1402,'2017-09-26',0,196,'Нагадуємо, Ви записані у Like завтра о 11:00. ?0936329533 ?0672929804','1','1'),
(1403,'2017-09-25',0,401,'Нагадуємо, Ви записані у Like завтра о 09:30. ?0936329533 ?0672929804','0','1'),
(1404,'2017-10-13',0,858,'Нагадуємо, Ви записані у Like завтра о 09:00. ?0936329533 ?0672929804','1','1'),
(1405,'2017-10-10',0,438,'Нагадуємо, Ви записані у Like завтра о 12:00. ?0936329533 ?0672929804','1','1'),
(1406,'2017-11-17',0,438,'Нагадуємо, Ви записані у Like завтра о 12:00. ?0936329533 ?0672929804','1','1'),
(1407,'2017-09-28',0,574,'Нагадуємо, Ви записані у Like завтра о 15:00. ?0936329533 ?0672929804','1','1'),
(1408,'2017-10-24',0,785,'Нагадуємо, Ви записані у Like завтра о 10:00. ?0936329533 ?0672929804','1','1'),
(1409,'2017-10-23',0,268,'Нагадуємо, Ви записані у Like завтра о 12:00. ?0936329533 ?0672929804','1','1'),
(1410,'2017-10-23',0,792,'Нагадуємо, Ви записані у Like завтра о 09:00. ?0936329533 ?0672929804','1','1'),
(1411,'2017-10-17',0,609,'Нагадуємо, Ви записані у Like завтра о 09:00. ?0936329533 ?0672929804','1','1'),
(1412,'2017-10-07',0,1011,'Нагадуємо, Ви записані у Like завтра о 11:30. ?0936329533 ?0672929804','1','1'),
(1413,'2017-09-25',0,1061,'Нагадуємо, Ви записані у Like завтра о 14:00. ?0936329533 ?0672929804','0','1'),
(1414,'2017-09-29',0,1062,'Нагадуємо, Ви записані у Like завтра о 08:00. ?0936329533 ?0672929804','1','1'),
(1415,'2017-09-29',0,1062,'Нагадуємо, Ви записані у Like завтра о 09:00. ?0936329533 ?0672929804','1','1'),
(1416,'2017-10-21',0,778,'Нагадуємо, Ви записані у Like завтра о 17:30. ?0936329533 ?0672929804','1','1'),
(1417,'2017-10-24',0,615,'Нагадуємо, Ви записані у Like завтра о 15:30. ?0936329533 ?0672929804','1','1'),
(1418,'2017-09-30',0,561,'Нагадуємо, Ви записані у Like завтра о 11:00. ?0936329533 ?0672929804','1','1'),
(1419,'2017-09-27',0,272,'Нагадуємо, Ви записані у Like завтра о 07:30. ?0936329533 ?0672929804','1','1'),
(1420,'2017-10-25',0,1026,'Нагадуємо, Ви записані у Like завтра о 07:30. ?0936329533 ?0672929804','1','1'),
(1421,'2017-09-30',0,778,'Нагадуємо, Ви записані у Like завтра о 09:00. ?0936329533 ?0672929804','1','1'),
(1422,'2017-09-28',0,1063,'Нагадуємо, Ви записані у Like завтра о 09:00. ?0936329533 ?0672929804','1','1'),
(1423,'2017-11-17',0,300,'Нагадуємо, Ви записані у Like завтра о 10:00. ?0936329533 ?0672929804','1','1'),
(1424,'2017-10-28',0,435,'Нагадуємо, Ви записані у Like завтра о 10:00. ?0936329533 ?0672929804','1','1'),
(1425,'2017-09-25',0,1064,'Нагадуємо, Ви записані у Like завтра о 10:00. ?0936329533 ?0672929804','0','1'),
(1426,'2017-10-17',0,795,'Нагадуємо, Ви записані у Like завтра о 17:00. ?0936329533 ?0672929804','1','1'),
(1427,'2017-10-20',0,751,'Нагадуємо, Ви записані у Like завтра о 16:45. ?0936329533 ?0672929804','1','1'),
(1428,'2017-10-19',0,1065,'Нагадуємо, Ви записані у Like завтра о 16:15. ?0936329533 ?0672929804','1','1'),
(1429,'2017-09-29',0,457,'Нагадуємо, Ви записані у Like завтра о 13:00. ?0936329533 ?0672929804','1','1'),
(1430,'2017-09-30',0,1066,'Нагадуємо, Ви записані у Like завтра о 13:00. ?0936329533 ?0672929804','1','1'),
(1431,'2017-09-30',0,375,'Нагадуємо, Ви записані у Like завтра о 15:00. ?0936329533 ?0672929804','1','1'),
(1432,'2017-09-27',0,1067,'Нагадуємо, Ви записані у Like завтра о 08:30. ?0936329533 ?0672929804','1','1'),
(1433,'2017-10-04',0,1068,'Нагадуємо, Ви записані у Like завтра о 07:30. ?0936329533 ?0672929804','1','1'),
(1434,'2017-10-07',0,1069,'Нагадуємо, Ви записані у Like завтра о 07:45. ?0936329533 ?0672929804','1','1'),
(1435,'2017-09-27',0,1070,'Нагадуємо, Ви записані у Like завтра о 15:00. ?0936329533 ?0672929804','1','1'),
(1436,'2017-10-17',0,193,'Нагадуємо, Ви записані у Like завтра о 08:45. ?0936329533 ?0672929804','1','1'),
(1437,'2017-09-28',0,963,'Нагадуємо, Ви записані у Like завтра о 16:30. ?0936329533 ?0672929804','1','1'),
(1438,'2017-09-27',0,1033,'Нагадуємо, Ви записані у Like завтра о 09:30. ?0936329533 ?0672929804','1','1'),
(1439,'2017-09-26',0,401,'Нагадуємо, Ви записані у Like завтра о 15:00. ?0936329533 ?0672929804','1','1'),
(1440,'2017-09-30',0,1072,'Нагадуємо, Ви записані у Like завтра о 13:00. ?0936329533 ?0672929804','1','1'),
(1441,'2017-09-28',0,1072,'Нагадуємо, Ви записані у Like завтра о 16:00. ?0936329533 ?0672929804','1','1'),
(1442,'2017-09-25',0,1073,'Нагадуємо, Ви записані у Like завтра о 09:00. ?0936329533 ?0672929804','0','1'),
(1443,'2017-09-28',0,1033,'Нагадуємо, Ви записані у Like завтра о 08:30. ?0936329533 ?0672929804','1','1'),
(1444,'2017-10-07',0,466,'Нагадуємо, Ви записані у Like завтра о 08:00. ?0936329533 ?0672929804','1','1'),
(1445,'2017-10-17',0,1075,'Нагадуємо, Ви записані у Like завтра о 12:45. ?0936329533 ?0672929804','1','1'),
(1446,'2017-10-04',0,797,'Нагадуємо, Ви записані у Like завтра о 10:00. ?0936329533 ?0672929804','1','1'),
(1447,'2017-09-28',0,73,'Нагадуємо, Ви записані у Like завтра о 08:30. ?0936329533 ?0672929804','1','1'),
(1448,'2017-10-02',0,757,'Нагадуємо, Ви записані у Like завтра о 09:00. ?0936329533 ?0672929804','1','1'),
(1449,'2017-10-02',0,757,'Нагадуємо, Ви записані у Like завтра о 12:00. ?0936329533 ?0672929804','1','1'),
(1450,'2017-10-14',0,536,'Нагадуємо, Ви записані у Like завтра о 16:45. ?0936329533 ?0672929804','1','1'),
(1451,'2017-10-25',0,812,'Нагадуємо, Ви записані у Like завтра о 13:45. ?0936329533 ?0672929804','1','1'),
(1452,'2017-09-27',0,1078,'Нагадуємо, Ви записані у Like завтра о 15:30. ?0936329533 ?0672929804','1','1'),
(1453,'2017-10-20',0,25,'Нагадуємо, Ви записані у Like завтра о 09:00. ?0936329533 ?0672929804','1','1'),
(1454,'2017-10-20',0,1079,'Нагадуємо, Ви записані у Like завтра о 10:00. ?0936329533 ?0672929804','1','1'),
(1455,'2017-09-30',0,375,'Нагадуємо, Ви записані у Like завтра о 09:00. ?0936329533 ?0672929804','1','1'),
(1456,'2017-09-27',0,1080,'Нагадуємо, Ви записані у Like завтра о 17:00. ?0936329533 ?0672929804','1','1'),
(1457,'2017-09-28',0,759,'Нагадуємо, Ви записані у Like завтра о 15:00. ?0936329533 ?0672929804','1','1'),
(1458,'2017-09-29',0,884,'Нагадуємо, Ви записані у Like завтра о 13:00. ?0936329533 ?0672929804','1','1'),
(1459,'2017-10-20',0,430,'Нагадуємо, Ви записані у Like завтра о 16:00. ?0936329533 ?0672929804','1','1'),
(1460,'2017-10-21',0,437,'Нагадуємо, Ви записані у Like завтра о 11:30. ?0936329533 ?0672929804','1','1'),
(1461,'2017-09-29',0,555,'Нагадуємо, Ви записані у Like завтра о 14:00. ?0936329533 ?0672929804','1','1'),
(1462,'2017-09-30',0,130,'Нагадуємо, Ви записані у Like завтра о 18:00. ?0936329533 ?0672929804','1','1'),
(1463,'2017-11-04',0,1081,'Нагадуємо, Ви записані у Like завтра о 05:00. ?0936329533 ?0672929804','1','1'),
(1464,'2017-11-04',0,1081,'Нагадуємо, Ви записані у Like завтра о 06:30. ?0936329533 ?0672929804','1','1'),
(1465,'2017-11-04',0,1082,'Нагадуємо, Ви записані у Like завтра о 05:30. ?0936329533 ?0672929804','1','1'),
(1466,'2017-11-04',0,1082,'Нагадуємо, Ви записані у Like завтра о 06:30. ?0936329533 ?0672929804','1','1'),
(1467,'2017-10-28',0,850,'Нагадуємо, Ви записані у Like завтра о 11:15. ?0936329533 ?0672929804','1','1'),
(1468,'2017-10-21',0,430,'Нагадуємо, Ви записані у Like завтра о 07:00. ?0936329533 ?0672929804','1','1'),
(1469,'2017-10-21',0,430,'Нагадуємо, Ви записані у Like завтра о 08:00. ?0936329533 ?0672929804','1','1'),
(1470,'2017-10-10',0,1081,'Нагадуємо, Ви записані у Like завтра о 11:30. ?0936329533 ?0672929804','1','1'),
(1471,'2017-10-10',0,1081,'Нагадуємо, Ви записані у Like завтра о 13:30. ?0936329533 ?0672929804','1','1'),
(1472,'2017-10-09',0,530,'Нагадуємо, Ви записані у Like завтра о 10:00. ?0936329533 ?0672929804','1','1'),
(1473,'2017-09-27',0,1083,'Нагадуємо, Ви записані у Like завтра о 16:00. ?0936329533 ?0672929804','1','1'),
(1474,'2017-09-28',0,533,'Нагадуємо, Ви записані у Like завтра о 12:45. ?0936329533 ?0672929804','1','1'),
(1475,'2017-09-29',0,1084,'Нагадуємо, Ви записані у Like завтра о 15:00. ?0936329533 ?0672929804','1','1'),
(1476,'2017-09-28',0,906,'Нагадуємо, Ви записані у Like завтра о 15:00. ?0936329533 ?0672929804','1','1'),
(1477,'2017-10-10',0,1081,'Нагадуємо, Ви записані у Like завтра о 08:30. ?0936329533 ?0672929804','1','1'),
(1478,'2017-10-10',0,1082,'Нагадуємо, Ви записані у Like завтра о 11:30. ?0936329533 ?0672929804','1','1'),
(1479,'2017-09-30',0,500,'Нагадуємо, Ви записані у Like завтра о 18:00. ?0936329533 ?0672929804','1','1'),
(1480,'2017-11-06',0,660,'Нагадуємо, Ви записані у Like завтра о 15:00. ?0936329533 ?0672929804','1','1'),
(1481,'2017-09-27',0,945,'Нагадуємо, Ви записані у Like завтра о 12:00. ?0936329533 ?0672929804','1','1'),
(1482,'2017-09-28',0,1086,'Нагадуємо, Ви записані у Like завтра о 09:00. ?0936329533 ?0672929804','1','1'),
(1483,'2017-10-09',0,1087,'Нагадуємо, Ви записані у Like завтра о 09:00. ?0936329533 ?0672929804','1','1'),
(1484,'2017-10-05',0,264,'Нагадуємо, Ви записані у Like завтра о 09:00. ?0936329533 ?0672929804','1','1'),
(1485,'2017-10-18',0,635,'Нагадуємо, Ви записані у Like завтра о 16:15. ?0936329533 ?0672929804','1','1'),
(1486,'2017-10-07',0,105,'Нагадуємо, Ви записані у Like завтра о 07:00. ?0936329533 ?0672929804','1','1'),
(1487,'2017-10-07',0,105,'Нагадуємо, Ви записані у Like завтра о 08:00. ?0936329533 ?0672929804','1','1'),
(1488,'2017-10-13',0,314,'Нагадуємо, Ви записані у Like завтра о 08:30. ?0936329533 ?0672929804','1','1'),
(1489,'2017-09-28',0,1088,'Нагадуємо, Ви записані у Like завтра о 12:00. ?0936329533 ?0672929804','1','1'),
(1490,'2017-09-29',0,1054,'Нагадуємо, Ви записані у Like завтра о 09:00. ?0936329533 ?0672929804','1','1'),
(1491,'2017-09-28',0,370,'Нагадуємо, Ви записані у Like завтра о 10:00. ?0936329533 ?0672929804','1','1'),
(1492,'2017-09-29',0,993,'Нагадуємо, Ви записані у Like завтра о 10:30. ?0936329533 ?0672929804','1','1'),
(1493,'2017-10-17',0,1089,'Нагадуємо, Ви записані у Like завтра о 14:00. ?0936329533 ?0672929804','1','1'),
(1494,'2017-10-27',0,900,'Нагадуємо, Ви записані у Like завтра о 09:00. ?0936329533 ?0672929804','1','1'),
(1495,'2017-10-07',0,1090,'Нагадуємо, Ви записані у Like завтра о 09:00. ?0936329533 ?0672929804','1','1'),
(1496,'2017-12-30',0,765,'Нагадуємо, Ви записані у Like завтра о 09:00. ?0936329533 ?0672929804','1','1'),
(1497,'2017-10-14',0,959,'Нагадуємо, Ви записані у Like завтра о 18:00. ?0936329533 ?0672929804','1','1'),
(1498,'2017-10-14',0,584,'Нагадуємо, Ви записані у Like завтра о 07:45. ?0936329533 ?0672929804','1','1'),
(1499,'2017-09-30',0,1092,'Нагадуємо, Ви записані у Like завтра о 08:00. ?0936329533 ?0672929804','1','1'),
(1500,'2017-09-30',0,1092,'Нагадуємо, Ви записані у Like завтра о 09:00. ?0936329533 ?0672929804','1','1');

INSERT INTO `sms_schedule` VALUES 
(1501,'2017-10-06',0,633,'Нагадуємо, Ви записані у Like завтра о 16:00. ?0936329533 ?0672929804','1','1'),
(1502,'2017-10-27',0,633,'Нагадуємо, Ви записані у Like завтра о 14:30. ?0936329533 ?0672929804','1','1'),
(1503,'2017-10-16',0,364,'Нагадуємо, Ви записані у Like завтра о 07:45. ?0936329533 ?0672929804','1','1'),
(1504,'2017-10-17',0,364,'Нагадуємо, Ви записані у Like завтра о 07:45. ?0936329533 ?0672929804','1','1'),
(1505,'2017-10-17',0,364,'Нагадуємо, Ви записані у Like завтра о 10:30. ?0936329533 ?0672929804','1','1'),
(1506,'2017-10-26',0,93,'Нагадуємо, Ви записані у Like завтра о 09:00. ?0936329533 ?0672929804','1','1'),
(1507,'2017-12-29',0,93,'Нагадуємо, Ви записані у Like завтра о 09:00. ?0936329533 ?0672929804','1','1'),
(1508,'2017-10-21',0,794,'Нагадуємо, Ви записані у Like завтра о 09:00. ?0936329533 ?0672929804','1','1'),
(1509,'2017-09-29',0,1094,'Нагадуємо, Ви записані у Like завтра о 09:30. ?0936329533 ?0672929804','1','1'),
(1510,'2017-10-18',0,420,'Нагадуємо, Ви записані у Like завтра о 10:00. ?0936329533 ?0672929804','1','1'),
(1511,'2017-10-18',0,420,'Нагадуємо, Ви записані у Like завтра о 11:30. ?0936329533 ?0672929804','1','1'),
(1512,'2017-10-10',0,504,'Нагадуємо, Ви записані у Like завтра о 09:30. ?0936329533 ?0672929804','1','1'),
(1513,'2017-10-23',0,743,'Нагадуємо, Ви записані у Like завтра о 13:15. ?0936329533 ?0672929804','1','1'),
(1514,'2017-10-23',0,743,'Нагадуємо, Ви записані у Like завтра о 12:15. ?0936329533 ?0672929804','1','1'),
(1515,'2017-10-28',0,378,'Нагадуємо, Ви записані у Like завтра о 11:00. ?0936329533 ?0672929804','1','1'),
(1516,'2017-10-28',0,379,'Нагадуємо, Ви записані у Like завтра о 12:30. ?0936329533 ?0672929804','1','1'),
(1517,'2017-10-24',0,407,'Нагадуємо, Ви записані у Like завтра о 10:00. ?0936329533 ?0672929804','1','1'),
(1518,'2017-10-28',0,378,'Нагадуємо, Ви записані у Like завтра о 15:00. ?0936329533 ?0672929804','1','1'),
(1519,'2017-10-28',0,379,'Нагадуємо, Ви записані у Like завтра о 16:30. ?0936329533 ?0672929804','1','1'),
(1520,'2017-09-28',0,1095,'Нагадуємо, Ви записані у Like завтра о 18:00. ?0936329533 ?0672929804','1','1'),
(1521,'2017-09-28',0,191,'Нагадуємо, Ви записані у Like завтра о 13:00. ?0936329533 ?0672929804','1','1'),
(1522,'2017-09-29',0,395,'Нагадуємо, Ви записані у Like завтра о 08:30. ?0936329533 ?0672929804','1','1'),
(1523,'2017-09-28',0,1096,'Нагадуємо, Ви записані у Like завтра о 17:00. ?0936329533 ?0672929804','1','1'),
(1524,'2017-09-28',0,1097,'Нагадуємо, Ви записані у Like завтра о 14:15. ?0936329533 ?0672929804','1','1'),
(1525,'2017-10-03',0,721,'Нагадуємо, Ви записані у Like завтра о 09:00. ?0936329533 ?0672929804','1','1'),
(1526,'2017-10-19',0,750,'Нагадуємо, Ви записані у Like завтра о 17:30. ?0936329533 ?0672929804','1','1'),
(1527,'2017-10-02',0,1098,'Нагадуємо, Ви записані у Like завтра о 11:00. ?0936329533 ?0672929804','1','1'),
(1528,'2017-09-29',0,1099,'Нагадуємо, Ви записані у Like завтра о 11:30. ?0936329533 ?0672929804','1','1'),
(1529,'2017-10-07',0,143,'Нагадуємо, Ви записані у Like завтра о 13:00. ?0936329533 ?0672929804','1','1'),
(1530,'2017-10-02',0,1100,'Нагадуємо, Ви записані у Like завтра о 17:15. ?0936329533 ?0672929804','1','1'),
(1531,'2017-10-20',0,250,'Нагадуємо, Ви записані у Like завтра о 14:30. ?0936329533 ?0672929804','1','1'),
(1532,'2017-11-10',0,250,'Нагадуємо, Ви записані у Like завтра о 17:15. ?0936329533 ?0672929804','1','1'),
(1533,'2017-12-05',0,250,'Нагадуємо, Ви записані у Like завтра о 16:00. ?0936329533 ?0672929804','1','1'),
(1534,'2017-12-27',0,250,'Нагадуємо, Ви записані у Like завтра о 16:00. ?0936329533 ?0672929804','1','1'),
(1535,'2017-10-12',0,151,'Нагадуємо, Ви записані у Like завтра о 12:30. ?0936329533 ?0672929804','1','1'),
(1536,'2017-10-26',0,151,'Нагадуємо, Ви записані у Like завтра о 12:45. ?0936329533 ?0672929804','1','1'),
(1537,'2017-11-24',0,151,'Нагадуємо, Ви записані у Like завтра о 12:00. ?0936329533 ?0672929804','1','1'),
(1538,'2017-12-26',0,151,'Нагадуємо, Ви записані у Like завтра о 12:00. ?0936329533 ?0672929804','1','1'),
(1539,'2017-10-21',0,1102,'Нагадуємо, Ви записані у Like завтра о 15:00. ?0936329533 ?0672929804','1','1'),
(1540,'2017-11-07',0,749,'Нагадуємо, Ви записані у Like завтра о 17:00. ?0936329533 ?0672929804','1','1'),
(1541,'2017-09-29',0,766,'Нагадуємо, Ви записані у Like завтра о 10:00. ?0936329533 ?0672929804','1','1'),
(1542,'2017-10-02',0,1103,'Нагадуємо, Ви записані у Like завтра о 17:00. ?0936329533 ?0672929804','1','1'),
(1543,'2017-10-18',0,112,'Нагадуємо, Ви записані у Like завтра о 10:15. ?0936329533 ?0672929804','1','1'),
(1544,'2017-10-02',0,351,'Нагадуємо, Ви записані у Like завтра о 09:00. ?0936329533 ?0672929804','1','1'),
(1545,'2017-10-24',0,776,'Нагадуємо, Ви записані у Like завтра о 08:45. ?0936329533 ?0672929804','1','1'),
(1546,'2017-10-18',0,320,'Нагадуємо, Ви записані у Like завтра о 17:30. ?0936329533 ?0672929804','1','1'),
(1547,'2017-10-28',0,764,'Нагадуємо, Ви записані у Like завтра о 09:30. ?0936329533 ?0672929804','1','1'),
(1548,'2017-10-28',0,764,'Нагадуємо, Ви записані у Like завтра о 09:30. ?0936329533 ?0672929804','1','1'),
(1549,'2017-09-30',0,1104,'Нагадуємо, Ви записані у Like завтра о 12:00. ?0936329533 ?0672929804','1','1'),
(1550,'2017-10-03',0,1017,'Нагадуємо, Ви записані у Like завтра о 10:00. ?0936329533 ?0672929804','1','1'),
(1551,'2017-10-06',0,1105,'Нагадуємо, Ви записані у Like завтра о 10:15. ?0936329533 ?0672929804','1','1'),
(1552,'2017-10-11',0,937,'Нагадуємо, Ви записані у Like завтра о 16:00. ?0936329533 ?0672929804','1','1'),
(1553,'2017-10-11',0,937,'Нагадуємо, Ви записані у Like завтра о 16:00. ?0936329533 ?0672929804','1','1'),
(1554,'2017-09-30',0,1106,'Нагадуємо, Ви записані у Like завтра о 09:00. ?0936329533 ?0672929804','1','1'),
(1555,'2017-10-10',0,1107,'Нагадуємо, Ви записані у Like завтра о 16:00. ?0936329533 ?0672929804','1','1'),
(1556,'2017-11-06',0,820,'Нагадуємо, Ви записані у Like завтра о 13:45. ?0936329533 ?0672929804','1','1'),
(1557,'2017-10-05',0,1070,'Нагадуємо, Ви записані у Like завтра о 11:00. ?0936329533 ?0672929804','1','1'),
(1558,'2017-10-05',0,1070,'Нагадуємо, Ви записані у Like завтра о 11:00. ?0936329533 ?0672929804','1','1'),
(1559,'2017-10-03',0,1108,'Нагадуємо, Ви записані у Like завтра о 16:45. ?0936329533 ?0672929804','1','1'),
(1560,'2017-10-06',0,17,'Нагадуємо, Ви записані у Like завтра о 11:15. ?0936329533 ?0672929804','1','1'),
(1561,'2017-10-06',0,17,'Нагадуємо, Ви записані у Like завтра о 11:15. ?0936329533 ?0672929804','1','1'),
(1562,'2017-09-30',0,130,'Нагадуємо, Ви записані у Like завтра о 11:30. ?0936329533 ?0672929804','1','1'),
(1563,'2017-10-24',0,704,'Нагадуємо, Ви записані у Like завтра о 14:15. ?0936329533 ?0672929804','1','1'),
(1564,'2017-09-29',0,567,'Нагадуємо, Ви записані у Like завтра о 09:00. ?0936329533 ?0672929804','1','1'),
(1565,'2017-09-29',0,567,'Нагадуємо, Ви записані у Like завтра о 10:15. ?0936329533 ?0672929804','1','1'),
(1566,'2017-11-08',0,905,'Нагадуємо, Ви записані у Like завтра о 14:00. ?0936329533 ?0672929804','1','1'),
(1567,'2017-10-25',0,936,'Нагадуємо, Ви записані у Like завтра о 09:00. ?0936329533 ?0672929804','1','1'),
(1568,'2017-10-25',0,936,'Нагадуємо, Ви записані у Like завтра о 10:30. ?0936329533 ?0672929804','1','1'),
(1569,'2017-11-07',0,187,'Нагадуємо, Ви записані у Like завтра о 13:30. ?0936329533 ?0672929804','1','1'),
(1570,'2017-10-26',0,1109,'Нагадуємо, Ви записані у Like завтра о 13:00. ?0936329533 ?0672929804','1','1'),
(1571,'2017-11-25',0,1109,'Нагадуємо, Ви записані у Like завтра о 06:30. ?0936329533 ?0672929804','1','1'),
(1572,'2017-11-25',0,1109,'Нагадуємо, Ви записані у Like завтра о 07:30. ?0936329533 ?0672929804','1','1'),
(1573,'2017-10-28',0,427,'Нагадуємо, Ви записані у Like завтра о 16:00. ?0936329533 ?0672929804','1','1'),
(1574,'2017-09-29',0,1110,'Нагадуємо, Ви записані у Like завтра о 16:00. ?0936329533 ?0672929804','1','1'),
(1575,'2017-10-27',0,304,'Нагадуємо, Ви записані у Like завтра о 16:00. ?0936329533 ?0672929804','1','1'),
(1576,'2017-10-30',0,552,'Нагадуємо, Ви записані у Like завтра о 13:00. ?0936329533 ?0672929804','1','1'),
(1577,'2017-11-28',0,552,'Нагадуємо, Ви записані у Like завтра о 13:00. ?0936329533 ?0672929804','1','1'),
(1578,'2017-12-28',0,552,'Нагадуємо, Ви записані у Like завтра о 13:00. ?0936329533 ?0672929804','1','1'),
(1579,'2017-10-14',0,1111,'Нагадуємо, Ви записані у Like завтра о 06:30. ?0936329533 ?0672929804','1','1'),
(1580,'2017-10-14',0,1112,'Нагадуємо, Ви записані у Like завтра о 07:30. ?0936329533 ?0672929804','1','1'),
(1581,'2017-10-14',0,1111,'Нагадуємо, Ви записані у Like завтра о 08:00. ?0936329533 ?0672929804','1','1'),
(1582,'2017-10-14',0,1111,'Нагадуємо, Ви записані у Like завтра о 08:00. ?0936329533 ?0672929804','1','1'),
(1583,'2017-10-03',0,1114,'Нагадуємо, Ви записані у Like завтра о 14:30. ?0936329533 ?0672929804','1','1'),
(1584,'2017-10-11',0,1115,'Нагадуємо, Ви записані у Like завтра о 14:00. ?0936329533 ?0672929804','1','1'),
(1585,'2017-10-10',0,856,'Нагадуємо, Ви записані у Like завтра о 09:00. ?0936329533 ?0672929804','1','1'),
(1586,'2017-11-03',0,737,'Нагадуємо, Ви записані у Like завтра о 09:00. ?0936329533 ?0672929804','1','1'),
(1587,'2017-11-25',0,1116,'Нагадуємо, Ви записані у Like завтра о 06:00. ?0936329533 ?0672929804','1','1'),
(1588,'2017-11-25',0,1116,'Нагадуємо, Ви записані у Like завтра о 07:30. ?0936329533 ?0672929804','1','1'),
(1589,'2017-11-25',0,1116,'Нагадуємо, Ви записані у Like завтра о 11:00. ?0936329533 ?0672929804','1','1'),
(1590,'2017-11-25',0,1116,'Нагадуємо, Ви записані у Like завтра о 12:00. ?0936329533 ?0672929804','1','1'),
(1591,'2017-10-11',0,739,'Нагадуємо, Ви записані у Like завтра о 10:15. ?0936329533 ?0672929804','1','1'),
(1592,'2017-10-06',0,855,'Нагадуємо, Ви записані у Like завтра о 14:00. ?0936329533 ?0672929804','1','1'),
(1593,'2017-10-24',0,374,'Нагадуємо, Ви записані у Like завтра о 16:30. ?0936329533 ?0672929804','1','1'),
(1594,'2017-09-30',0,252,'Нагадуємо, Ви записані у Like завтра о 18:00. ?0936329533 ?0672929804','1','1'),
(1595,'2017-10-15',0,1117,'Нагадуємо, Ви записані у Like завтра о 10:00. ?0936329533 ?0672929804','1','1'),
(1596,'2017-10-27',0,417,'Нагадуємо, Ви записані у Like завтра о 11:00. ?0936329533 ?0672929804','1','1'),
(1597,'2017-09-30',0,759,'Нагадуємо, Ви записані у Like завтра о 13:30. ?0936329533 ?0672929804','1','1'),
(1598,'2017-09-30',0,185,'Нагадуємо, Ви записані у Like завтра о 09:00. ?0936329533 ?0672929804','1','1'),
(1599,'2017-11-01',0,119,'Нагадуємо, Ви записані у Like завтра о 11:15. ?0936329533 ?0672929804','1','1'),
(1600,'2017-11-01',0,119,'Нагадуємо, Ви записані у Like завтра о 12:30. ?0936329533 ?0672929804','1','1'),
(1601,'2017-12-29',0,119,'Нагадуємо, Ви записані у Like завтра о 12:00. ?0936329533 ?0672929804','1','1'),
(1602,'2017-10-18',0,123,'Нагадуємо, Ви записані у Like завтра о 14:15. ?0936329533 ?0672929804','1','1'),
(1603,'2017-10-20',0,488,'Нагадуємо, Ви записані у Like завтра о 11:00. ?0936329533 ?0672929804','1','1'),
(1604,'2017-10-09',0,190,'Нагадуємо, Ви записані у Like завтра о 17:00. ?0936329533 ?0672929804','1','1'),
(1605,'2017-10-02',0,1110,'Нагадуємо, Ви записані у Like завтра о 16:00. ?0936329533 ?0672929804','1','1'),
(1606,'2017-10-31',0,2,'Нагадуємо, Ви записані у Like завтра о 15:00. ?0936329533 ?0672929804','1','1'),
(1607,'2017-10-02',0,457,'Нагадуємо, Ви записані у Like завтра о 13:00. ?0936329533 ?0672929804','1','1'),
(1608,'2017-10-04',0,254,'Нагадуємо, Ви записані у Like завтра о 09:30. ?0936329533 ?0672929804','1','1'),
(1609,'2017-10-03',0,66,'Нагадуємо, Ви записані у Like завтра о 18:00. ?0936329533 ?0672929804','1','1'),
(1610,'2017-10-05',0,183,'Нагадуємо, Ви записані у Like завтра о 11:00. ?0936329533 ?0672929804','1','1'),
(1611,'2017-10-09',0,1118,'Нагадуємо, Ви записані у Like завтра о 15:45. ?0936329533 ?0672929804','1','1'),
(1612,'2017-10-04',0,388,'Нагадуємо, Ви записані у Like завтра о 10:00. ?0936329533 ?0672929804','1','1'),
(1613,'2017-09-30',0,1120,'Нагадуємо, Ви записані у Like завтра о 15:30. ?0936329533 ?0672929804','1','1'),
(1614,'2017-10-02',0,1121,'Нагадуємо, Ви записані у Like завтра о 14:30. ?0936329533 ?0672929804','1','1'),
(1615,'2017-10-03',0,906,'Нагадуємо, Ви записані у Like завтра о 16:00. ?0936329533 ?0672929804','1','1'),
(1616,'2017-10-03',0,724,'Нагадуємо, Ви записані у Like завтра о 09:00. ?0936329533 ?0672929804','1','1'),
(1617,'2017-10-06',0,1122,'Нагадуємо, Ви записані у Like завтра о 09:00. ?0936329533 ?0672929804','1','1'),
(1618,'2017-09-30',0,574,'Нагадуємо, Ви записані у Like завтра о 17:00. ?0936329533 ?0672929804','1','1'),
(1619,'2017-10-05',0,1123,'Нагадуємо, Ви записані у Like завтра о 13:00. ?0936329533 ?0672929804','1','1'),
(1620,'2017-12-27',0,1124,'Нагадуємо, Ви записані у Like завтра о 10:00. ?0936329533 ?0672929804','1','1'),
(1621,'2017-12-27',0,1124,'Нагадуємо, Ви записані у Like завтра о 12:00. ?0936329533 ?0672929804','1','1'),
(1622,'2017-12-27',0,1124,'Нагадуємо, Ви записані у Like завтра о 14:30. ?0936329533 ?0672929804','1','1'),
(1623,'2017-10-06',0,1125,'Нагадуємо, Ви записані у Like завтра о 16:00. ?0936329533 ?0672929804','1','1'),
(1624,'2017-11-03',0,647,'Нагадуємо, Ви записані у Like завтра о 09:00. ?0936329533 ?0672929804','1','1'),
(1625,'2017-10-12',0,336,'Нагадуємо, Ви записані у Like завтра о 09:00. ?0936329533 ?0672929804','1','1'),
(1626,'2017-10-04',0,459,'Нагадуємо, Ви записані у Like завтра о 15:15. ?0936329533 ?0672929804','1','1'),
(1627,'2017-10-04',0,459,'Нагадуємо, Ви записані у Like завтра о 15:15. ?0936329533 ?0672929804','1','1'),
(1628,'2017-10-05',0,871,'Нагадуємо, Ви записані у Like завтра о 13:00. ?0936329533 ?0672929804','1','1'),
(1629,'2017-10-25',0,496,'Нагадуємо, Ви записані у Like завтра о 09:00. ?0936329533 ?0672929804','1','1'),
(1630,'2017-10-02',0,292,'Нагадуємо, Ви записані у Like завтра о 12:30. ?0936329533 ?0672929804','1','1'),
(1631,'2017-10-14',0,450,'Нагадуємо, Ви записані у Like завтра о 17:45. ?0936329533 ?0672929804','1','1'),
(1632,'2017-10-07',0,1127,'Нагадуємо, Ви записані у Like завтра о 14:15. ?0936329533 ?0672929804','1','1'),
(1633,'2017-10-14',0,450,'Нагадуємо, Ви записані у Like завтра о 17:45. ?0936329533 ?0672929804','1','1'),
(1634,'2017-10-02',0,234,'Нагадуємо, Ви записані у Like завтра о 08:00. ?0936329533 ?0672929804','1','1'),
(1635,'2017-10-02',0,873,'Нагадуємо, Ви записані у Like завтра о 09:30. ?0936329533 ?0672929804','1','1'),
(1636,'2017-10-04',0,873,'Нагадуємо, Ви записані у Like завтра о 16:45. ?0936329533 ?0672929804','1','1'),
(1637,'2017-10-30',0,1128,'Нагадуємо, Ви записані у Like завтра о 11:30. ?0936329533 ?0672929804','1','1'),
(1638,'2017-10-18',0,632,'Нагадуємо, Ви записані у Like завтра о 19:00. ?0936329533 ?0672929804','1','1'),
(1639,'2017-10-04',0,873,'Нагадуємо, Ви записані у Like завтра о 15:00. ?0936329533 ?0672929804','1','1'),
(1640,'2017-10-18',0,132,'Нагадуємо, Ви записані у Like завтра о 08:30. ?0936329533 ?0672929804','1','1'),
(1641,'2017-10-28',0,1129,'Нагадуємо, Ви записані у Like завтра о 17:15. ?0936329533 ?0672929804','1','1'),
(1642,'2017-10-30',0,766,'Нагадуємо, Ви записані у Like завтра о 10:00. ?0936329533 ?0672929804','1','1'),
(1643,'2017-10-02',0,832,'Нагадуємо, Ви записані у Like завтра о 10:30. ?0936329533 ?0672929804','1','1'),
(1644,'2017-10-31',0,399,'Нагадуємо, Ви записані у Like завтра о 11:00. ?0936329533 ?0672929804','1','1'),
(1645,'2017-10-31',0,803,'Нагадуємо, Ви записані у Like завтра о 10:30. ?0936329533 ?0672929804','1','1'),
(1646,'2017-10-09',0,1118,'Нагадуємо, Ви записані у Like завтра о 11:30. ?0936329533 ?0672929804','1','1'),
(1647,'2017-10-13',0,212,'Нагадуємо, Ви записані у Like завтра о 11:00. ?0936329533 ?0672929804','1','1'),
(1648,'2017-10-13',0,212,'Нагадуємо, Ви записані у Like завтра о 12:30. ?0936329533 ?0672929804','1','1'),
(1649,'2017-10-31',0,821,'Нагадуємо, Ви записані у Like завтра о 17:30. ?0936329533 ?0672929804','1','1'),
(1650,'2017-10-30',0,212,'Нагадуємо, Ви записані у Like завтра о 09:00. ?0936329533 ?0672929804','1','1'),
(1651,'2017-10-30',0,212,'Нагадуємо, Ви записані у Like завтра о 11:30. ?0936329533 ?0672929804','1','1'),
(1652,'2017-10-30',0,212,'Нагадуємо, Ви записані у Like завтра о 12:30. ?0936329533 ?0672929804','1','1'),
(1653,'2017-11-13',0,212,'Нагадуємо, Ви записані у Like завтра о 09:00. ?0936329533 ?0672929804','1','1'),
(1654,'2017-11-13',0,212,'Нагадуємо, Ви записані у Like завтра о 10:30. ?0936329533 ?0672929804','1','1'),
(1655,'2017-10-30',0,212,'Нагадуємо, Ви записані у Like завтра о 14:15. ?0936329533 ?0672929804','1','1'),
(1656,'2017-11-29',0,212,'Нагадуємо, Ви записані у Like завтра о 09:00. ?0936329533 ?0672929804','1','1'),
(1657,'2017-11-29',0,212,'Нагадуємо, Ви записані у Like завтра о 10:15. ?0936329533 ?0672929804','1','1'),
(1658,'2017-11-29',0,212,'Нагадуємо, Ви записані у Like завтра о 11:45. ?0936329533 ?0672929804','1','1'),
(1659,'2017-11-29',0,212,'Нагадуємо, Ви записані у Like завтра о 13:15. ?0936329533 ?0672929804','1','1'),
(1660,'2017-12-15',0,212,'Нагадуємо, Ви записані у Like завтра о 09:00. ?0936329533 ?0672929804','1','1'),
(1661,'2017-12-15',0,212,'Нагадуємо, Ви записані у Like завтра о 09:00. ?0936329533 ?0672929804','1','1'),
(1662,'2017-12-15',0,212,'Нагадуємо, Ви записані у Like завтра о 10:30. ?0936329533 ?0672929804','1','1'),
(1663,'2017-12-29',0,212,'Нагадуємо, Ви записані у Like завтра о 09:00. ?0936329533 ?0672929804','1','1'),
(1664,'2017-12-29',0,212,'Нагадуємо, Ви записані у Like завтра о 10:30. ?0936329533 ?0672929804','1','1'),
(1665,'2017-12-29',0,212,'Нагадуємо, Ви записані у Like завтра о 12:00. ?0936329533 ?0672929804','1','1'),
(1666,'2017-12-29',0,212,'Нагадуємо, Ви записані у Like завтра о 13:15. ?0936329533 ?0672929804','1','1'),
(1667,'2017-11-09',0,659,'Нагадуємо, Ви записані у Like завтра о 10:30. ?0936329533 ?0672929804','1','1'),
(1668,'2017-12-21',0,659,'Нагадуємо, Ви записані у Like завтра о 10:30. ?0936329533 ?0672929804','1','1'),
(1669,'2017-10-26',0,555,'Нагадуємо, Ви записані у Like завтра о 15:30. ?0936329533 ?0672929804','1','1'),
(1670,'2017-10-30',0,705,'Нагадуємо, Ви записані у Like завтра о 15:30. ?0936329533 ?0672929804','1','1'),
(1671,'2017-10-04',0,1130,'Нагадуємо, Ви записані у Like завтра о 15:30. ?0936329533 ?0672929804','1','1'),
(1672,'2017-10-05',0,1108,'Нагадуємо, Ви записані у Like завтра о 16:30. ?0936329533 ?0672929804','1','1'),
(1673,'2017-10-07',0,403,'Нагадуємо, Ви записані у Like завтра о 10:00. ?0936329533 ?0672929804','1','1'),
(1674,'2017-10-07',0,822,'Нагадуємо, Ви записані у Like завтра о 09:00. ?0936329533 ?0672929804','1','1'),
(1675,'2017-10-19',0,1131,'Нагадуємо, Ви записані у Like завтра о 11:45. ?0936329533 ?0672929804','1','1'),
(1676,'2017-10-19',0,1131,'Нагадуємо, Ви записані у Like завтра о 13:45. ?0936329533 ?0672929804','1','1'),
(1677,'2017-10-19',0,107,'Нагадуємо, Ви записані у Like завтра о 16:00. ?0936329533 ?0672929804','1','1'),
(1678,'2017-10-28',0,449,'Нагадуємо, Ви записані у Like завтра о 13:30. ?0936329533 ?0672929804','1','1'),
(1679,'2017-10-27',0,543,'Нагадуємо, Ви записані у Like завтра о 17:30. ?0936329533 ?0672929804','1','1'),
(1680,'2017-10-26',0,754,'Нагадуємо, Ви записані у Like завтра о 17:00. ?0936329533 ?0672929804','1','1'),
(1681,'2017-10-07',0,731,'Нагадуємо, Ви записані у Like завтра о 07:00. ?0936329533 ?0672929804','1','1'),
(1682,'2017-10-07',0,843,'Нагадуємо, Ви записані у Like завтра о 06:00. ?0936329533 ?0672929804','1','1'),
(1683,'2017-10-02',0,1132,'Нагадуємо, Ви записані у Like завтра о 15:30. ?0936329533 ?0672929804','1','1'),
(1684,'2017-10-04',0,457,'Нагадуємо, Ви записані у Like завтра о 12:30. ?0936329533 ?0672929804','1','1'),
(1685,'2017-10-31',0,756,'Нагадуємо, Ви записані у Like завтра о 12:00. ?0936329533 ?0672929804','1','1'),
(1686,'2017-10-06',0,547,'Нагадуємо, Ви записані у Like завтра о 11:00. ?0936329533 ?0672929804','1','1'),
(1687,'2017-10-06',0,550,'Нагадуємо, Ви записані у Like завтра о 13:00. ?0936329533 ?0672929804','1','1'),
(1688,'2017-10-02',0,547,'Нагадуємо, Ви записані у Like завтра о 14:00. ?0936329533 ?0672929804','1','1'),
(1689,'2017-10-02',0,550,'Нагадуємо, Ви записані у Like завтра о 15:30. ?0936329533 ?0672929804','1','1'),
(1690,'2017-10-26',0,185,'Нагадуємо, Ви записані у Like завтра о 09:00. ?0936329533 ?0672929804','1','1'),
(1691,'2017-11-04',0,984,'Нагадуємо, Ви записані у Like завтра о 10:00. ?0936329533 ?0672929804','1','1'),
(1692,'2017-11-04',0,769,'Нагадуємо, Ви записані у Like завтра о 10:30. ?0936329533 ?0672929804','1','1'),
(1693,'2017-11-11',0,563,'Нагадуємо, Ви записані у Like завтра о 09:00. ?0936329533 ?0672929804','1','1'),
(1694,'2017-10-07',0,1133,'Нагадуємо, Ви записані у Like завтра о 11:00. ?0936329533 ?0672929804','1','1'),
(1695,'2017-10-21',0,652,'Нагадуємо, Ви записані у Like завтра о 17:00. ?0936329533 ?0672929804','1','1'),
(1696,'2017-10-28',0,771,'Нагадуємо, Ви записані у Like завтра о 12:30. ?0936329533 ?0672929804','1','1'),
(1697,'2017-10-21',0,393,'Нагадуємо, Ви записані у Like завтра о 08:00. ?0936329533 ?0672929804','1','1'),
(1698,'2017-10-25',0,130,'Нагадуємо, Ви записані у Like завтра о 09:00. ?0936329533 ?0672929804','1','1'),
(1699,'2017-10-12',0,996,'Нагадуємо, Ви записані у Like завтра о 16:00. ?0936329533 ?0672929804','1','1'),
(1700,'2017-10-12',0,996,'Нагадуємо, Ви записані у Like завтра о 16:00. ?0936329533 ?0672929804','1','1'),
(1701,'2017-10-13',0,996,'Нагадуємо, Ви записані у Like завтра о 16:00. ?0936329533 ?0672929804','1','1'),
(1702,'2017-10-20',0,562,'Нагадуємо, Ви записані у Like завтра о 10:00. ?0936329533 ?0672929804','1','1'),
(1703,'2017-10-28',0,233,'Нагадуємо, Ви записані у Like завтра о 13:45. ?0936329533 ?0672929804','1','1'),
(1704,'2017-10-28',0,1019,'Нагадуємо, Ви записані у Like завтра о 11:00. ?0936329533 ?0672929804','1','1'),
(1705,'2017-10-09',0,1135,'Нагадуємо, Ви записані у Like завтра о 09:00. ?0936329533 ?0672929804','1','1'),
(1706,'2017-10-07',0,1135,'Нагадуємо, Ви записані у Like завтра о 08:00. ?0936329533 ?0672929804','1','1'),
(1707,'2017-10-11',0,956,'Нагадуємо, Ви записані у Like завтра о 14:00. ?0936329533 ?0672929804','1','1'),
(1708,'2017-10-30',0,153,'Нагадуємо, Ви записані у Like завтра о 16:45. ?0936329533 ?0672929804','1','1'),
(1709,'2017-10-31',0,500,'Нагадуємо, Ви записані у Like завтра о 15:00. ?0936329533 ?0672929804','1','1'),
(1710,'2017-10-07',0,81,'Нагадуємо, Ви записані у Like завтра о 12:00. ?0936329533 ?0672929804','1','1'),
(1711,'2017-10-25',0,1136,'Нагадуємо, Ви записані у Like завтра о 17:00. ?0936329533 ?0672929804','1','1'),
(1712,'2017-11-20',0,531,'Нагадуємо, Ви записані у Like завтра о 09:00. ?0936329533 ?0672929804','1','1'),
(1713,'2017-11-20',0,531,'Нагадуємо, Ви записані у Like завтра о 10:15. ?0936329533 ?0672929804','1','1'),
(1714,'2017-10-07',0,712,'Нагадуємо, Ви записані у Like завтра о 17:45. ?0936329533 ?0672929804','1','1'),
(1715,'2017-10-04',0,1137,'Нагадуємо, Ви записані у Like завтра о 18:45. ?0936329533 ?0672929804','1','1'),
(1716,'2017-10-10',0,1138,'Нагадуємо, Ви записані у Like завтра о 10:00. ?0936329533 ?0672929804','1','1'),
(1717,'2017-10-09',0,995,'Нагадуємо, Ви записані у Like завтра о 13:00. ?0936329533 ?0672929804','1','1'),
(1718,'2017-10-07',0,1139,'Нагадуємо, Ви записані у Like завтра о 15:30. ?0936329533 ?0672929804','1','1'),
(1719,'2017-10-10',0,939,'Нагадуємо, Ви записані у Like завтра о 09:00. ?0936329533 ?0672929804','1','1'),
(1720,'2017-10-10',0,939,'Нагадуємо, Ви записані у Like завтра о 11:00. ?0936329533 ?0672929804','1','1'),
(1721,'2017-10-10',0,1140,'Нагадуємо, Ви записані у Like завтра о 12:00. ?0936329533 ?0672929804','1','1'),
(1722,'2017-11-20',0,852,'Нагадуємо, Ви записані у Like завтра о 10:15. ?0936329533 ?0672929804','1','1'),
(1723,'2018-01-05',0,852,'Нагадуємо, Ви записані у Like завтра о 09:00. ?0936329533 ?0672929804','1','1'),
(1724,'2017-10-10',0,125,'Нагадуємо, Ви записані у Like завтра о 18:00. ?0936329533 ?0672929804','1','1'),
(1725,'2017-10-26',0,1141,'Нагадуємо, Ви записані у Like завтра о 14:15. ?0936329533 ?0672929804','1','1'),
(1726,'2017-10-04',0,757,'Нагадуємо, Ви записані у Like завтра о 10:30. ?0936329533 ?0672929804','1','1'),
(1727,'2017-11-02',0,826,'Нагадуємо, Ви записані у Like завтра о 10:30. ?0936329533 ?0672929804','1','1'),
(1728,'2017-10-09',0,424,'Нагадуємо, Ви записані у Like завтра о 16:00. ?0936329533 ?0672929804','1','1'),
(1729,'2017-10-09',0,424,'Нагадуємо, Ви записані у Like завтра о 16:00. ?0936329533 ?0672929804','1','1'),
(1730,'2017-10-04',0,77,'Нагадуємо, Ви записані у Like завтра о 11:15. ?0936329533 ?0672929804','1','1'),
(1731,'2017-10-07',0,375,'Нагадуємо, Ви записані у Like завтра о 12:30. ?0936329533 ?0672929804','1','1'),
(1732,'2017-10-07',0,375,'Нагадуємо, Ви записані у Like завтра о 16:30. ?0936329533 ?0672929804','1','1'),
(1733,'2017-10-10',0,830,'Нагадуємо, Ви записані у Like завтра о 16:30. ?0936329533 ?0672929804','1','1'),
(1734,'2017-10-05',0,310,'Нагадуємо, Ви записані у Like завтра о 14:30. ?0936329533 ?0672929804','1','1'),
(1735,'2017-10-05',0,125,'Нагадуємо, Ви записані у Like завтра о 18:00. ?0936329533 ?0672929804','1','1'),
(1736,'2017-10-06',0,240,'Нагадуємо, Ви записані у Like завтра о 13:00. ?0936329533 ?0672929804','1','1'),
(1737,'2017-10-14',0,240,'Нагадуємо, Ви записані у Like завтра о 19:15. ?0936329533 ?0672929804','1','1'),
(1738,'2017-11-01',0,534,'Нагадуємо, Ви записані у Like завтра о 12:30. ?0936329533 ?0672929804','1','1'),
(1739,'2017-10-21',0,72,'Нагадуємо, Ви записані у Like завтра о 19:00. ?0936329533 ?0672929804','1','1'),
(1740,'2017-11-04',0,209,'Нагадуємо, Ви записані у Like завтра о 13:00. ?0936329533 ?0672929804','1','1'),
(1741,'2017-10-27',0,487,'Нагадуємо, Ви записані у Like завтра о 13:00. ?0936329533 ?0672929804','1','1'),
(1742,'2017-10-05',0,1144,'Нагадуємо, Ви записані у Like завтра о 18:00. ?0936329533 ?0672929804','1','1'),
(1743,'2017-10-09',0,542,'Нагадуємо, Ви записані у Like завтра о 11:30. ?0936329533 ?0672929804','1','1'),
(1744,'2017-10-05',0,648,'Нагадуємо, Ви записані у Like завтра о 17:00. ?0936329533 ?0672929804','1','1'),
(1745,'2017-10-06',0,1120,'Нагадуємо, Ви записані у Like завтра о 15:00. ?0936329533 ?0672929804','1','1'),
(1746,'2017-10-17',0,1146,'Нагадуємо, Ви записані у Like завтра о 11:15. ?0936329533 ?0672929804','1','1'),
(1747,'2017-10-06',0,931,'Нагадуємо, Ви записані у Like завтра о 15:00. ?0936329533 ?0672929804','1','1'),
(1748,'2017-11-02',0,742,'Нагадуємо, Ви записані у Like завтра о 17:00. ?0936329533 ?0672929804','1','1'),
(1749,'2017-11-02',0,742,'Нагадуємо, Ви записані у Like завтра о 17:00. ?0936329533 ?0672929804','1','1'),
(1750,'2017-10-14',0,1148,'Нагадуємо, Ви записані у Like завтра о 08:00. ?0936329533 ?0672929804','1','1'),
(1751,'2017-10-21',0,1149,'Нагадуємо, Ви записані у Like завтра о 09:00. ?0936329533 ?0672929804','1','1'),
(1752,'2017-11-02',0,559,'Нагадуємо, Ви записані у Like завтра о 09:15. ?0936329533 ?0672929804','1','1'),
(1753,'2017-10-05',0,879,'Нагадуємо, Ви записані у Like завтра о 15:00. ?0936329533 ?0672929804','1','1'),
(1754,'2017-10-24',0,15,'Нагадуємо, Ви записані у Like завтра о 14:15. ?0936329533 ?0672929804','1','1'),
(1755,'2017-10-26',0,800,'Нагадуємо, Ви записані у Like завтра о 14:15. ?0936329533 ?0672929804','1','1'),
(1756,'2017-10-17',0,420,'Нагадуємо, Ви записані у Like завтра о 10:00. ?0936329533 ?0672929804','1','1'),
(1757,'2017-10-17',0,420,'Нагадуємо, Ви записані у Like завтра о 11:30. ?0936329533 ?0672929804','1','1'),
(1758,'2017-10-18',0,907,'Нагадуємо, Ви записані у Like завтра о 12:00. ?0936329533 ?0672929804','1','1'),
(1759,'2017-10-06',0,1151,'Нагадуємо, Ви записані у Like завтра о 15:00. ?0936329533 ?0672929804','1','1'),
(1760,'2017-10-19',0,1079,'Нагадуємо, Ви записані у Like завтра о 10:00. ?0936329533 ?0672929804','1','1'),
(1761,'2017-10-31',0,709,'Нагадуємо, Ви записані у Like завтра о 09:00. ?0936329533 ?0672929804','1','1'),
(1762,'2017-11-18',0,730,'Нагадуємо, Ви записані у Like завтра о 10:00. ?0936329533 ?0672929804','1','1'),
(1763,'2017-10-09',0,752,'Нагадуємо, Ви записані у Like завтра о 08:00. ?0936329533 ?0672929804','1','1'),
(1764,'2017-10-13',0,1152,'Нагадуємо, Ви записані у Like завтра о 15:00. ?0936329533 ?0672929804','1','1'),
(1765,'2017-12-30',0,884,'Нагадуємо, Ви записані у Like завтра о 12:00. ?0936329533 ?0672929804','1','1'),
(1766,'2017-12-30',0,579,'Нагадуємо, Ви записані у Like завтра о 13:00. ?0936329533 ?0672929804','1','1'),
(1767,'2017-10-21',0,1153,'Нагадуємо, Ви записані у Like завтра о 06:30. ?0936329533 ?0672929804','1','1'),
(1768,'2017-10-20',0,1153,'Нагадуємо, Ви записані у Like завтра о 08:30. ?0936329533 ?0672929804','1','1'),
(1769,'2017-10-21',0,1153,'Нагадуємо, Ви записані у Like завтра о 09:15. ?0936329533 ?0672929804','1','1'),
(1770,'2017-10-30',0,445,'Нагадуємо, Ви записані у Like завтра о 13:00. ?0936329533 ?0672929804','1','1'),
(1771,'2017-10-24',0,363,'Нагадуємо, Ви записані у Like завтра о 11:15. ?0936329533 ?0672929804','1','1'),
(1772,'2017-11-03',0,848,'Нагадуємо, Ви записані у Like завтра о 10:30. ?0936329533 ?0672929804','1','1'),
(1773,'2017-10-06',0,1154,'Нагадуємо, Ви записані у Like завтра о 09:00. ?0936329533 ?0672929804','1','1'),
(1774,'2017-10-23',0,68,'Нагадуємо, Ви записані у Like завтра о 13:00. ?0936329533 ?0672929804','1','1'),
(1775,'2017-10-23',0,68,'Нагадуємо, Ви записані у Like завтра о 14:30. ?0936329533 ?0672929804','1','1'),
(1776,'2017-10-23',0,68,'Нагадуємо, Ви записані у Like завтра о 16:15. ?0936329533 ?0672929804','1','1'),
(1777,'2017-10-09',0,732,'Нагадуємо, Ви записані у Like завтра о 13:00. ?0936329533 ?0672929804','1','1'),
(1778,'2017-11-02',0,141,'Нагадуємо, Ви записані у Like завтра о 12:00. ?0936329533 ?0672929804','1','1'),
(1779,'2017-10-17',0,1114,'Нагадуємо, Ви записані у Like завтра о 13:00. ?0936329533 ?0672929804','1','1'),
(1780,'2017-10-11',0,81,'Нагадуємо, Ви записані у Like завтра о 14:30. ?0936329533 ?0672929804','1','1'),
(1781,'2017-11-14',0,550,'Нагадуємо, Ви записані у Like завтра о 09:00. ?0936329533 ?0672929804','1','1'),
(1782,'2017-11-04',0,585,'Нагадуємо, Ви записані у Like завтра о 11:45. ?0936329533 ?0672929804','1','1'),
(1783,'2017-10-05',0,1155,'Нагадуємо, Ви записані у Like завтра о 10:00. ?0936329533 ?0672929804','1','1'),
(1784,'2017-10-31',0,459,'Нагадуємо, Ви записані у Like завтра о 13:15. ?0936329533 ?0672929804','1','1'),
(1785,'2017-10-06',0,1156,'Нагадуємо, Ви записані у Like завтра о 09:30. ?0936329533 ?0672929804','1','1'),
(1786,'2017-10-17',0,132,'Нагадуємо, Ви записані у Like завтра о 08:30. ?0936329533 ?0672929804','1','1'),
(1787,'2017-10-20',0,722,'Нагадуємо, Ви записані у Like завтра о 10:30. ?0936329533 ?0672929804','1','1'),
(1788,'2017-10-17',0,722,'Нагадуємо, Ви записані у Like завтра о 14:30. ?0936329533 ?0672929804','1','1'),
(1789,'2017-10-19',0,413,'Нагадуємо, Ви записані у Like завтра о 14:45. ?0936329533 ?0672929804','1','1'),
(1790,'2017-10-20',0,835,'Нагадуємо, Ви записані у Like завтра о 12:00. ?0936329533 ?0672929804','1','1'),
(1791,'2017-10-20',0,835,'Нагадуємо, Ви записані у Like завтра о 14:00. ?0936329533 ?0672929804','1','1'),
(1792,'2017-10-20',0,322,'Нагадуємо, Ви записані у Like завтра о 10:30. ?0936329533 ?0672929804','1','1'),
(1793,'2017-10-20',0,68,'Нагадуємо, Ви записані у Like завтра о 12:00. ?0936329533 ?0672929804','1','1'),
(1794,'2017-10-05',0,1157,'Нагадуємо, Ви записані у Like завтра о 16:00. ?0936329533 ?0672929804','1','1'),
(1795,'2017-11-10',0,1068,'Нагадуємо, Ви записані у Like завтра о 10:00. ?0936329533 ?0672929804','1','1'),
(1796,'2017-10-25',0,227,'Нагадуємо, Ви записані у Like завтра о 10:15. ?0936329533 ?0672929804','1','1'),
(1797,'2017-10-20',0,820,'Нагадуємо, Ви записані у Like завтра о 15:30. ?0936329533 ?0672929804','1','1'),
(1798,'2017-10-10',0,873,'Нагадуємо, Ви записані у Like завтра о 13:30. ?0936329533 ?0672929804','1','1'),
(1799,'2017-10-12',0,1135,'Нагадуємо, Ви записані у Like завтра о 14:15. ?0936329533 ?0672929804','1','1'),
(1800,'2017-11-11',0,32,'Нагадуємо, Ви записані у Like завтра о 11:15. ?0936329533 ?0672929804','1','1'),
(1801,'2017-11-02',0,232,'Нагадуємо, Ви записані у Like завтра о 09:00. ?0936329533 ?0672929804','1','1'),
(1802,'2017-10-25',0,1109,'Нагадуємо, Ви записані у Like завтра о 11:45. ?0936329533 ?0672929804','1','1'),
(1803,'2017-10-26',0,665,'Нагадуємо, Ви записані у Like завтра о 10:15. ?0936329533 ?0672929804','1','1'),
(1804,'2017-10-11',0,921,'Нагадуємо, Ви записані у Like завтра о 09:00. ?0936329533 ?0672929804','1','1'),
(1805,'2017-10-11',0,921,'Нагадуємо, Ви записані у Like завтра о 11:00. ?0936329533 ?0672929804','1','1'),
(1806,'2017-10-11',0,1115,'Нагадуємо, Ви записані у Like завтра о 11:00. ?0936329533 ?0672929804','1','1'),
(1807,'2017-10-26',0,932,'Нагадуємо, Ви записані у Like завтра о 11:30. ?0936329533 ?0672929804','1','1'),
(1808,'2017-11-24',0,104,'Нагадуємо, Ви записані у Like завтра о 10:30. ?0936329533 ?0672929804','1','1'),
(1809,'2017-12-28',0,104,'Нагадуємо, Ви записані у Like завтра о 10:30. ?0936329533 ?0672929804','1','1'),
(1810,'2017-10-21',0,1160,'Нагадуємо, Ви записані у Like завтра о 09:30. ?0936329533 ?0672929804','1','1'),
(1811,'2017-10-14',0,894,'Нагадуємо, Ви записані у Like завтра о 12:00. ?0936329533 ?0672929804','1','1'),
(1812,'2017-10-09',0,411,'Нагадуємо, Ви записані у Like завтра о 16:30. ?0936329533 ?0672929804','1','1'),
(1813,'2017-11-03',0,424,'Нагадуємо, Ви записані у Like завтра о 12:30. ?0936329533 ?0672929804','1','1'),
(1814,'2017-10-06',0,1161,'Нагадуємо, Ви записані у Like завтра о 09:00. ?0936329533 ?0672929804','1','1'),
(1815,'2017-10-06',0,1161,'Нагадуємо, Ви записані у Like завтра о 09:30. ?0936329533 ?0672929804','1','1'),
(1816,'2017-10-06',0,1161,'Нагадуємо, Ви записані у Like завтра о 09:30. ?0936329533 ?0672929804','1','1'),
(1817,'2017-11-01',0,589,'Нагадуємо, Ви записані у Like завтра о 12:00. ?0936329533 ?0672929804','1','1'),
(1818,'2017-11-06',0,813,'Нагадуємо, Ви записані у Like завтра о 12:30. ?0936329533 ?0672929804','1','1'),
(1819,'2017-10-13',0,1162,'Нагадуємо, Ви записані у Like завтра о 12:30. ?0936329533 ?0672929804','1','1'),
(1820,'2017-11-08',0,387,'Нагадуємо, Ви записані у Like завтра о 07:30. ?0936329533 ?0672929804','1','1'),
(1821,'2017-10-26',0,1039,'Нагадуємо, Ви записані у Like завтра о 12:45. ?0936329533 ?0672929804','1','1'),
(1822,'2017-10-14',0,1163,'Нагадуємо, Ви записані у Like завтра о 13:30. ?0936329533 ?0672929804','1','1'),
(1823,'2017-10-28',0,578,'Нагадуємо, Ви записані у Like завтра о 15:00. ?0936329533 ?0672929804','1','1'),
(1824,'2017-10-06',0,1164,'Нагадуємо, Ви записані у Like завтра о 11:30. ?0936329533 ?0672929804','1','1'),
(1825,'2017-12-20',0,565,'Нагадуємо, Ви записані у Like завтра о 14:00. ?0936329533 ?0672929804','1','1'),
(1826,'2017-11-07',0,565,'Нагадуємо, Ви записані у Like завтра о 10:30. ?0936329533 ?0672929804','1','1'),
(1827,'2018-01-04',0,565,'Нагадуємо, Ви записані у Like завтра о 10:00. ?0936329533 ?0672929804','1','1'),
(1828,'2018-01-23',0,565,'Нагадуємо, Ви записані у Like завтра о 09:00. ?0936329533 ?0672929804','0','1'),
(1829,'2017-10-14',0,1162,'Нагадуємо, Ви записані у Like завтра о 15:30. ?0936329533 ?0672929804','1','1'),
(1830,'2017-10-09',0,1165,'Нагадуємо, Ви записані у Like завтра о 09:00. ?0936329533 ?0672929804','1','1'),
(1831,'2017-10-11',0,397,'Нагадуємо, Ви записані у Like завтра о 12:30. ?0936329533 ?0672929804','1','1'),
(1832,'2017-11-10',0,404,'Нагадуємо, Ви записані у Like завтра о 15:45. ?0936329533 ?0672929804','1','1'),
(1833,'2017-10-11',0,187,'Нагадуємо, Ви записані у Like завтра о 16:15. ?0936329533 ?0672929804','1','1'),
(1834,'2017-11-03',0,590,'Нагадуємо, Ви записані у Like завтра о 15:30. ?0936329533 ?0672929804','1','1'),
(1835,'2017-11-15',0,841,'Нагадуємо, Ви записані у Like завтра о 09:00. ?0936329533 ?0672929804','1','1'),
(1836,'2017-10-19',0,1167,'Нагадуємо, Ви записані у Like завтра о 13:45. ?0936329533 ?0672929804','1','1'),
(1837,'2017-10-30',0,753,'Нагадуємо, Ви записані у Like завтра о 08:30. ?0936329533 ?0672929804','1','1'),
(1838,'2017-10-30',0,753,'Нагадуємо, Ви записані у Like завтра о 08:30. ?0936329533 ?0672929804','1','1'),
(1839,'2017-10-09',0,840,'Нагадуємо, Ви записані у Like завтра о 09:00. ?0936329533 ?0672929804','1','1'),
(1840,'2017-10-20',0,56,'Нагадуємо, Ви записані у Like завтра о 19:45. ?0936329533 ?0672929804','1','1'),
(1841,'2017-10-19',0,56,'Нагадуємо, Ви записані у Like завтра о 12:00. ?0936329533 ?0672929804','1','1'),
(1842,'2017-11-08',0,566,'Нагадуємо, Ви записані у Like завтра о 09:00. ?0936329533 ?0672929804','1','1'),
(1843,'2017-10-09',0,495,'Нагадуємо, Ви записані у Like завтра о 07:30. ?0936329533 ?0672929804','1','1'),
(1844,'2017-10-13',0,1137,'Нагадуємо, Ви записані у Like завтра о 17:00. ?0936329533 ?0672929804','1','1'),
(1845,'2017-10-10',0,925,'Нагадуємо, Ви записані у Like завтра о 08:00. ?0936329533 ?0672929804','1','1'),
(1846,'2017-11-01',0,331,'Нагадуємо, Ви записані у Like завтра о 13:45. ?0936329533 ?0672929804','1','1'),
(1847,'2017-12-15',0,446,'Нагадуємо, Ви записані у Like завтра о 09:00. ?0936329533 ?0672929804','1','1'),
(1848,'2017-10-11',0,1168,'Нагадуємо, Ви записані у Like завтра о 10:00. ?0936329533 ?0672929804','1','1'),
(1849,'2017-11-15',0,580,'Нагадуємо, Ви записані у Like завтра о 11:30. ?0936329533 ?0672929804','1','1'),
(1850,'2017-12-28',0,580,'Нагадуємо, Ви записані у Like завтра о 10:00. ?0936329533 ?0672929804','1','1'),
(1851,'2017-10-24',0,713,'Нагадуємо, Ви записані у Like завтра о 10:30. ?0936329533 ?0672929804','1','1'),
(1852,'2017-10-20',0,1169,'Нагадуємо, Ви записані у Like завтра о 12:00. ?0936329533 ?0672929804','1','1'),
(1853,'2017-10-26',0,1170,'Нагадуємо, Ви записані у Like завтра о 09:00. ?0936329533 ?0672929804','1','1'),
(1854,'2017-10-11',0,1170,'Нагадуємо, Ви записані у Like завтра о 16:00. ?0936329533 ?0672929804','1','1'),
(1855,'2017-10-10',0,636,'Нагадуємо, Ви записані у Like завтра о 14:00. ?0936329533 ?0672929804','1','1'),
(1856,'2017-11-06',0,415,'Нагадуємо, Ви записані у Like завтра о 10:15. ?0936329533 ?0672929804','1','1'),
(1857,'2017-10-07',0,289,'Нагадуємо, Ви записані у Like завтра о 18:45. ?0936329533 ?0672929804','1','1'),
(1858,'2017-10-25',0,1113,'Нагадуємо, Ви записані у Like завтра о 16:15. ?0936329533 ?0672929804','1','1'),
(1859,'2017-10-15',0,1171,'Нагадуємо, Ви записані у Like завтра о 09:00. ?0936329533 ?0672929804','1','1'),
(1860,'2017-10-07',0,1172,'Нагадуємо, Ви записані у Like завтра о 09:00. ?0936329533 ?0672929804','1','1'),
(1861,'2017-11-09',0,838,'Нагадуємо, Ви записані у Like завтра о 14:30. ?0936329533 ?0672929804','1','1'),
(1862,'2017-12-21',0,838,'Нагадуємо, Ви записані у Like завтра о 14:30. ?0936329533 ?0672929804','1','1'),
(1863,'2017-10-19',0,361,'Нагадуємо, Ви записані у Like завтра о 15:45. ?0936329533 ?0672929804','1','1'),
(1864,'2017-10-19',0,361,'Нагадуємо, Ви записані у Like завтра о 15:45. ?0936329533 ?0672929804','1','1'),
(1865,'2017-11-08',0,361,'Нагадуємо, Ви записані у Like завтра о 15:15. ?0936329533 ?0672929804','1','1'),
(1866,'2017-10-31',0,532,'Нагадуємо, Ви записані у Like завтра о 09:00. ?0936329533 ?0672929804','1','1'),
(1867,'2017-10-17',0,799,'Нагадуємо, Ви записані у Like завтра о 13:30. ?0936329533 ?0672929804','1','1'),
(1868,'2017-11-03',0,648,'Нагадуємо, Ви записані у Like завтра о 13:30. ?0936329533 ?0672929804','1','1'),
(1869,'2017-11-03',0,648,'Нагадуємо, Ви записані у Like завтра о 13:30. ?0936329533 ?0672929804','1','1'),
(1870,'2017-11-03',0,125,'Нагадуємо, Ви записані у Like завтра о 18:15. ?0936329533 ?0672929804','1','1'),
(1871,'2017-10-28',0,239,'Нагадуємо, Ви записані у Like завтра о 08:30. ?0936329533 ?0672929804','1','1'),
(1872,'2017-11-11',0,239,'Нагадуємо, Ви записані у Like завтра о 07:45. ?0936329533 ?0672929804','1','1'),
(1873,'2017-10-19',0,239,'Нагадуємо, Ви записані у Like завтра о 07:30. ?0936329533 ?0672929804','1','1'),
(1874,'2017-10-09',0,175,'Нагадуємо, Ви записані у Like завтра о 16:00. ?0936329533 ?0672929804','1','1'),
(1875,'2017-10-09',0,836,'Нагадуємо, Ви записані у Like завтра о 08:45. ?0936329533 ?0672929804','1','1'),
(1876,'2017-10-14',0,317,'Нагадуємо, Ви записані у Like завтра о 09:00. ?0936329533 ?0672929804','1','1'),
(1877,'2017-10-18',0,126,'Нагадуємо, Ви записані у Like завтра о 12:45. ?0936329533 ?0672929804','1','1'),
(1878,'2017-10-16',0,542,'Нагадуємо, Ви записані у Like завтра о 09:00. ?0936329533 ?0672929804','1','1'),
(1879,'2017-10-16',0,126,'Нагадуємо, Ви записані у Like завтра о 11:15. ?0936329533 ?0672929804','1','1'),
(1880,'2017-11-09',0,17,'Нагадуємо, Ви записані у Like завтра о 10:00. ?0936329533 ?0672929804','1','1'),
(1881,'2017-11-09',0,17,'Нагадуємо, Ви записані у Like завтра о 10:00. ?0936329533 ?0672929804','1','1'),
(1882,'2017-10-16',0,196,'Нагадуємо, Ви записані у Like завтра о 09:00. ?0936329533 ?0672929804','1','1'),
(1883,'2017-10-09',0,1175,'Нагадуємо, Ви записані у Like завтра о 13:30. ?0936329533 ?0672929804','1','1'),
(1884,'2017-10-12',0,955,'Нагадуємо, Ви записані у Like завтра о 11:00. ?0936329533 ?0672929804','1','1'),
(1885,'2017-10-29',0,1176,'Нагадуємо, Ви записані у Like завтра о 08:30. ?0936329533 ?0672929804','1','1'),
(1886,'2017-10-27',0,239,'Нагадуємо, Ви записані у Like завтра о 08:00. ?0936329533 ?0672929804','1','1'),
(1887,'2017-11-07',0,598,'Нагадуємо, Ви записані у Like завтра о 12:00. ?0936329533 ?0672929804','1','1'),
(1888,'2017-11-08',0,137,'Нагадуємо, Ви записані у Like завтра о 10:30. ?0936329533 ?0672929804','1','1'),
(1889,'2017-10-12',0,931,'Нагадуємо, Ви записані у Like завтра о 09:45. ?0936329533 ?0672929804','1','1'),
(1890,'2017-10-09',0,463,'Нагадуємо, Ви записані у Like завтра о 18:30. ?0936329533 ?0672929804','1','1'),
(1891,'2017-11-09',0,387,'Нагадуємо, Ви записані у Like завтра о 09:00. ?0936329533 ?0672929804','1','1'),
(1892,'2017-11-06',0,373,'Нагадуємо, Ви записані у Like завтра о 17:00. ?0936329533 ?0672929804','1','1'),
(1893,'2017-11-04',0,204,'Нагадуємо, Ви записані у Like завтра о 18:00. ?0936329533 ?0672929804','1','1'),
(1894,'2017-10-14',0,1177,'Нагадуємо, Ви записані у Like завтра о 09:00. ?0936329533 ?0672929804','1','1'),
(1895,'2017-10-11',0,805,'Нагадуємо, Ви записані у Like завтра о 11:00. ?0936329533 ?0672929804','1','1'),
(1896,'2017-11-09',0,613,'Нагадуємо, Ви записані у Like завтра о 13:30. ?0936329533 ?0672929804','1','1'),
(1897,'2017-10-13',0,614,'Нагадуємо, Ви записані у Like завтра о 18:30. ?0936329533 ?0672929804','1','1'),
(1898,'2017-10-27',0,463,'Нагадуємо, Ви записані у Like завтра о 17:00. ?0936329533 ?0672929804','1','1'),
(1899,'2017-11-11',0,1125,'Нагадуємо, Ви записані у Like завтра о 09:00. ?0936329533 ?0672929804','1','1'),
(1900,'2017-11-14',0,1049,'Нагадуємо, Ви записані у Like завтра о 09:30. ?0936329533 ?0672929804','1','1'),
(1901,'2017-10-18',0,924,'Нагадуємо, Ви записані у Like завтра о 16:30. ?0936329533 ?0672929804','1','1'),
(1902,'2017-10-14',2609,105,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(1903,'2017-10-09',2611,789,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','1','0'),
(1904,'2017-10-11',2612,82,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','1','0'),
(1905,'2017-10-28',2615,768,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','1'),
(1906,'2017-10-28',2618,470,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','1','0'),
(1907,'2017-10-12',2619,1041,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(1908,'2017-11-11',2624,944,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','0','1'),
(1909,'2017-11-04',2625,712,'Нагадуємо Ви записані в Like у суботу о 17:00. 0936329533 0672929804','0','1'),
(1910,'2017-11-04',2626,37,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','1','0'),
(1911,'2017-10-14',2628,1178,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','1'),
(1912,'2017-10-16',2635,1019,'Нагадуємо Ви записані в Like у понеділок о 08:00. 0936329533 0672929804','0','1'),
(1913,'2017-10-12',2637,1019,'Нагадуємо Ви записані в Like у червер о 13:30. 0936329533 0672929804','0','1'),
(1914,'2017-11-04',2639,537,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','0','1'),
(1915,'2017-10-11',2644,760,'Нагадуємо Ви записані в Like у середу о 18:00. 0936329533 0672929804','1','0'),
(1916,'2017-10-19',2645,188,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','1','0'),
(1917,'2017-10-14',2647,908,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','1','0'),
(1918,'2017-11-06',2648,1181,'Нагадуємо Ви записані в Like у понеділок о 11:30. 0936329533 0672929804','0','1'),
(1919,'2017-10-21',2651,1169,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','0','1'),
(1920,'2017-11-04',2652,497,'Нагадуємо Ви записані в Like у суботу о 14:30. 0936329533 0672929804','0','1'),
(1921,'2017-10-11',2653,356,'Нагадуємо Ви записані в Like у середу о 18:00. 0936329533 0672929804','1','0'),
(1922,'2017-10-11',2654,790,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','1','1'),
(1923,'2017-11-08',2655,564,'Нагадуємо Ви записані в Like у середу о 16:30. 0936329533 0672929804','0','1'),
(1924,'2017-10-21',2657,1182,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','0','1'),
(1925,'2017-10-11',2658,7,'Нагадуємо Ви записані в Like у середу о 17:30. 0936329533 0672929804','1','0'),
(1926,'2017-11-11',2659,462,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','0','1'),
(1927,'2017-12-16',2664,462,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','0','1'),
(1928,'2018-01-20',2665,462,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','1','0'),
(1929,'2017-11-04',2667,687,'Нагадуємо Ви записані в Like у суботу о 07:30. 0936329533 0672929804','0','1'),
(1930,'2017-11-11',2668,553,'Нагадуємо Ви записані в Like у суботу о 12:30. 0936329533 0672929804','0','1'),
(1931,'2017-10-12',2673,251,'Нагадуємо Ви записані в Like у червер о 17:00. 0936329533 0672929804','1','0'),
(1932,'2017-10-16',2676,1183,'Нагадуємо Ви записані в Like у понеділок о 13:15. 0936329533 0672929804','0','1'),
(1933,'2017-10-30',2685,368,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','0','1'),
(1934,'2017-10-28',2690,72,'Нагадуємо Ви записані в Like у суботу о 07:30. 0936329533 0672929804','1','1'),
(1935,'2017-10-14',2692,1184,'Нагадуємо Ви записані в Like у суботу о 14:30. 0936329533 0672929804','1','0'),
(1936,'2017-11-09',2696,836,'Нагадуємо Ви записані в Like у червер о 11:45. 0936329533 0672929804','0','1'),
(1937,'2017-11-15',2699,567,'Нагадуємо Ви записані в Like у середу о 17:00. 0936329533 0672929804','1','0'),
(1938,'2017-10-11',2700,609,'Нагадуємо Ви записані в Like у середу о 12:30. 0936329533 0672929804','1','0'),
(1939,'2017-10-17',2703,981,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','1','0'),
(1940,'2017-10-12',2704,919,'Нагадуємо Ви записані в Like у червер о 12:30. 0936329533 0672929804','1','0'),
(1941,'2017-11-16',2708,888,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','1'),
(1942,'2017-10-11',2709,467,'Нагадуємо Ви записані в Like у середу о 19:15. 0936329533 0672929804','1','0'),
(1943,'2017-10-11',2711,1187,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','1','0'),
(1944,'2017-10-14',2714,31,'Нагадуємо Ви записані в Like у суботу о 13:30. 0936329533 0672929804','0','1'),
(1945,'2017-11-23',2715,554,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','1'),
(1946,'2017-12-09',2716,554,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(1947,'2017-12-28',2717,554,'Нагадуємо Ви записані в Like у червер о 08:45. 0936329533 0672929804','1','1'),
(1948,'2017-10-12',2722,912,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','1','0'),
(1949,'2017-11-15',2723,96,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','1','1'),
(1950,'2017-10-12',2725,1189,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','1','0'),
(1951,'2017-10-19',2726,575,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(1952,'2017-11-16',2729,995,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','0','1'),
(1953,'2017-12-27',2730,995,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(1954,'2017-10-21',2732,561,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','1','1'),
(1955,'2017-11-11',2733,561,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(1956,'2017-12-16',2734,561,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','0','1'),
(1957,'2017-10-12',2736,358,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','0','1'),
(1958,'2017-10-18',2737,358,'Нагадуємо Ви записані в Like у середу о 13:30. 0936329533 0672929804','1','1'),
(1959,'2017-10-22',2738,437,'Нагадуємо Ви записані в Like у неділю о 10:00. 0936329533 0672929804','0','1'),
(1960,'2017-11-04',2740,21,'Нагадуємо Ви записані в Like у суботу о 15:45. 0936329533 0672929804','0','1'),
(1961,'2017-12-02',2741,21,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','1'),
(1962,'2017-10-14',2745,321,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','1','0'),
(1963,'2017-10-12',2746,1191,'Нагадуємо Ви записані в Like у червер о 17:30. 0936329533 0672929804','1','1'),
(1964,'2017-10-17',2747,654,'Нагадуємо Ви записані в Like у вівторок о 13:30. 0936329533 0672929804','1','0'),
(1965,'2017-11-16',2748,581,'Нагадуємо Ви записані в Like у червер о 15:30. 0936329533 0672929804','0','1'),
(1966,'2017-12-26',2749,581,'Нагадуємо Ви записані в Like у вівторок о 15:30. 0936329533 0672929804','1','0'),
(1967,'2017-10-21',2752,1134,'Нагадуємо Ви записані в Like у суботу о 05:00. 0936329533 0672929804','1','0'),
(1968,'2017-10-21',2755,1192,'Нагадуємо Ви записані в Like у суботу о 05:00. 0936329533 0672929804','1','1'),
(1969,'2017-10-25',2768,594,'Нагадуємо Ви записані в Like у середу о 19:00. 0936329533 0672929804','1','0'),
(1970,'2017-11-07',2773,335,'Нагадуємо Ви записані в Like у вівторок о 10:30. 0936329533 0672929804','0','1'),
(1971,'2017-12-04',2774,335,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','0','1'),
(1972,'2017-12-30',2775,335,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','1','0'),
(1973,'2017-11-20',2776,407,'Нагадуємо Ви записані в Like у понеділок о 11:30. 0936329533 0672929804','0','1'),
(1974,'2017-12-28',2778,407,'Нагадуємо Ви записані в Like у червер о 11:30. 0936329533 0672929804','0','1'),
(1975,'2017-10-21',2786,494,'Нагадуємо Ви записані в Like у суботу о 19:00. 0936329533 0672929804','1','0'),
(1976,'2017-11-20',2788,419,'Нагадуємо Ви записані в Like у понеділок о 12:45. 0936329533 0672929804','0','1'),
(1977,'2017-12-27',2789,419,'Нагадуємо Ви записані в Like у середу о 12:45. 0936329533 0672929804','0','1'),
(1978,'2017-11-14',2792,601,'Нагадуємо Ви записані в Like у вівторок о 10:15. 0936329533 0672929804','1','1'),
(1979,'2017-11-04',2793,436,'Нагадуємо Ви записані в Like у суботу о 17:15. 0936329533 0672929804','0','1'),
(1980,'2017-10-28',2795,778,'Нагадуємо Ви записані в Like у суботу о 18:15. 0936329533 0672929804','1','1'),
(1981,'2017-11-04',2796,436,'Нагадуємо Ви записані в Like у суботу о 17:15. 0936329533 0672929804','0','1'),
(1982,'2017-12-27',2798,636,'Нагадуємо Ви записані в Like у середу о 10:30. 0936329533 0672929804','1','0'),
(1983,'2017-11-20',2803,602,'Нагадуємо Ви записані в Like у понеділок о 16:00. 0936329533 0672929804','0','1'),
(1984,'2017-12-30',2804,602,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','1','0'),
(1985,'2017-10-14',2805,820,'Нагадуємо Ви записані в Like у суботу о 17:30. 0936329533 0672929804','1','0'),
(1986,'2017-10-14',2809,845,'Нагадуємо Ви записані в Like у суботу о 08:00. 0936329533 0672929804','0','1'),
(1987,'2017-10-30',2813,55,'Нагадуємо Ви записані в Like у понеділок о 17:00. 0936329533 0672929804','1','0'),
(1988,'2017-10-14',2828,1197,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','0'),
(1989,'2017-11-04',2835,629,'Нагадуємо Ви записані в Like у суботу о 06:00. 0936329533 0672929804','0','1'),
(1990,'2017-12-14',2840,25,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(1991,'2017-10-21',2845,1198,'Нагадуємо Ви записані в Like у суботу о 17:30. 0936329533 0672929804','1','0'),
(1992,'2017-10-18',2847,1199,'Нагадуємо Ви записані в Like у середу о 17:00. 0936329533 0672929804','0','1'),
(1993,'2017-12-19',2848,187,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(1994,'2017-11-04',2849,606,'Нагадуємо Ви записані в Like у суботу о 18:45. 0936329533 0672929804','0','1'),
(1995,'2017-10-14',2851,1201,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','1','0'),
(1996,'2017-11-02',2852,1032,'Нагадуємо Ви записані в Like у червер о 13:15. 0936329533 0672929804','0','1'),
(1997,'2017-10-17',2853,609,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','1','0'),
(1998,'2017-10-17',2854,1202,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','1','0'),
(1999,'2017-11-14',2857,634,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','0','1'),
(2000,'2017-10-19',2858,1194,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','1','0');

INSERT INTO `sms_schedule` VALUES 
(2001,'2017-10-21',2860,1203,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','1','1'),
(2002,'2017-10-17',2861,962,'Нагадуємо Ви записані в Like у вівторок о 11:15. 0936329533 0672929804','1','0'),
(2003,'2017-10-21',2862,396,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','0','1'),
(2004,'2017-10-14',2864,1043,'Нагадуємо Ви записані в Like у суботу о 08:30. 0936329533 0672929804','1','0'),
(2005,'2017-11-14',2866,90,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','1','1'),
(2006,'2017-10-14',2867,413,'Нагадуємо Ви записані в Like у суботу о 16:30. 0936329533 0672929804','1','0'),
(2007,'2017-10-26',2868,1170,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(2008,'2017-10-19',2869,1170,'Нагадуємо Ви записані в Like у червер о 13:30. 0936329533 0672929804','1','0'),
(2009,'2017-11-25',2871,937,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','0'),
(2010,'2017-10-17',2877,955,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(2011,'2017-11-11',2884,831,'Нагадуємо Ви записані в Like у суботу о 15:30. 0936329533 0672929804','0','1'),
(2012,'2017-11-11',2885,960,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','0','1'),
(2013,'2017-10-14',2886,767,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','1','0'),
(2014,'2017-11-15',2890,599,'Нагадуємо Ви записані в Like у середу о 18:00. 0936329533 0672929804','0','1'),
(2015,'2017-10-18',2892,126,'Нагадуємо Ви записані в Like у середу о 08:00. 0936329533 0672929804','1','0'),
(2016,'2017-10-19',2895,432,'Нагадуємо Ви записані в Like у червер о 14:45. 0936329533 0672929804','1','0'),
(2017,'2017-11-15',2899,231,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','0','1'),
(2018,'2017-10-15',2901,790,'Нагадуємо Ви записані в Like у неділю о 11:00. 0936329533 0672929804','1','0'),
(2019,'2017-11-15',2902,87,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(2020,'2017-10-17',2910,1005,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','1','0'),
(2021,'2017-11-01',2913,1205,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(2022,'2017-10-23',2915,1034,'Нагадуємо Ви записані в Like у понеділок о 17:30. 0936329533 0672929804','1','0'),
(2023,'2017-11-25',2916,804,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','0','1'),
(2024,'2017-10-14',2917,775,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(2025,'2017-10-14',2918,818,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','1','0'),
(2026,'2017-10-18',2923,1002,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','0'),
(2027,'2017-11-14',2924,70,'Нагадуємо Ви записані в Like у вівторок о 13:30. 0936329533 0672929804','1','1'),
(2028,'2017-10-24',2926,1027,'Нагадуємо Ви записані в Like у вівторок о 08:30. 0936329533 0672929804','1','0'),
(2029,'2017-10-18',2928,631,'Нагадуємо Ви записані в Like у середу о 12:45. 0936329533 0672929804','1','0'),
(2030,'2017-10-18',2930,640,'Нагадуємо Ви записані в Like у середу о 18:00. 0936329533 0672929804','1','0'),
(2031,'2017-10-25',2931,713,'Нагадуємо Ви записані в Like у середу о 14:15. 0936329533 0672929804','0','1'),
(2032,'2017-10-18',2933,1189,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','1','1'),
(2033,'2017-11-18',2936,605,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(2034,'2017-12-27',2937,605,'Нагадуємо Ви записані в Like у середу о 12:30. 0936329533 0672929804','0','1'),
(2035,'2017-10-18',2938,1206,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','1'),
(2036,'2017-10-30',2939,846,'Нагадуємо Ви записані в Like у понеділок о 08:30. 0936329533 0672929804','0','1'),
(2037,'2017-10-26',2946,704,'Нагадуємо Ви записані в Like у червер о 08:00. 0936329533 0672929804','1','0'),
(2038,'2017-11-01',2947,374,'Нагадуємо Ви записані в Like у середу о 17:00. 0936329533 0672929804','1','0'),
(2039,'2017-11-28',2950,1207,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','1','0'),
(2040,'2017-12-26',2951,1207,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','1','1'),
(2041,'2017-11-20',2952,623,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(2042,'2017-12-20',2953,1208,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(2043,'2017-10-18',2956,31,'Нагадуємо Ви записані в Like у середу о 13:30. 0936329533 0672929804','1','0'),
(2044,'2017-11-07',2958,726,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','1','1'),
(2045,'2017-11-13',2959,1010,'Нагадуємо Ви записані в Like у понеділок о 12:30. 0936329533 0672929804','0','1'),
(2046,'2017-11-14',2960,582,'Нагадуємо Ви записані в Like у вівторок о 14:45. 0936329533 0672929804','1','1'),
(2047,'2017-11-16',2961,222,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','1','1'),
(2048,'2017-10-16',2963,635,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','1','0'),
(2049,'2017-11-25',2967,799,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','1','0'),
(2050,'2017-12-28',2968,799,'Нагадуємо Ви записані в Like у червер о 14:30. 0936329533 0672929804','0','1'),
(2051,'2017-11-15',2969,188,'Нагадуємо Ви записані в Like у середу о 16:30. 0936329533 0672929804','0','1'),
(2052,'2017-11-01',2971,906,'Нагадуємо Ви записані в Like у середу о 14:15. 0936329533 0672929804','0','1'),
(2053,'2017-11-14',2972,840,'Нагадуємо Ви записані в Like у вівторок о 08:00. 0936329533 0672929804','1','0'),
(2054,'2017-10-18',2973,34,'Нагадуємо Ви записані в Like у середу о 15:30. 0936329533 0672929804','1','0'),
(2055,'2017-11-07',2975,314,'Нагадуємо Ви записані в Like у вівторок о 11:45. 0936329533 0672929804','0','1'),
(2056,'2017-10-21',2976,1209,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','1','0'),
(2057,'2017-11-02',2977,666,'Нагадуємо Ви записані в Like у червер о 11:15. 0936329533 0672929804','1','1'),
(2058,'2017-11-11',2979,989,'Нагадуємо Ви записані в Like у суботу о 08:30. 0936329533 0672929804','1','0'),
(2059,'2017-11-15',2980,688,'Нагадуємо Ви записані в Like у середу о 10:15. 0936329533 0672929804','0','1'),
(2060,'2017-11-04',2982,1211,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','1','1'),
(2061,'2017-10-26',2990,1212,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','0','1'),
(2062,'2017-10-21',2991,768,'Нагадуємо Ви записані в Like у суботу о 09:30. 0936329533 0672929804','1','1'),
(2063,'2017-10-16',2993,411,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','1','0'),
(2064,'2017-10-18',2995,979,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','1','0'),
(2065,'2017-10-25',2998,1212,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','1','1'),
(2066,'2017-11-01',3001,1214,'Нагадуємо Ви записані в Like у середу о 08:00. 0936329533 0672929804','0','1'),
(2067,'2017-10-18',3005,1060,'Нагадуємо Ви записані в Like у середу о 15:30. 0936329533 0672929804','1','0'),
(2068,'2017-10-16',3006,515,'Нагадуємо Ви записані в Like у понеділок о 16:30. 0936329533 0672929804','1','0'),
(2069,'2017-11-18',3007,466,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','0','1'),
(2070,'2017-12-25',3008,466,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','1','0'),
(2071,'2017-10-16',3009,292,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','1','0'),
(2072,'2017-10-21',3013,921,'Нагадуємо Ви записані в Like у суботу о 12:30. 0936329533 0672929804','1','1'),
(2073,'2017-11-28',3039,7,'Нагадуємо Ви записані в Like у вівторок о 16:30. 0936329533 0672929804','0','1'),
(2074,'2017-12-28',3040,7,'Нагадуємо Ви записані в Like у червер о 16:30. 0936329533 0672929804','1','0'),
(2075,'2017-11-09',3041,506,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','0','1'),
(2076,'2017-11-23',3044,819,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','1','0'),
(2077,'2017-10-16',3046,1011,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','1','1'),
(2078,'2017-11-18',3047,627,'Нагадуємо Ви записані в Like у суботу о 11:15. 0936329533 0672929804','0','1'),
(2079,'2017-10-22',3048,627,'Нагадуємо Ви записані в Like у неділю о 12:15. 0936329533 0672929804','0','1'),
(2080,'2017-11-11',3050,588,'Нагадуємо Ви записані в Like у суботу о 13:30. 0936329533 0672929804','0','1'),
(2081,'2017-10-23',3051,351,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(2082,'2017-11-18',3058,616,'Нагадуємо Ви записані в Like у суботу о 12:30. 0936329533 0672929804','0','1'),
(2083,'2017-12-16',3059,616,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','1','0'),
(2084,'2017-10-21',3060,887,'Нагадуємо Ви записані в Like у суботу о 17:00. 0936329533 0672929804','1','1'),
(2085,'2017-11-11',3063,802,'Нагадуємо Ви записані в Like у суботу о 13:30. 0936329533 0672929804','0','1'),
(2086,'2017-12-02',3064,802,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','1','0'),
(2087,'2017-12-30',3065,802,'Нагадуємо Ви записані в Like у суботу о 14:30. 0936329533 0672929804','1','0'),
(2088,'2017-10-23',3068,1070,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','1','0'),
(2089,'2017-11-21',3069,450,'Нагадуємо Ви записані в Like у вівторок о 17:30. 0936329533 0672929804','0','1'),
(2090,'2017-12-26',3070,450,'Нагадуємо Ви записані в Like у вівторок о 17:30. 0936329533 0672929804','1','1'),
(2091,'2017-11-22',3072,450,'Нагадуємо Ви записані в Like у середу о 17:30. 0936329533 0672929804','1','0'),
(2092,'2017-10-19',3073,1219,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','1','0'),
(2093,'2017-10-18',3074,473,'Нагадуємо Ви записані в Like у середу о 17:30. 0936329533 0672929804','1','0'),
(2094,'2017-11-18',3075,413,'Нагадуємо Ви записані в Like у суботу о 15:30. 0936329533 0672929804','0','1'),
(2095,'2017-11-18',3076,19,'Нагадуємо Ви записані в Like у суботу о 17:00. 0936329533 0672929804','0','1'),
(2096,'2017-12-12',3077,19,'Нагадуємо Ви записані в Like у вівторок о 16:30. 0936329533 0672929804','1','0'),
(2097,'2017-12-30',3078,19,'Нагадуємо Ви записані в Like у суботу о 15:30. 0936329533 0672929804','0','1'),
(2098,'2017-11-18',3079,959,'Нагадуємо Ви записані в Like у суботу о 17:00. 0936329533 0672929804','0','1'),
(2099,'2017-11-21',3084,542,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(2100,'2017-12-27',3085,542,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','1'),
(2101,'2017-11-21',3086,126,'Нагадуємо Ви записані в Like у вівторок о 14:15. 0936329533 0672929804','1','0'),
(2102,'2017-12-27',3087,126,'Нагадуємо Ви записані в Like у середу о 10:30. 0936329533 0672929804','0','1'),
(2103,'2017-11-08',3089,387,'Нагадуємо Ви записані в Like у середу о 07:45. 0936329533 0672929804','0','1'),
(2104,'2017-10-25',3094,1221,'Нагадуємо Ви записані в Like у середу о 10:30. 0936329533 0672929804','1','0'),
(2105,'2017-12-04',3096,667,'Нагадуємо Ви записані в Like у понеділок о 13:15. 0936329533 0672929804','0','1'),
(2106,'2017-10-19',3101,504,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','1','0'),
(2107,'2017-12-05',3102,93,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(2108,'2017-10-21',3103,1222,'Нагадуємо Ви записані в Like у суботу о 08:30. 0936329533 0672929804','1','0'),
(2109,'2017-10-21',3108,870,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','1','1'),
(2110,'2017-11-11',3110,15,'Нагадуємо Ви записані в Like у суботу о 14:45. 0936329533 0672929804','0','1'),
(2111,'2017-12-02',3111,15,'Нагадуємо Ви записані в Like у суботу о 15:15. 0936329533 0672929804','1','1'),
(2112,'2017-10-21',3112,574,'Нагадуємо Ви записані в Like у суботу о 14:30. 0936329533 0672929804','1','1'),
(2113,'2017-11-23',3113,626,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','1','1'),
(2114,'2017-10-26',3114,1224,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','1','1'),
(2115,'2017-11-15',3115,944,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(2116,'2017-10-19',3118,541,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','1','0'),
(2117,'2017-10-18',3120,251,'Нагадуємо Ви записані в Like у середу о 15:30. 0936329533 0672929804','1','0'),
(2118,'2017-10-19',3122,1225,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','1','1'),
(2119,'2017-10-26',3124,1226,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','1','0'),
(2120,'2017-11-23',3125,673,'Нагадуємо Ви записані в Like у червер о 15:15. 0936329533 0672929804','0','1'),
(2121,'2017-10-28',3127,1063,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','1'),
(2122,'2017-10-23',3128,1121,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','1','0'),
(2123,'2017-11-20',3132,962,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','0','1'),
(2124,'2017-12-30',3133,515,'Нагадуємо Ви записані в Like у суботу о 17:30. 0936329533 0672929804','1','0'),
(2125,'2017-11-20',3136,515,'Нагадуємо Ви записані в Like у понеділок о 15:15. 0936329533 0672929804','0','1'),
(2126,'2017-11-08',3138,467,'Нагадуємо Ви записані в Like у середу о 17:45. 0936329533 0672929804','0','1'),
(2127,'2017-10-25',3140,1229,'Нагадуємо Ви записані в Like у середу о 12:30. 0936329533 0672929804','1','0'),
(2128,'2017-11-22',3141,1075,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','0','1'),
(2129,'2017-12-27',3142,1075,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','1','0'),
(2130,'2017-11-23',3146,423,'Нагадуємо Ви записані в Like у червер о 10:15. 0936329533 0672929804','0','1'),
(2131,'2017-11-08',3150,739,'Нагадуємо Ви записані в Like у середу о 10:30. 0936329533 0672929804','0','1'),
(2132,'2017-12-20',3155,275,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','1','0'),
(2133,'2017-11-16',3160,1089,'Нагадуємо Ви записані в Like у червер о 10:30. 0936329533 0672929804','0','1'),
(2134,'2017-11-07',3164,609,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','1','0'),
(2135,'2017-11-22',3165,695,'Нагадуємо Ви записані в Like у середу о 17:15. 0936329533 0672929804','0','1'),
(2136,'2017-12-27',3166,695,'Нагадуємо Ви записані в Like у середу о 17:00. 0936329533 0672929804','1','0'),
(2137,'2017-10-19',3168,880,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','1','0'),
(2138,'2017-10-19',3169,1232,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','1','0'),
(2139,'2017-11-22',3170,1109,'Нагадуємо Ви записані в Like у середу о 08:30. 0936329533 0672929804','0','1'),
(2140,'2017-11-02',3171,641,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','1','0'),
(2141,'2017-11-25',3205,579,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','0'),
(2142,'2017-12-23',3208,390,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','1'),
(2143,'2017-11-22',3209,390,'Нагадуємо Ви записані в Like у середу о 11:30. 0936329533 0672929804','0','1'),
(2144,'2017-11-28',3213,1129,'Нагадуємо Ви записані в Like у вівторок о 16:30. 0936329533 0672929804','1','1'),
(2145,'2017-11-08',3217,112,'Нагадуємо Ви записані в Like у середу о 11:45. 0936329533 0672929804','0','1'),
(2146,'2017-12-25',3220,112,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(2147,'2018-02-03',3221,275,'Нагадуємо Ви записані в Like у суботу о 05:00. 0936329533 0672929804','1','0'),
(2148,'2018-02-03',3223,1233,'Нагадуємо Ви записані в Like у суботу о 05:00. 0936329533 0672929804','1','0'),
(2149,'2017-11-08',3225,928,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','0','1'),
(2150,'2017-10-30',3229,844,'Нагадуємо Ви записані в Like у понеділок о 17:30. 0936329533 0672929804','1','0'),
(2151,'2017-10-25',3230,525,'Нагадуємо Ви записані в Like у середу о 17:00. 0936329533 0672929804','1','0'),
(2152,'2017-11-02',3232,1022,'Нагадуємо Ви записані в Like у червер о 12:30. 0936329533 0672929804','1','0'),
(2153,'2018-07-14',3234,818,'Нагадуємо Ви записані в Like у суботу о 05:30. 0936329533 0672929804','0','1'),
(2154,'2017-11-09',3235,383,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','1'),
(2155,'2017-11-16',3237,631,'Нагадуємо Ви записані в Like у червер о 12:30. 0936329533 0672929804','0','1'),
(2156,'2017-11-01',3238,797,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(2157,'2017-11-11',3239,672,'Нагадуємо Ви записані в Like у суботу о 17:30. 0936329533 0672929804','0','1'),
(2158,'2017-12-16',3240,672,'Нагадуємо Ви записані в Like у суботу о 18:00. 0936329533 0672929804','1','0'),
(2159,'2017-10-28',3241,190,'Нагадуємо Ви записані в Like у суботу о 12:30. 0936329533 0672929804','1','0'),
(2160,'2017-12-06',3244,123,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','1','0'),
(2161,'2017-11-08',3247,26,'Нагадуємо Ви записані в Like у середу о 12:45. 0936329533 0672929804','1','0'),
(2162,'2017-11-14',3251,25,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','1','0'),
(2163,'2017-10-23',3252,1236,'Нагадуємо Ви записані в Like у понеділок о 16:00. 0936329533 0672929804','1','0'),
(2164,'2017-12-27',3254,637,'Нагадуємо Ви записані в Like у середу о 15:30. 0936329533 0672929804','1','0'),
(2165,'2017-11-08',3256,1089,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','1','0'),
(2166,'2017-10-21',3257,1237,'Нагадуємо Ви записані в Like у суботу о 08:00. 0936329533 0672929804','1','1'),
(2167,'2017-11-08',3260,250,'Нагадуємо Ви записані в Like у середу о 17:00. 0936329533 0672929804','1','0'),
(2168,'2017-11-18',3263,1125,'Нагадуємо Ви записані в Like у суботу о 12:15. 0936329533 0672929804','0','1'),
(2169,'2017-11-18',3264,712,'Нагадуємо Ви записані в Like у суботу о 18:30. 0936329533 0672929804','1','0'),
(2170,'2017-11-13',3265,588,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(2171,'2017-11-13',3268,831,'Нагадуємо Ви записані в Like у понеділок о 15:30. 0936329533 0672929804','0','1'),
(2172,'2017-11-04',3271,462,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','1','0'),
(2173,'2017-11-16',3273,724,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(2174,'2017-12-16',3274,724,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(2175,'2017-10-25',3278,1238,'Нагадуємо Ви записані в Like у середу о 14:30. 0936329533 0672929804','1','0'),
(2176,'2017-12-27',3279,589,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','0','1'),
(2177,'2017-10-28',3284,1072,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','1','0'),
(2178,'2018-07-14',3286,1239,'Нагадуємо Ви записані в Like у суботу о 05:30. 0936329533 0672929804','0','1'),
(2179,'2017-12-26',3291,632,'Нагадуємо Ви записані в Like у вівторок о 10:30. 0936329533 0672929804','1','0'),
(2180,'2017-11-16',3292,640,'Нагадуємо Ви записані в Like у червер о 17:00. 0936329533 0672929804','1','0'),
(2181,'2018-07-14',3293,1240,'Нагадуємо Ви записані в Like у суботу о 05:30. 0936329533 0672929804','1','1'),
(2182,'2017-11-13',3295,536,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','1'),
(2183,'2017-10-23',3299,1242,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','1','0'),
(2184,'2017-11-08',3300,1243,'Нагадуємо Ви записані в Like у середу о 19:00. 0936329533 0672929804','0','1'),
(2185,'2017-10-23',3304,490,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(2186,'2017-10-23',3313,903,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','1','0'),
(2187,'2017-10-23',3314,430,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','1','1'),
(2188,'2017-11-05',3315,277,'Нагадуємо Ви записані в Like у неділю о 12:00. 0936329533 0672929804','0','1'),
(2189,'2017-11-04',3319,56,'Нагадуємо Ви записані в Like у суботу о 20:00. 0936329533 0672929804','0','1'),
(2190,'2017-11-18',3320,56,'Нагадуємо Ви записані в Like у суботу о 18:15. 0936329533 0672929804','0','1'),
(2191,'2017-12-04',3321,56,'Нагадуємо Ви записані в Like у понеділок о 14:45. 0936329533 0672929804','0','0'),
(2192,'2017-12-18',3322,56,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','0','1'),
(2193,'2017-12-30',3323,56,'Нагадуємо Ви записані в Like у суботу о 19:00. 0936329533 0672929804','0','1'),
(2194,'2017-12-20',3324,188,'Нагадуємо Ви записані в Like у середу о 15:30. 0936329533 0672929804','1','0'),
(2195,'2017-10-23',3326,1244,'Нагадуємо Ви записані в Like у понеділок о 17:00. 0936329533 0672929804','1','0'),
(2196,'2017-11-23',3327,669,'Нагадуємо Ви записані в Like у червер о 11:30. 0936329533 0672929804','0','1'),
(2197,'2017-12-25',3328,669,'Нагадуємо Ви записані в Like у понеділок о 10:15. 0936329533 0672929804','1','0'),
(2198,'2017-10-25',3329,1245,'Нагадуємо Ви записані в Like у середу о 12:30. 0936329533 0672929804','1','0'),
(2199,'2017-11-13',3330,336,'Нагадуємо Ви записані в Like у понеділок о 11:15. 0936329533 0672929804','1','0'),
(2200,'2017-11-21',3332,115,'Нагадуємо Ви записані в Like у вівторок о 10:30. 0936329533 0672929804','1','0'),
(2201,'2017-12-21',3333,115,'Нагадуємо Ви записані в Like у червер о 13:30. 0936329533 0672929804','1','0'),
(2202,'2017-10-23',3334,1247,'Нагадуємо Ви записані в Like у понеділок о 09:30. 0936329533 0672929804','1','0'),
(2203,'2017-12-26',3337,670,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','1','0'),
(2204,'2017-11-15',3341,956,'Нагадуємо Ви записані в Like у середу о 15:30. 0936329533 0672929804','1','1'),
(2205,'2017-10-21',3342,1201,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','1','0'),
(2206,'2017-10-24',3345,1248,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','1','0'),
(2207,'2017-10-25',3347,261,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','1','1'),
(2208,'2017-11-27',3349,432,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','0','1'),
(2209,'2017-12-25',3350,432,'Нагадуємо Ви записані в Like у понеділок о 11:45. 0936329533 0672929804','0','1'),
(2210,'2017-11-15',3351,1036,'Нагадуємо Ви записані в Like у середу о 10:30. 0936329533 0672929804','1','0'),
(2211,'2017-10-28',3352,370,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','1','0'),
(2212,'2017-11-04',3354,107,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(2213,'2017-11-13',3356,1131,'Нагадуємо Ви записані в Like у понеділок о 12:45. 0936329533 0672929804','1','1'),
(2214,'2017-12-26',3358,1131,'Нагадуємо Ви записані в Like у вівторок о 13:30. 0936329533 0672929804','1','1'),
(2215,'2017-11-30',3359,107,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','1','0'),
(2216,'2017-11-23',3360,384,'Нагадуємо Ви записані в Like у червер о 17:00. 0936329533 0672929804','1','0'),
(2217,'2017-12-28',3361,384,'Нагадуємо Ви записані в Like у червер о 17:00. 0936329533 0672929804','1','1'),
(2218,'2017-10-23',3362,1249,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','1','0'),
(2219,'2017-11-04',3364,1038,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','0'),
(2220,'2017-11-04',3365,1250,'Нагадуємо Ви записані в Like у суботу о 06:30. 0936329533 0672929804','1','0'),
(2221,'2017-12-21',3366,550,'Нагадуємо Ви записані в Like у червер о 11:45. 0936329533 0672929804','1','0'),
(2222,'2017-10-26',3369,1005,'Нагадуємо Ви записані в Like у червер о 13:30. 0936329533 0672929804','1','0'),
(2223,'2017-10-28',3370,1005,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','1','1'),
(2224,'2018-01-04',3371,1251,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','1','0'),
(2225,'2017-10-24',3372,921,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(2226,'2017-10-24',3373,574,'Нагадуємо Ви записані в Like у вівторок о 14:30. 0936329533 0672929804','1','1'),
(2227,'2017-12-20',3374,1252,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','1','0'),
(2228,'2017-11-22',3379,322,'Нагадуємо Ви записані в Like у середу о 18:30. 0936329533 0672929804','0','1'),
(2229,'2017-12-18',3380,322,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','0'),
(2230,'2017-10-24',3381,547,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','1','0'),
(2231,'2017-12-28',3384,383,'Нагадуємо Ви записані в Like у червер о 14:15. 0936329533 0672929804','1','0'),
(2232,'2017-10-24',3385,1149,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','1','0'),
(2233,'2017-11-21',3387,624,'Нагадуємо Ви записані в Like у вівторок о 10:30. 0936329533 0672929804','0','1'),
(2234,'2017-10-23',3390,1078,'Нагадуємо Ви записані в Like у понеділок о 13:30. 0936329533 0672929804','1','0'),
(2235,'2017-11-22',3391,716,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(2236,'2017-12-26',3392,716,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','1'),
(2237,'2017-11-14',3396,1254,'Нагадуємо Ви записані в Like у вівторок о 11:30. 0936329533 0672929804','0','1'),
(2238,'2017-11-29',3397,692,'Нагадуємо Ви записані в Like у середу о 10:15. 0936329533 0672929804','1','1'),
(2239,'2017-12-28',3398,692,'Нагадуємо Ви записані в Like у червер о 17:15. 0936329533 0672929804','1','0'),
(2240,'2017-11-09',3402,370,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','1'),
(2241,'2017-10-28',3414,1182,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','1'),
(2242,'2017-10-25',3415,1023,'Нагадуємо Ви записані в Like у середу о 16:30. 0936329533 0672929804','1','0'),
(2243,'2017-11-22',3418,342,'Нагадуємо Ви записані в Like у середу о 12:30. 0936329533 0672929804','1','0'),
(2244,'2017-10-26',3421,1256,'Нагадуємо Ви записані в Like у червер о 16:30. 0936329533 0672929804','1','0'),
(2245,'2017-10-23',3422,870,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','1','0'),
(2246,'2017-10-25',3423,500,'Нагадуємо Ви записані в Like у середу о 20:15. 0936329533 0672929804','1','0'),
(2247,'2017-11-23',3424,557,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','1','1'),
(2248,'2017-11-25',3426,600,'Нагадуємо Ви записані в Like у суботу о 11:45. 0936329533 0672929804','0','1'),
(2249,'2017-11-15',3427,609,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','1','0'),
(2250,'2017-12-28',3428,609,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','1','1'),
(2251,'2017-11-25',3431,751,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','0','1'),
(2252,'2017-12-23',3432,751,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','1','0'),
(2253,'2017-12-28',3434,680,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','1'),
(2254,'2017-11-22',3435,631,'Нагадуємо Ви записані в Like у середу о 10:45. 0936329533 0672929804','1','0'),
(2255,'2017-11-18',3437,700,'Нагадуємо Ви записані в Like у суботу о 08:45. 0936329533 0672929804','0','1'),
(2256,'2017-12-26',3438,700,'Нагадуємо Ви записані в Like у вівторок о 18:30. 0936329533 0672929804','0','1'),
(2257,'2017-10-24',3439,234,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','1','0'),
(2258,'2017-10-24',3440,873,'Нагадуємо Ви записані в Like у вівторок о 16:30. 0936329533 0672929804','1','0'),
(2259,'2017-11-18',3441,272,'Нагадуємо Ви записані в Like у суботу о 07:30. 0936329533 0672929804','0','1'),
(2260,'2017-12-27',3442,272,'Нагадуємо Ви записані в Like у середу о 18:15. 0936329533 0672929804','1','0'),
(2261,'2017-12-28',3448,835,'Нагадуємо Ви записані в Like у червер о 18:30. 0936329533 0672929804','1','1'),
(2262,'2017-11-21',3449,686,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','1'),
(2263,'2017-12-23',3450,686,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','1','0'),
(2264,'2017-11-15',3452,829,'Нагадуємо Ви записані в Like у середу о 17:00. 0936329533 0672929804','0','1'),
(2265,'2017-11-15',3453,829,'Нагадуємо Ви записані в Like у середу о 17:00. 0936329533 0672929804','0','1'),
(2266,'2017-12-26',3455,1258,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','0','1'),
(2267,'2017-12-26',3456,1258,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','1','0'),
(2268,'2017-10-28',3457,764,'Нагадуємо Ви записані в Like у суботу о 09:30. 0936329533 0672929804','0','1'),
(2269,'2017-10-25',3458,1029,'Нагадуємо Ви записані в Like у середу о 14:15. 0936329533 0672929804','1','0'),
(2270,'2017-11-25',3459,720,'Нагадуємо Ви записані в Like у суботу о 14:30. 0936329533 0672929804','1','0'),
(2271,'2017-10-28',3460,681,'Нагадуємо Ви записані в Like у суботу о 09:30. 0936329533 0672929804','1','0'),
(2272,'2017-11-25',3461,681,'Нагадуємо Ви записані в Like у суботу о 16:45. 0936329533 0672929804','1','0'),
(2273,'2017-12-16',3463,681,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','0','1'),
(2274,'2018-01-03',3464,681,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','1','0'),
(2275,'2017-10-31',3466,1132,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','1','1'),
(2276,'2017-11-21',3468,740,'Нагадуємо Ви записані в Like у вівторок о 11:45. 0936329533 0672929804','0','1'),
(2277,'2017-10-28',3470,322,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','0'),
(2278,'2017-11-18',3471,652,'Нагадуємо Ви записані в Like у суботу о 13:45. 0936329533 0672929804','0','1'),
(2279,'2017-12-09',3472,652,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','0','1'),
(2280,'2017-10-24',3474,1030,'Нагадуємо Ви записані в Like у вівторок о 12:30. 0936329533 0672929804','1','0'),
(2281,'2017-10-31',3475,1203,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','1','1'),
(2282,'2017-11-25',3477,494,'Нагадуємо Ви записані в Like у суботу о 14:15. 0936329533 0672929804','0','1'),
(2283,'2017-12-23',3478,494,'Нагадуємо Ви записані в Like у суботу о 11:45. 0936329533 0672929804','1','0'),
(2284,'2017-10-29',3479,1260,'Нагадуємо Ви записані в Like у неділю о 07:00. 0936329533 0672929804','1','0'),
(2285,'2017-11-21',3480,1198,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','0','1'),
(2286,'2017-11-11',3481,795,'Нагадуємо Ви записані в Like у суботу о 19:00. 0936329533 0672929804','0','1'),
(2287,'2017-12-04',3482,795,'Нагадуємо Ви записані в Like у понеділок о 16:00. 0936329533 0672929804','0','1'),
(2288,'2017-12-28',3483,795,'Нагадуємо Ви записані в Like у червер о 18:30. 0936329533 0672929804','0','1'),
(2289,'2017-11-07',3484,795,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','1','0'),
(2290,'2017-12-02',3485,1102,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','1','1'),
(2291,'2017-11-11',3489,760,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','0'),
(2292,'2017-11-25',3490,792,'Нагадуємо Ви записані в Like у суботу о 09:15. 0936329533 0672929804','0','1'),
(2293,'2017-12-25',3491,792,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','1','0'),
(2294,'2017-12-25',3492,1261,'Нагадуємо Ви записані в Like у понеділок о 15:30. 0936329533 0672929804','1','0'),
(2295,'2017-11-08',3494,1262,'Нагадуємо Ви записані в Like у середу о 09:30. 0936329533 0672929804','1','0'),
(2296,'2017-12-26',3495,1263,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(2297,'2017-12-05',3497,564,'Нагадуємо Ви записані в Like у вівторок о 16:30. 0936329533 0672929804','0','1'),
(2298,'2018-01-04',3498,564,'Нагадуємо Ви записані в Like у червер о 16:30. 0936329533 0672929804','0','1'),
(2299,'2017-11-01',3499,426,'Нагадуємо Ви записані в Like у середу о 08:30. 0936329533 0672929804','1','1'),
(2300,'2017-12-06',3501,564,'Нагадуємо Ви записані в Like у середу о 16:30. 0936329533 0672929804','1','0'),
(2301,'2018-01-03',3502,564,'Нагадуємо Ви записані в Like у середу о 16:30. 0936329533 0672929804','1','0'),
(2302,'2017-10-30',3503,1264,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(2303,'2017-11-22',3507,1070,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','1'),
(2304,'2017-12-25',3508,1070,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','1'),
(2305,'2017-10-30',3509,292,'Нагадуємо Ви записані в Like у понеділок о 10:30. 0936329533 0672929804','1','0'),
(2306,'2017-10-28',3510,53,'Нагадуємо Ви записані в Like у суботу о 19:45. 0936329533 0672929804','1','1'),
(2307,'2017-10-25',3511,1164,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(2308,'2017-12-27',3513,268,'Нагадуємо Ви записані в Like у середу о 11:45. 0936329533 0672929804','1','0'),
(2309,'2017-12-02',3514,1265,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','0','1'),
(2310,'2017-11-25',3515,430,'Нагадуємо Ви записані в Like у суботу о 15:30. 0936329533 0672929804','0','1'),
(2311,'2017-12-21',3517,1266,'Нагадуємо Ви записані в Like у червер о 13:15. 0936329533 0672929804','1','0'),
(2312,'2017-10-31',3520,1088,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(2313,'2017-11-25',3521,743,'Нагадуємо Ви записані в Like у суботу о 07:30. 0936329533 0672929804','0','1'),
(2314,'2017-12-23',3522,743,'Нагадуємо Ви записані в Like у суботу о 14:15. 0936329533 0672929804','1','0'),
(2315,'2017-11-21',3524,1014,'Нагадуємо Ви записані в Like у вівторок о 14:30. 0936329533 0672929804','0','1'),
(2316,'2017-11-09',3526,382,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(2317,'2017-11-09',3527,1268,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','1','0'),
(2318,'2017-10-31',3530,1270,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','1','0'),
(2319,'2017-11-18',3533,1034,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','1','0'),
(2320,'2017-11-27',3535,1027,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','1'),
(2321,'2017-12-26',3536,1027,'Нагадуємо Ви записані в Like у вівторок о 14:30. 0936329533 0672929804','1','0'),
(2322,'2017-11-01',3560,937,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','1','0'),
(2323,'2017-11-25',3561,921,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','1','0'),
(2324,'2017-11-02',3562,424,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','1','0'),
(2325,'2017-11-04',3567,887,'Нагадуємо Ви записані в Like у суботу о 11:30. 0936329533 0672929804','1','0'),
(2326,'2017-10-31',3568,574,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','1','0'),
(2327,'2017-12-14',3572,363,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','1','0'),
(2328,'2018-01-04',3573,363,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','1','0'),
(2329,'2017-10-30',3574,389,'Нагадуємо Ви записані в Like у понеділок о 15:30. 0936329533 0672929804','1','0'),
(2330,'2017-11-04',3575,1272,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','1','1'),
(2331,'2017-11-30',3576,153,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','0','1'),
(2332,'2017-12-26',3577,153,'Нагадуємо Ви записані в Like у вівторок о 17:00. 0936329533 0672929804','0','1'),
(2333,'2017-11-23',3578,198,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','0','1'),
(2334,'2017-12-25',3579,198,'Нагадуємо Ви записані в Like у понеділок о 16:30. 0936329533 0672929804','0','1'),
(2335,'2017-11-04',3581,1273,'Нагадуємо Ви записані в Like у суботу о 08:30. 0936329533 0672929804','1','0'),
(2336,'2017-11-02',3583,1274,'Нагадуємо Ви записані в Like у червер о 16:30. 0936329533 0672929804','0','1'),
(2337,'2017-11-01',3584,1274,'Нагадуємо Ви записані в Like у середу о 16:15. 0936329533 0672929804','0','1'),
(2338,'2017-10-31',3585,183,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','1','0'),
(2339,'2017-10-30',3587,1275,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','1','0'),
(2340,'2017-10-31',3588,878,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','1','0'),
(2341,'2017-10-28',3589,1120,'Нагадуємо Ви записані в Like у суботу о 15:30. 0936329533 0672929804','1','0'),
(2342,'2017-12-02',3607,1026,'Нагадуємо Ви записані в Like у суботу о 07:30. 0936329533 0672929804','1','0'),
(2343,'2017-10-30',3614,575,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','1','0'),
(2344,'2017-11-14',3615,562,'Нагадуємо Ви записані в Like у вівторок о 12:30. 0936329533 0672929804','0','1'),
(2345,'2017-11-23',3616,130,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(2346,'2017-12-21',3617,130,'Нагадуємо Ви записані в Like у червер о 15:45. 0936329533 0672929804','1','0'),
(2347,'2017-10-30',3618,871,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','1','0'),
(2348,'2017-11-21',3620,594,'Нагадуємо Ви записані в Like у вівторок о 15:45. 0936329533 0672929804','0','1'),
(2349,'2017-11-28',3623,296,'Нагадуємо Ви записані в Like у вівторок о 10:30. 0936329533 0672929804','1','0'),
(2350,'2017-11-25',3626,812,'Нагадуємо Ви записані в Like у суботу о 18:15. 0936329533 0672929804','0','1'),
(2351,'2017-12-26',3627,812,'Нагадуємо Ви записані в Like у вівторок о 07:45. 0936329533 0672929804','1','0'),
(2352,'2017-11-23',3628,905,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','0','1'),
(2353,'2017-11-28',3631,604,'Нагадуємо Ви записані в Like у вівторок о 14:15. 0936329533 0672929804','0','1'),
(2354,'2017-11-28',3633,96,'Нагадуємо Ви записані в Like у вівторок о 12:45. 0936329533 0672929804','1','0'),
(2355,'2017-12-30',3634,96,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','0','1'),
(2356,'2017-11-15',3638,240,'Нагадуємо Ви записані в Like у середу о 11:30. 0936329533 0672929804','0','1'),
(2357,'2017-12-30',3639,240,'Нагадуємо Ви записані в Like у суботу о 20:15. 0936329533 0672929804','1','0'),
(2358,'2017-10-28',3641,388,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','1','0'),
(2359,'2017-11-16',3642,209,'Нагадуємо Ви записані в Like у червер о 11:15. 0936329533 0672929804','1','0'),
(2360,'2017-11-04',3643,204,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','1','0'),
(2361,'2017-11-01',3644,1212,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','1','0'),
(2362,'2017-11-30',3645,777,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','0','1'),
(2363,'2017-12-25',3646,777,'Нагадуємо Ви записані в Like у понеділок о 17:45. 0936329533 0672929804','0','1'),
(2364,'2017-10-28',3648,1106,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','1','0'),
(2365,'2017-11-15',3650,492,'Нагадуємо Ви записані в Like у середу о 13:30. 0936329533 0672929804','1','0'),
(2366,'2017-11-29',3651,150,'Нагадуємо Ви записані в Like у середу о 15:30. 0936329533 0672929804','1','0'),
(2367,'2017-12-25',3654,150,'Нагадуємо Ви записані в Like у понеділок о 15:30. 0936329533 0672929804','1','0'),
(2368,'2017-11-22',3656,1113,'Нагадуємо Ви записані в Like у середу о 19:45. 0936329533 0672929804','0','1'),
(2369,'2017-11-23',3659,500,'Нагадуємо Ви записані в Like у червер о 16:30. 0936329533 0672929804','0','1'),
(2370,'2017-12-25',3660,500,'Нагадуємо Ви записані в Like у понеділок о 19:00. 0936329533 0672929804','1','0'),
(2371,'2017-10-31',3661,93,'Нагадуємо Ви записані в Like у вівторок о 13:30. 0936329533 0672929804','1','0'),
(2372,'2017-11-13',3662,665,'Нагадуємо Ви записані в Like у понеділок о 13:45. 0936329533 0672929804','0','1'),
(2373,'2017-11-14',3665,175,'Нагадуємо Ви записані в Like у вівторок о 17:00. 0936329533 0672929804','1','0'),
(2374,'2017-10-30',3666,1000,'Нагадуємо Ви записані в Like у понеділок о 08:00. 0936329533 0672929804','1','0'),
(2375,'2017-11-07',3668,239,'Нагадуємо Ви записані в Like у вівторок о 18:30. 0936329533 0672929804','0','1'),
(2376,'2017-10-30',3672,633,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','1','0'),
(2377,'2017-11-02',3673,153,'Нагадуємо Ви записані в Like у червер о 15:30. 0936329533 0672929804','1','0'),
(2378,'2017-11-27',3675,595,'Нагадуємо Ви записані в Like у понеділок о 17:00. 0936329533 0672929804','0','1'),
(2379,'2017-10-31',3676,359,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','1','0'),
(2380,'2017-11-30',3677,1282,'Нагадуємо Ви записані в Like у червер о 12:30. 0936329533 0672929804','1','0'),
(2381,'2017-11-06',3679,289,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','1','0'),
(2382,'2017-10-31',3680,1283,'Нагадуємо Ви записані в Like у вівторок о 10:30. 0936329533 0672929804','1','0'),
(2383,'2017-10-28',3681,781,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','1','0'),
(2384,'2017-11-04',3682,1284,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','1','0'),
(2385,'2017-10-30',3683,768,'Нагадуємо Ви записані в Like у понеділок о 17:15. 0936329533 0672929804','1','0'),
(2386,'2017-11-27',3686,1224,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','0','1'),
(2387,'2017-12-26',3687,1224,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','1','0'),
(2388,'2017-11-30',3688,704,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','1','0'),
(2389,'2017-12-27',3689,704,'Нагадуємо Ви записані в Like у середу о 18:15. 0936329533 0672929804','1','1'),
(2390,'2017-10-31',3690,704,'Нагадуємо Ви записані в Like у вівторок о 12:30. 0936329533 0672929804','1','1'),
(2391,'2017-11-01',3692,1285,'Нагадуємо Ви записані в Like у середу о 18:30. 0936329533 0672929804','1','0'),
(2392,'2017-10-28',3693,1286,'Нагадуємо Ви записані в Like у суботу о 14:30. 0936329533 0672929804','1','0'),
(2393,'2017-11-04',3695,759,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','1','0'),
(2394,'2017-11-29',3696,555,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','0','1'),
(2395,'2017-10-31',3697,879,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','1','0'),
(2396,'2017-11-25',3699,754,'Нагадуємо Ви записані в Like у суботу о 09:30. 0936329533 0672929804','1','0'),
(2397,'2017-12-30',3700,754,'Нагадуємо Ви записані в Like у суботу о 13:30. 0936329533 0672929804','0','1'),
(2398,'2017-11-28',3701,1029,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(2399,'2017-12-05',3704,667,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','1','0'),
(2400,'2017-11-18',3706,47,'Нагадуємо Ви записані в Like у суботу о 08:00. 0936329533 0672929804','1','0'),
(2401,'2017-12-09',3710,782,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','1','0'),
(2402,'2017-11-01',3711,1129,'Нагадуємо Ви записані в Like у середу о 17:00. 0936329533 0672929804','0','1'),
(2403,'2017-11-01',3712,725,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(2404,'2017-10-31',3713,578,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','1'),
(2405,'2017-10-31',3715,778,'Нагадуємо Ви записані в Like у вівторок о 08:00. 0936329533 0672929804','0','1'),
(2406,'2017-11-27',3718,985,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','0','1'),
(2407,'2017-11-27',3719,986,'Нагадуємо Ви записані в Like у понеділок о 11:15. 0936329533 0672929804','0','1'),
(2408,'2017-11-02',3724,1129,'Нагадуємо Ви записані в Like у червер о 17:00. 0936329533 0672929804','1','0'),
(2409,'2017-11-30',3725,279,'Нагадуємо Ви записані в Like у червер о 15:30. 0936329533 0672929804','1','0'),
(2410,'2017-12-30',3726,279,'Нагадуємо Ви записані в Like у суботу о 17:00. 0936329533 0672929804','0','1'),
(2411,'2017-10-30',3729,809,'Нагадуємо Ви записані в Like у понеділок о 08:30. 0936329533 0672929804','1','0'),
(2412,'2017-11-16',3730,487,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','1','0'),
(2413,'2017-11-16',3735,291,'Нагадуємо Ви записані в Like у червер о 15:30. 0936329533 0672929804','1','0'),
(2414,'2018-01-10',3737,610,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','1','0'),
(2415,'2017-12-02',3738,595,'Нагадуємо Ви записані в Like у суботу о 16:45. 0936329533 0672929804','0','1'),
(2416,'2017-11-29',3743,304,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(2417,'2017-12-25',3744,304,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(2418,'2017-10-29',3745,1291,'Нагадуємо Ви записані в Like у неділю о 07:30. 0936329533 0672929804','1','0'),
(2419,'2017-10-30',3746,1292,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','1'),
(2420,'2017-11-18',3747,49,'Нагадуємо Ви записані в Like у суботу о 19:30. 0936329533 0672929804','0','1'),
(2421,'2017-11-25',3749,543,'Нагадуємо Ви записані в Like у суботу о 08:00. 0936329533 0672929804','1','0'),
(2422,'2017-11-04',3752,543,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','1','0'),
(2423,'2017-11-04',3758,233,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','0'),
(2424,'2017-11-27',3759,1294,'Нагадуємо Ви записані в Like у понеділок о 13:15. 0936329533 0672929804','0','1'),
(2425,'2017-10-30',3761,1041,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','1','0'),
(2426,'2017-11-02',3766,1225,'Нагадуємо Ви записані в Like у червер о 17:30. 0936329533 0672929804','1','1'),
(2427,'2017-11-02',3767,264,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(2428,'2017-11-25',3768,470,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(2429,'2018-01-04',3769,470,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','1','0'),
(2430,'2017-12-25',3773,1019,'Нагадуємо Ви записані в Like у понеділок о 10:30. 0936329533 0672929804','1','0'),
(2431,'2017-12-18',3776,190,'Нагадуємо Ви записані в Like у понеділок о 16:00. 0936329533 0672929804','0','0'),
(2432,'2017-11-25',3777,190,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','1','0'),
(2433,'2017-11-06',3780,1185,'Нагадуємо Ви записані в Like у понеділок о 15:30. 0936329533 0672929804','1','0'),
(2434,'2018-01-03',3784,449,'Нагадуємо Ви записані в Like у середу о 13:15. 0936329533 0672929804','1','0'),
(2435,'2017-11-05',3786,1279,'Нагадуємо Ви записані в Like у неділю о 11:30. 0936329533 0672929804','1','0'),
(2436,'2017-11-28',3788,132,'Нагадуємо Ви записані в Like у вівторок о 09:30. 0936329533 0672929804','0','1'),
(2437,'2017-11-23',3790,132,'Нагадуємо Ви записані в Like у червер о 16:15. 0936329533 0672929804','1','0'),
(2438,'2017-10-31',3795,554,'Нагадуємо Ви записані в Like у вівторок о 08:45. 0936329533 0672929804','1','0'),
(2439,'2017-12-09',3799,72,'Нагадуємо Ви записані в Like у суботу о 10:15. 0936329533 0672929804','0','1'),
(2440,'2017-11-27',3800,781,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','0','0'),
(2441,'2017-11-02',3801,552,'Нагадуємо Ви записані в Like у червер о 08:00. 0936329533 0672929804','0','1'),
(2442,'2017-11-01',3802,1128,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','1','0'),
(2443,'2017-10-31',3803,212,'Нагадуємо Ви записані в Like у вівторок о 10:30. 0936329533 0672929804','1','0'),
(2444,'2017-11-27',3806,71,'Нагадуємо Ви записані в Like у понеділок о 15:30. 0936329533 0672929804','0','1'),
(2445,'2017-10-30',3807,1132,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','1','0'),
(2446,'2017-12-02',3808,379,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','1','0'),
(2447,'2017-12-02',3809,378,'Нагадуємо Ви записані в Like у суботу о 16:30. 0936329533 0672929804','1','0'),
(2448,'2017-12-30',3810,379,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','1'),
(2449,'2017-12-30',3811,378,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','0','1'),
(2450,'2017-11-02',3812,1295,'Нагадуємо Ви записані в Like у червер о 14:45. 0936329533 0672929804','1','0'),
(2451,'2017-11-06',3813,193,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','1'),
(2452,'2017-11-02',3815,193,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(2453,'2017-11-30',3817,633,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','1'),
(2454,'2017-11-02',3822,756,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','1'),
(2455,'2017-11-02',3827,668,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','1','0'),
(2456,'2017-11-02',3828,1274,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','1','0'),
(2457,'2017-11-30',3832,766,'Нагадуємо Ви записані в Like у червер о 10:30. 0936329533 0672929804','0','1'),
(2458,'2017-11-01',3833,552,'Нагадуємо Ви записані в Like у середу о 08:00. 0936329533 0672929804','1','0'),
(2459,'2017-11-11',3835,1298,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','0','1'),
(2460,'2017-11-07',3837,1140,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','1','0'),
(2461,'2017-11-01',3838,932,'Нагадуємо Ви записані в Like у середу о 11:15. 0936329533 0672929804','1','1'),
(2462,'2017-11-18',3840,1299,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','0'),
(2463,'2017-11-02',3844,331,'Нагадуємо Ви записані в Like у червер о 14:30. 0936329533 0672929804','1','0'),
(2464,'2017-12-20',3850,906,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','1','1'),
(2465,'2017-11-02',3852,111,'Нагадуємо Ви записані в Like у червер о 08:30. 0936329533 0672929804','0','1'),
(2466,'2017-11-11',3854,1298,'Нагадуємо Ви записані в Like у суботу о 09:30. 0936329533 0672929804','1','0'),
(2467,'2017-11-07',3856,1297,'Нагадуємо Ви записані в Like у вівторок о 12:30. 0936329533 0672929804','1','0'),
(2468,'2017-11-08',3857,1297,'Нагадуємо Ви записані в Like у середу о 19:15. 0936329533 0672929804','1','1'),
(2469,'2017-11-29',3858,445,'Нагадуємо Ви записані в Like у середу о 10:30. 0936329533 0672929804','1','0'),
(2470,'2017-12-25',3859,445,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','1','0'),
(2471,'2017-11-30',3860,905,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','0','1'),
(2472,'2017-11-09',3862,1300,'Нагадуємо Ви записані в Like у червер о 15:30. 0936329533 0672929804','1','0'),
(2473,'2017-11-04',3863,1301,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','1','0'),
(2474,'2017-11-05',3864,1301,'Нагадуємо Ви записані в Like у неділю о 12:00. 0936329533 0672929804','1','0'),
(2475,'2017-12-20',3868,1302,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','1','0'),
(2476,'2017-12-02',3870,63,'Нагадуємо Ви записані в Like у суботу о 12:30. 0936329533 0672929804','1','0'),
(2477,'2017-11-18',3871,1090,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(2478,'2017-11-26',3873,616,'Нагадуємо Ви записані в Like у неділю о 08:00. 0936329533 0672929804','1','0'),
(2479,'2017-11-28',3875,55,'Нагадуємо Ви записані в Like у вівторок о 17:15. 0936329533 0672929804','1','0'),
(2480,'2017-12-25',3876,55,'Нагадуємо Ви записані в Like у понеділок о 17:00. 0936329533 0672929804','1','0'),
(2481,'2017-11-13',3887,2,'Нагадуємо Ви записані в Like у понеділок о 17:00. 0936329533 0672929804','1','1'),
(2482,'2017-11-20',3888,874,'Нагадуємо Ви записані в Like у понеділок о 10:30. 0936329533 0672929804','1','0'),
(2483,'2017-12-18',3889,874,'Нагадуємо Ви записані в Like у понеділок о 13:15. 0936329533 0672929804','0','1'),
(2484,'2017-12-18',3890,874,'Нагадуємо Ви записані в Like у понеділок о 10:15. 0936329533 0672929804','0','0'),
(2485,'2018-01-03',3896,709,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(2486,'2017-11-04',3897,1306,'Нагадуємо Ви записані в Like у суботу о 12:30. 0936329533 0672929804','0','1'),
(2487,'2017-11-04',3898,1306,'Нагадуємо Ви записані в Like у суботу о 17:00. 0936329533 0672929804','0','1'),
(2488,'2017-11-04',3899,1307,'Нагадуємо Ви записані в Like у суботу о 12:30. 0936329533 0672929804','1','0'),
(2489,'2017-12-19',3901,359,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','1','0'),
(2490,'2017-11-29',3905,1308,'Нагадуємо Ви записані в Like у середу о 12:45. 0936329533 0672929804','1','0'),
(2491,'2017-11-09',3906,704,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','1','0'),
(2492,'2017-11-08',3907,371,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','1','1'),
(2493,'2017-11-06',3909,568,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','1','0'),
(2494,'2017-11-04',3911,1306,'Нагадуємо Ви записані в Like у суботу о 08:30. 0936329533 0672929804','1','0'),
(2495,'2017-12-21',3913,1283,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','1','0'),
(2496,'2017-11-06',3915,125,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(2497,'2017-11-07',3916,1087,'Нагадуємо Ви записані в Like у вівторок о 13:30. 0936329533 0672929804','1','1'),
(2498,'2017-12-19',3917,656,'Нагадуємо Ви записані в Like у вівторок о 12:30. 0936329533 0672929804','0','1'),
(2499,'2017-11-06',3919,532,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','1','0'),
(2500,'2017-11-08',3921,459,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','1','0');

INSERT INTO `sms_schedule` VALUES 
(2501,'2017-11-30',3922,803,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','0','1'),
(2502,'2017-12-27',3923,803,'Нагадуємо Ви записані в Like у середу о 19:30. 0936329533 0672929804','1','0'),
(2503,'2017-11-07',3933,863,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(2504,'2017-11-08',3934,931,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','1','0'),
(2505,'2017-11-07',3935,1165,'Нагадуємо Ви записані в Like у вівторок о 14:30. 0936329533 0672929804','1','0'),
(2506,'2017-11-30',3936,459,'Нагадуємо Ви записані в Like у червер о 17:00. 0936329533 0672929804','1','0'),
(2507,'2017-12-25',3937,459,'Нагадуємо Ви записані в Like у понеділок о 13:30. 0936329533 0672929804','1','0'),
(2508,'2017-11-06',3938,361,'Нагадуємо Ви записані в Like у понеділок о 15:30. 0936329533 0672929804','1','0'),
(2509,'2017-11-02',3939,426,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','1','0'),
(2510,'2017-12-12',3940,813,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','1','0'),
(2511,'2017-11-11',3945,1242,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','0'),
(2512,'2017-11-16',3946,187,'Нагадуємо Ви записані в Like у червер о 12:30. 0936329533 0672929804','0','1'),
(2513,'2017-11-04',3947,111,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(2514,'2017-12-26',3950,821,'Нагадуємо Ви записані в Like у вівторок о 19:00. 0936329533 0672929804','0','1'),
(2515,'2017-11-06',3952,1311,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','1','0'),
(2516,'2017-11-11',3953,1312,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(2517,'2017-11-27',3955,68,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','0','0'),
(2518,'2017-12-28',3957,68,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','1','0'),
(2519,'2017-12-07',3959,797,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(2520,'2017-11-07',3962,939,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','1','0'),
(2521,'2017-11-09',3964,939,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','1','1'),
(2522,'2017-11-08',3965,889,'Нагадуємо Ви записані в Like у середу о 11:30. 0936329533 0672929804','1','0'),
(2523,'2017-11-28',3973,955,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','1','0'),
(2524,'2017-11-04',3974,455,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','1','0'),
(2525,'2017-11-09',3976,198,'Нагадуємо Ви записані в Like у червер о 17:00. 0936329533 0672929804','1','0'),
(2526,'2017-11-07',3978,592,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','1','0'),
(2527,'2017-11-06',3979,456,'Нагадуємо Ви записані в Like у понеділок о 17:00. 0936329533 0672929804','1','0'),
(2528,'2017-12-27',3990,932,'Нагадуємо Ви записані в Like у середу о 08:00. 0936329533 0672929804','1','0'),
(2529,'2017-11-07',3994,565,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','1','0'),
(2530,'2017-11-11',3996,558,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','1','0'),
(2531,'2017-11-07',3997,1314,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','1','1'),
(2532,'2017-11-28',3999,776,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','1'),
(2533,'2017-11-22',4001,167,'Нагадуємо Ви записані в Like у середу о 14:45. 0936329533 0672929804','0','1'),
(2534,'2017-11-15',4002,1315,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','1','0'),
(2535,'2017-11-11',4003,1176,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','1','0'),
(2536,'2017-11-27',4005,1316,'Нагадуємо Ви записані в Like у понеділок о 16:00. 0936329533 0672929804','0','0'),
(2537,'2017-11-07',4012,769,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','1'),
(2538,'2017-11-07',4013,769,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','1'),
(2539,'2017-11-06',4017,396,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','1','0'),
(2540,'2017-11-23',4019,937,'Нагадуємо Ви записані в Like у червер о 14:30. 0936329533 0672929804','1','0'),
(2541,'2017-12-30',4023,534,'Нагадуємо Ви записані в Like у суботу о 07:45. 0936329533 0672929804','0','1'),
(2542,'2017-11-08',4024,756,'Нагадуємо Ви записані в Like у середу о 12:30. 0936329533 0672929804','1','1'),
(2543,'2017-11-29',4028,374,'Нагадуємо Ви записані в Like у середу о 17:45. 0936329533 0672929804','1','0'),
(2544,'2017-12-25',4029,374,'Нагадуємо Ви записані в Like у понеділок о 18:30. 0936329533 0672929804','1','0'),
(2545,'2017-12-05',4030,1285,'Нагадуємо Ви записані в Like у вівторок о 17:30. 0936329533 0672929804','1','0'),
(2546,'2018-01-03',4031,1285,'Нагадуємо Ви записані в Like у середу о 17:00. 0936329533 0672929804','0','1'),
(2547,'2017-11-04',4057,1130,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','1','0'),
(2548,'2017-11-07',4058,1318,'Нагадуємо Ви записані в Like у вівторок о 12:30. 0936329533 0672929804','1','0'),
(2549,'2017-12-02',4059,655,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','1'),
(2550,'2017-11-06',4060,655,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','1','0'),
(2551,'2017-11-14',4063,721,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(2552,'2017-11-29',4064,776,'Нагадуємо Ви записані в Like у середу о 17:30. 0936329533 0672929804','1','1'),
(2553,'2017-11-07',4068,1319,'Нагадуємо Ви записані в Like у вівторок о 17:00. 0936329533 0672929804','1','1'),
(2554,'2017-11-23',4071,1169,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','0','1'),
(2555,'2017-11-30',4072,1320,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','0','1'),
(2556,'2017-11-08',4073,1321,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','1','1'),
(2557,'2017-11-11',4074,432,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','0','1'),
(2558,'2017-11-30',4075,559,'Нагадуємо Ви записані в Like у червер о 13:15. 0936329533 0672929804','0','1'),
(2559,'2017-12-21',4077,590,'Нагадуємо Ви записані в Like у червер о 18:00. 0936329533 0672929804','1','0'),
(2560,'2017-11-18',4078,1254,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','1','0'),
(2561,'2017-12-30',4081,1254,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','1'),
(2562,'2017-11-07',4082,1322,'Нагадуємо Ви записані в Like у вівторок о 18:30. 0936329533 0672929804','1','1'),
(2563,'2017-11-06',4083,1323,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','1','0'),
(2564,'2017-12-02',4084,796,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(2565,'2017-11-07',4087,292,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','1'),
(2566,'2017-12-23',4088,582,'Нагадуємо Ви записані в Like у суботу о 07:45. 0936329533 0672929804','0','1'),
(2567,'2017-11-13',4089,153,'Нагадуємо Ви записані в Like у понеділок о 16:00. 0936329533 0672929804','0','1'),
(2568,'2017-12-02',4090,331,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','0','1'),
(2569,'2017-11-16',4094,1225,'Нагадуємо Ви записані в Like у червер о 15:45. 0936329533 0672929804','0','1'),
(2570,'2017-11-11',4097,1013,'Нагадуємо Ви записані в Like у суботу о 12:30. 0936329533 0672929804','1','0'),
(2571,'2017-11-23',4098,1205,'Нагадуємо Ви записані в Like у червер о 10:30. 0936329533 0672929804','1','0'),
(2572,'2017-11-15',4101,996,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','0','1'),
(2573,'2017-12-13',4102,737,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(2574,'2017-11-08',4103,660,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','1','0'),
(2575,'2017-11-22',4104,419,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','1','0'),
(2576,'2017-12-04',4107,395,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','0'),
(2577,'2018-01-04',4108,395,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(2578,'2017-11-06',4111,1196,'Нагадуємо Ви записані в Like у понеділок о 15:30. 0936329533 0672929804','1','0'),
(2579,'2017-11-07',4112,1127,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','1','0'),
(2580,'2017-11-13',4113,961,'Нагадуємо Ви записані в Like у понеділок о 12:30. 0936329533 0672929804','1','0'),
(2581,'2017-11-15',4114,81,'Нагадуємо Ви записані в Like у середу о 14:30. 0936329533 0672929804','1','0'),
(2582,'2017-12-05',4115,848,'Нагадуємо Ви записані в Like у вівторок о 10:30. 0936329533 0672929804','1','0'),
(2583,'2017-11-14',4116,488,'Нагадуємо Ви записані в Like у вівторок о 10:30. 0936329533 0672929804','1','0'),
(2584,'2017-11-06',4117,1152,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','1','0'),
(2585,'2017-11-22',4118,81,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','1','0'),
(2586,'2017-12-26',4122,562,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(2587,'2017-12-19',4123,81,'Нагадуємо Ви записані в Like у вівторок о 11:15. 0936329533 0672929804','1','0'),
(2588,'2017-11-13',4124,411,'Нагадуємо Ви записані в Like у понеділок о 14:30. 0936329533 0672929804','1','0'),
(2589,'2017-11-08',4125,411,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','0'),
(2590,'2017-11-28',4126,1133,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','1','0'),
(2591,'2017-11-07',4128,770,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','1','0'),
(2592,'2017-12-27',4129,770,'Нагадуємо Ви записані в Like у середу о 14:30. 0936329533 0672929804','1','0'),
(2593,'2017-12-06',4130,648,'Нагадуємо Ви записані в Like у середу о 17:00. 0936329533 0672929804','0','1'),
(2594,'2018-01-03',4131,648,'Нагадуємо Ви записані в Like у середу о 14:45. 0936329533 0672929804','0','1'),
(2595,'2017-11-08',4132,370,'Нагадуємо Ви записані в Like у середу о 11:30. 0936329533 0672929804','1','0'),
(2596,'2017-11-14',4134,364,'Нагадуємо Ви записані в Like у вівторок о 09:30. 0936329533 0672929804','1','0'),
(2597,'2017-12-07',4136,742,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','0','1'),
(2598,'2017-12-19',4137,742,'Нагадуємо Ви записані в Like у вівторок о 13:30. 0936329533 0672929804','1','1'),
(2599,'2017-12-05',4140,31,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','1','0'),
(2600,'2017-11-28',4148,73,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','1','0'),
(2601,'2017-12-16',4149,73,'Нагадуємо Ви записані в Like у суботу о 08:30. 0936329533 0672929804','0','1'),
(2602,'2017-11-08',4151,765,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(2603,'2017-11-18',4152,722,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(2604,'2017-11-08',4153,463,'Нагадуємо Ви записані в Like у середу о 16:30. 0936329533 0672929804','1','0'),
(2605,'2017-11-11',4158,1326,'Нагадуємо Ви записані в Like у суботу о 06:00. 0936329533 0672929804','1','0'),
(2606,'2017-11-09',4160,1327,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','1'),
(2607,'2017-11-18',4161,494,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','1'),
(2608,'2017-11-25',4162,887,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','1','0'),
(2609,'2017-12-30',4163,887,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','0','1'),
(2610,'2017-11-25',4164,1328,'Нагадуємо Ви записані в Like у суботу о 08:00. 0936329533 0672929804','1','0'),
(2611,'2017-11-14',4168,1329,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','1','0'),
(2612,'2017-12-28',4171,233,'Нагадуємо Ви записані в Like у червер о 07:30. 0936329533 0672929804','1','0'),
(2613,'2017-11-29',4172,1306,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(2614,'2017-11-29',4173,1307,'Нагадуємо Ви записані в Like у середу о 13:15. 0936329533 0672929804','1','1'),
(2615,'2017-11-18',4175,606,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','1','0'),
(2616,'2017-12-05',4176,204,'Нагадуємо Ви записані в Like у вівторок о 12:45. 0936329533 0672929804','0','1'),
(2617,'2017-12-21',4177,204,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','1','1'),
(2618,'2017-11-25',4178,497,'Нагадуємо Ви записані в Like у суботу о 14:30. 0936329533 0672929804','1','0'),
(2619,'2017-12-16',4181,497,'Нагадуємо Ви записані в Like у суботу о 09:30. 0936329533 0672929804','1','0'),
(2620,'2017-11-09',4184,820,'Нагадуємо Ви записані в Like у червер о 11:30. 0936329533 0672929804','1','1'),
(2621,'2017-11-14',4185,335,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','1','0'),
(2622,'2017-11-08',4186,314,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(2623,'2017-11-08',4192,724,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','1'),
(2624,'2017-11-21',4196,905,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','0','1'),
(2625,'2017-12-19',4201,504,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(2626,'2017-11-09',4204,928,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','1','0'),
(2627,'2017-11-27',4205,125,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','0'),
(2628,'2017-12-18',4206,125,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','1'),
(2629,'2017-11-22',4209,1330,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','1','0'),
(2630,'2017-11-14',4210,1245,'Нагадуємо Ви записані в Like у вівторок о 09:30. 0936329533 0672929804','1','0'),
(2631,'2017-12-14',4211,1245,'Нагадуємо Ви записані в Like у червер о 10:30. 0936329533 0672929804','1','0'),
(2632,'2017-11-08',4212,269,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(2633,'2017-11-11',4213,1331,'Нагадуємо Ви записані в Like у суботу о 06:00. 0936329533 0672929804','1','0'),
(2634,'2017-11-13',4215,254,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','1','0'),
(2635,'2017-11-15',4217,1135,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(2636,'2017-11-23',4221,289,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','1','0'),
(2637,'2017-11-13',4222,185,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','1','0'),
(2638,'2017-12-18',4223,532,'Нагадуємо Ви записані в Like у понеділок о 13:15. 0936329533 0672929804','0','0'),
(2639,'2017-12-05',4224,585,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(2640,'2017-11-08',4225,769,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','0','1'),
(2641,'2017-11-09',4227,769,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(2642,'2017-11-11',4228,1333,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(2643,'2017-11-25',4229,771,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','1','1'),
(2644,'2017-12-30',4230,739,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','0','1'),
(2645,'2017-11-08',4232,1225,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','1','0'),
(2646,'2017-11-08',4235,1334,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','1','0'),
(2647,'2017-11-09',4237,467,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','1','0'),
(2648,'2017-11-13',4238,351,'Нагадуємо Ви записані в Like у понеділок о 16:00. 0936329533 0672929804','1','0'),
(2649,'2017-11-09',4241,564,'Нагадуємо Ви записані в Like у червер о 16:30. 0936329533 0672929804','1','0'),
(2650,'2017-11-09',4246,1336,'Нагадуємо Ви записані в Like у червер о 10:30. 0936329533 0672929804','1','0'),
(2651,'2017-11-29',4250,726,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','1','1'),
(2652,'2017-11-25',4251,1177,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','1','0'),
(2653,'2017-11-23',4252,167,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','1','0'),
(2654,'2017-11-23',4254,695,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','1','0'),
(2655,'2017-11-16',4255,1337,'Нагадуємо Ви записані в Like у червер о 10:30. 0936329533 0672929804','1','0'),
(2656,'2017-11-14',4257,387,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','1','0'),
(2657,'2018-01-10',4258,446,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(2658,'2017-11-16',4259,231,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','1','0'),
(2659,'2017-11-16',4260,1151,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','1','0'),
(2660,'2017-11-30',4261,93,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','0'),
(2661,'2017-11-25',4262,1338,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(2662,'2017-11-09',4264,736,'Нагадуємо Ви записані в Like у червер о 13:30. 0936329533 0672929804','1','0'),
(2663,'2017-11-18',4265,1339,'Нагадуємо Ви записані в Like у суботу о 12:15. 0936329533 0672929804','1','0'),
(2664,'2017-12-07',4266,1140,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','1','0'),
(2665,'2018-01-03',4267,1140,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','1','0'),
(2666,'2017-12-07',4268,598,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(2667,'2017-11-20',4269,609,'Нагадуємо Ви записані в Like у понеділок о 10:30. 0936329533 0672929804','1','0'),
(2668,'2017-11-14',4270,1340,'Нагадуємо Ви записані в Like у вівторок о 11:30. 0936329533 0672929804','1','0'),
(2669,'2017-11-18',4274,32,'Нагадуємо Ви записані в Like у суботу о 11:30. 0936329533 0672929804','1','0'),
(2670,'2017-11-11',4275,286,'Нагадуємо Ви записані в Like у суботу о 11:30. 0936329533 0672929804','1','0'),
(2671,'2017-11-25',4276,1342,'Нагадуємо Ви записані в Like у суботу о 07:30. 0936329533 0672929804','1','0'),
(2672,'2017-11-09',4278,1319,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','0','1'),
(2673,'2017-12-06',4279,239,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(2674,'2017-12-25',4280,239,'Нагадуємо Ви записані в Like у понеділок о 07:30. 0936329533 0672929804','1','0'),
(2675,'2017-11-11',4281,1343,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','1','0'),
(2676,'2017-11-16',4287,1344,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(2677,'2017-11-11',4288,1345,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(2678,'2017-12-25',4292,795,'Нагадуємо Ви записані в Like у понеділок о 16:00. 0936329533 0672929804','1','0'),
(2679,'2017-11-25',4293,795,'Нагадуємо Ви записані в Like у суботу о 11:15. 0936329533 0672929804','1','0'),
(2680,'2017-11-18',4294,1169,'Нагадуємо Ви записані в Like у суботу о 13:30. 0936329533 0672929804','1','1'),
(2681,'2017-12-13',4297,749,'Нагадуємо Ви записані в Like у середу о 17:00. 0936329533 0672929804','1','0'),
(2682,'2017-11-11',4298,591,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','1','0'),
(2683,'2017-11-11',4299,1346,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','0','1'),
(2684,'2017-12-06',4300,566,'Нагадуємо Ви записані в Like у середу о 10:30. 0936329533 0672929804','1','0'),
(2685,'2017-11-11',4365,153,'Нагадуємо Ви записані в Like у суботу о 08:30. 0936329533 0672929804','1','0'),
(2686,'2017-12-02',4368,1120,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','0','1'),
(2687,'2017-11-29',4371,1027,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(2688,'2017-12-14',4374,567,'Нагадуємо Ви записані в Like у червер о 17:00. 0936329533 0672929804','0','1'),
(2689,'2017-12-09',4377,561,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','0','1'),
(2690,'2017-11-21',4380,314,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(2691,'2017-12-12',4381,314,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','1'),
(2692,'2017-12-28',4382,314,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(2693,'2017-11-11',4383,659,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','1','0'),
(2694,'2017-12-26',4384,766,'Нагадуємо Ви записані в Like у вівторок о 19:45. 0936329533 0672929804','1','0'),
(2695,'2018-01-03',4387,566,'Нагадуємо Ви записані в Like у середу о 10:30. 0936329533 0672929804','1','0'),
(2696,'2017-11-16',4395,1217,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','1','1'),
(2697,'2017-11-14',4400,1347,'Нагадуємо Ви записані в Like у вівторок о 08:30. 0936329533 0672929804','1','1'),
(2698,'2017-11-14',4402,1321,'Нагадуємо Ви записані в Like у вівторок о 12:30. 0936329533 0672929804','1','0'),
(2699,'2017-12-06',4409,1262,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','1'),
(2700,'2017-12-25',4412,370,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','1','1'),
(2701,'2017-12-27',4415,370,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','0','1'),
(2702,'2017-11-13',4428,667,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(2703,'2017-12-18',4429,1129,'Нагадуємо Ви записані в Like у понеділок о 17:00. 0936329533 0672929804','0','0'),
(2704,'2017-12-21',4430,483,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','0','1'),
(2705,'2017-11-25',4431,894,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(2706,'2017-11-13',4434,1142,'Нагадуємо Ви записані в Like у понеділок о 16:00. 0936329533 0672929804','1','0'),
(2707,'2017-12-28',4442,483,'Нагадуємо Ви записані в Like у червер о 10:30. 0936329533 0672929804','1','0'),
(2708,'2017-12-19',4446,137,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','1','0'),
(2709,'2018-01-09',4451,137,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','0'),
(2710,'2017-12-16',4454,924,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','0'),
(2711,'2017-11-25',4455,370,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','1','0'),
(2712,'2017-11-22',4457,522,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','1','0'),
(2713,'2017-12-09',4458,756,'Нагадуємо Ви записані в Like у суботу о 11:45. 0936329533 0672929804','1','0'),
(2714,'2017-11-21',4465,1351,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','0','1'),
(2715,'2017-11-20',4466,1066,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','1','0'),
(2716,'2017-11-23',4471,761,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(2717,'2017-11-14',4472,939,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','1','0'),
(2718,'2017-12-25',4475,1089,'Нагадуємо Ви записані в Like у понеділок о 08:00. 0936329533 0672929804','1','0'),
(2719,'2017-12-14',4477,1089,'Нагадуємо Ви записані в Like у червер о 13:45. 0936329533 0672929804','1','0'),
(2720,'2017-11-14',4480,1061,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(2721,'2017-11-18',4484,1352,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','0'),
(2722,'2017-12-05',4485,463,'Нагадуємо Ви записані в Like у вівторок о 15:30. 0936329533 0672929804','1','0'),
(2723,'2017-11-14',4487,615,'Нагадуємо Ви записані в Like у вівторок о 15:30. 0936329533 0672929804','1','0'),
(2724,'2017-11-15',4488,635,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(2725,'2017-11-28',4489,361,'Нагадуємо Ви записані в Like у вівторок о 16:30. 0936329533 0672929804','1','0'),
(2726,'2017-12-14',4490,361,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','0','1'),
(2727,'2017-11-23',4493,525,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','0'),
(2728,'2017-11-11',4495,768,'Нагадуємо Ви записані в Like у суботу о 08:15. 0936329533 0672929804','1','0'),
(2729,'2017-11-18',4496,196,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','1'),
(2730,'2017-12-06',4503,38,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','0','1'),
(2731,'2017-12-16',4504,38,'Нагадуємо Ви записані в Like у суботу о 16:30. 0936329533 0672929804','0','1'),
(2732,'2017-12-28',4507,960,'Нагадуємо Ви записані в Like у червер о 15:45. 0936329533 0672929804','1','0'),
(2733,'2017-11-13',4508,1353,'Нагадуємо Ви записані в Like у понеділок о 11:30. 0936329533 0672929804','1','0'),
(2734,'2017-11-14',4509,1122,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','1','0'),
(2735,'2017-11-21',4510,191,'Нагадуємо Ви записані в Like у вівторок о 18:00. 0936329533 0672929804','1','0'),
(2736,'2017-12-18',4515,336,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','0','1'),
(2737,'2017-11-15',4516,802,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','1','0'),
(2738,'2017-11-13',4519,672,'Нагадуємо Ви записані в Like у понеділок о 17:45. 0936329533 0672929804','1','0'),
(2739,'2017-12-02',4521,665,'Нагадуємо Ви записані в Like у суботу о 12:30. 0936329533 0672929804','1','1'),
(2740,'2017-11-20',4522,613,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','0','1'),
(2741,'2017-11-13',4523,665,'Нагадуємо Ви записані в Like у понеділок о 11:30. 0936329533 0672929804','1','0'),
(2742,'2017-11-18',4532,533,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(2743,'2017-12-21',4533,467,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','1','0'),
(2744,'2017-11-27',4536,432,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','1'),
(2745,'2017-11-13',4538,193,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(2746,'2017-11-18',4552,395,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','1'),
(2747,'2017-11-16',4558,1010,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(2748,'2018-01-03',4561,421,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(2749,'2017-12-07',4563,1354,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','0'),
(2750,'2017-11-16',4570,800,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','1','0'),
(2751,'2017-12-02',4571,821,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','1','0'),
(2752,'2017-12-21',4573,929,'Нагадуємо Ви записані в Like у червер о 18:30. 0936329533 0672929804','1','0'),
(2753,'2017-12-14',4574,908,'Нагадуємо Ви записані в Like у червер о 15:30. 0936329533 0672929804','0','1'),
(2754,'2017-12-16',4575,654,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','1','0'),
(2755,'2017-11-13',4576,644,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','0','1'),
(2756,'2017-11-14',4584,1319,'Нагадуємо Ви записані в Like у вівторок о 17:00. 0936329533 0672929804','1','0'),
(2757,'2017-11-23',4585,898,'Нагадуємо Ви записані в Like у червер о 11:30. 0936329533 0672929804','0','1'),
(2758,'2017-11-20',4586,898,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','1','0'),
(2759,'2017-11-13',4587,1123,'Нагадуємо Ви записані в Like у понеділок о 17:00. 0936329533 0672929804','1','0'),
(2760,'2017-11-15',4588,395,'Нагадуємо Ви записані в Like у середу о 14:30. 0936329533 0672929804','1','0'),
(2761,'2017-12-16',4589,653,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','1'),
(2762,'2017-11-14',4590,660,'Нагадуємо Ви записані в Like у вівторок о 13:45. 0936329533 0672929804','1','1'),
(2763,'2017-11-18',4591,1121,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','1','0'),
(2764,'2017-12-25',4594,1215,'Нагадуємо Ви записані в Like у понеділок о 15:30. 0936329533 0672929804','1','0'),
(2765,'2017-12-25',4599,739,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','1'),
(2766,'2017-12-19',4606,427,'Нагадуємо Ви записані в Like у вівторок о 15:45. 0936329533 0672929804','1','0'),
(2767,'2017-11-14',4607,959,'Нагадуємо Ви записані в Like у вівторок о 16:30. 0936329533 0672929804','1','1'),
(2768,'2017-12-21',4613,1357,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','1','1'),
(2769,'2017-12-25',4616,1358,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','1','0'),
(2770,'2017-11-18',4619,498,'Нагадуємо Ви записані в Like у суботу о 15:45. 0936329533 0672929804','1','1'),
(2771,'2017-12-28',4633,1357,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','1','1'),
(2772,'2017-11-19',4636,1360,'Нагадуємо Ви записані в Like у неділю о 14:00. 0936329533 0672929804','1','0'),
(2773,'2017-11-18',4637,201,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','1'),
(2774,'2017-11-29',4640,558,'Нагадуємо Ви записані в Like у середу о 15:15. 0936329533 0672929804','1','0'),
(2775,'2017-12-20',4641,558,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','1','0'),
(2776,'2017-11-16',4647,930,'Нагадуємо Ви записані в Like у червер о 17:00. 0936329533 0672929804','1','0'),
(2777,'2017-11-13',4649,1084,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','1','0'),
(2778,'2017-11-15',4650,1084,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','1','0'),
(2779,'2017-11-28',4651,1107,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','1','0'),
(2780,'2017-12-25',4654,310,'Нагадуємо Ви записані в Like у понеділок о 14:15. 0936329533 0672929804','1','1'),
(2781,'2017-12-18',4655,760,'Нагадуємо Ви записані в Like у понеділок о 17:30. 0936329533 0672929804','0','0'),
(2782,'2017-11-13',4656,350,'Нагадуємо Ви записані в Like у понеділок о 15:30. 0936329533 0672929804','1','0'),
(2783,'2017-12-06',4658,1361,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','1','0'),
(2784,'2017-12-21',4659,456,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','1'),
(2785,'2017-11-15',4660,1362,'Нагадуємо Ви записані в Like у середу о 11:30. 0936329533 0672929804','1','0'),
(2786,'2017-11-15',4661,1363,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','0'),
(2787,'2017-12-23',4662,456,'Нагадуємо Ви записані в Like у суботу о 18:30. 0936329533 0672929804','0','1'),
(2788,'2017-11-15',4663,831,'Нагадуємо Ви записані в Like у середу о 18:00. 0936329533 0672929804','1','1'),
(2789,'2017-11-13',4664,599,'Нагадуємо Ви записані в Like у понеділок о 15:30. 0936329533 0672929804','1','1'),
(2790,'2017-11-15',4666,634,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','1','0'),
(2791,'2017-12-19',4668,634,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','1','0'),
(2792,'2017-11-23',4679,1030,'Нагадуємо Ви записані в Like у червер о 11:30. 0936329533 0672929804','1','0'),
(2793,'2018-01-15',4683,212,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','1'),
(2794,'2017-11-15',4687,1365,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(2795,'2017-11-18',4689,652,'Нагадуємо Ви записані в Like у суботу о 13:45. 0936329533 0672929804','1','0'),
(2796,'2017-11-18',4690,1366,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','1','0'),
(2797,'2017-12-12',4692,588,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','1'),
(2798,'2017-11-15',4694,1367,'Нагадуємо Ви записані в Like у середу о 14:30. 0936329533 0672929804','1','0'),
(2799,'2017-11-20',4696,871,'Нагадуємо Ви записані в Like у понеділок о 16:00. 0936329533 0672929804','1','1'),
(2800,'2017-12-21',4700,665,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','1','0'),
(2801,'2017-12-06',4707,139,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','1','0'),
(2802,'2017-11-18',4708,1369,'Нагадуємо Ви записані в Like у суботу о 14:45. 0936329533 0672929804','1','1'),
(2803,'2017-12-14',4709,599,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','1','0'),
(2804,'2017-11-16',4711,1370,'Нагадуємо Ви записані в Like у червер о 13:30. 0936329533 0672929804','1','0'),
(2805,'2017-11-15',4712,582,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','1','0'),
(2806,'2017-12-19',4713,351,'Нагадуємо Ви записані в Like у вівторок о 13:30. 0936329533 0672929804','0','1'),
(2807,'2017-11-29',4714,415,'Нагадуємо Ви записані в Like у середу о 11:30. 0936329533 0672929804','1','1'),
(2808,'2017-12-25',4715,415,'Нагадуємо Ви записані в Like у понеділок о 20:00. 0936329533 0672929804','0','1'),
(2809,'2018-01-03',4720,1371,'Нагадуємо Ви записані в Like у середу о 10:15. 0936329533 0672929804','1','0'),
(2810,'2017-12-26',4721,351,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','1','0'),
(2811,'2017-11-16',4722,841,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(2812,'2017-12-19',4725,1364,'Нагадуємо Ви записані в Like у вівторок о 12:15. 0936329533 0672929804','1','0'),
(2813,'2017-11-18',4726,580,'Нагадуємо Ви записані в Like у суботу о 17:00. 0936329533 0672929804','0','1'),
(2814,'2017-11-22',4729,1373,'Нагадуємо Ви записані в Like у середу о 16:30. 0936329533 0672929804','1','1'),
(2815,'2017-11-20',4730,888,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','1','0'),
(2816,'2017-11-25',4731,1374,'Нагадуємо Ви записані в Like у суботу о 12:30. 0936329533 0672929804','1','0'),
(2817,'2018-01-16',4733,446,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(2818,'2017-11-15',4735,70,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','1','0'),
(2819,'2017-11-18',4737,1375,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','1','0'),
(2820,'2017-12-21',4739,2,'Нагадуємо Ви записані в Like у червер о 19:30. 0936329533 0672929804','1','0'),
(2821,'2017-11-21',4741,240,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','0','1'),
(2822,'2017-12-13',4745,90,'Нагадуємо Ви записані в Like у середу о 11:15. 0936329533 0672929804','1','0'),
(2823,'2018-01-03',4746,90,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','1','0'),
(2824,'2017-11-16',4747,1376,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','1','0'),
(2825,'2017-12-12',4748,840,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(2826,'2017-11-22',4749,359,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','0','1'),
(2827,'2017-12-11',4751,331,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','0','0'),
(2828,'2017-12-16',4752,73,'Нагадуємо Ви записані в Like у суботу о 10:45. 0936329533 0672929804','1','0'),
(2829,'2017-12-12',4753,721,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(2830,'2017-12-19',4758,673,'Нагадуємо Ви записані в Like у вівторок о 13:30. 0936329533 0672929804','1','0'),
(2831,'2017-12-30',4759,1377,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(2832,'2017-12-27',4760,895,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','1'),
(2833,'2017-12-06',4761,488,'Нагадуємо Ви записані в Like у середу о 10:30. 0936329533 0672929804','1','0'),
(2834,'2017-12-26',4763,373,'Нагадуємо Ви записані в Like у вівторок о 17:00. 0936329533 0672929804','0','1'),
(2835,'2017-11-18',4765,870,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','1','0'),
(2836,'2017-12-05',4766,335,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','0','1'),
(2837,'2017-12-14',4768,831,'Нагадуємо Ви записані в Like у червер о 12:45. 0936329533 0672929804','1','0'),
(2838,'2017-12-05',4769,939,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','1','0'),
(2839,'2018-01-03',4770,939,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','0'),
(2840,'2017-11-20',4773,294,'Нагадуємо Ви записані в Like у понеділок о 12:30. 0936329533 0672929804','1','1'),
(2841,'2017-12-23',4774,1347,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(2842,'2018-01-03',4778,739,'Нагадуємо Ви записані в Like у середу о 11:15. 0936329533 0672929804','1','0'),
(2843,'2017-12-18',4781,601,'Нагадуємо Ви записані в Like у понеділок о 14:45. 0936329533 0672929804','0','0'),
(2844,'2017-11-21',4784,198,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','0','1'),
(2845,'2017-11-16',4786,56,'Нагадуємо Ви записані в Like у червер о 12:30. 0936329533 0672929804','1','1'),
(2846,'2017-12-16',4789,660,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','0','1'),
(2847,'2017-11-21',4790,995,'Нагадуємо Ви записані в Like у вівторок о 11:30. 0936329533 0672929804','0','1'),
(2848,'2017-11-21',4793,995,'Нагадуємо Ви записані в Like у вівторок о 12:30. 0936329533 0672929804','0','1'),
(2849,'2017-11-20',4794,363,'Нагадуємо Ви записані в Like у понеділок о 17:00. 0936329533 0672929804','0','1'),
(2850,'2017-11-18',4795,580,'Нагадуємо Ви записані в Like у суботу о 17:00. 0936329533 0672929804','1','0'),
(2851,'2017-11-25',4798,49,'Нагадуємо Ви записані в Like у суботу о 15:30. 0936329533 0672929804','1','0'),
(2852,'2017-12-02',4801,555,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','1','0'),
(2853,'2017-12-06',4807,222,'Нагадуємо Ви записані в Like у середу о 15:30. 0936329533 0672929804','1','0'),
(2854,'2017-12-23',4809,712,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','1'),
(2855,'2017-12-07',4812,1380,'Нагадуємо Ви записані в Like у червер о 10:30. 0936329533 0672929804','1','0'),
(2856,'2017-12-23',4815,1054,'Нагадуємо Ви записані в Like у суботу о 13:30. 0936329533 0672929804','1','1'),
(2857,'2017-12-11',4816,647,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','0','1'),
(2858,'2017-12-27',4817,635,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(2859,'2017-12-09',4818,1135,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','1','1'),
(2860,'2017-12-14',4819,944,'Нагадуємо Ви записані в Like у червер о 17:30. 0936329533 0672929804','1','0'),
(2861,'2017-11-22',4820,912,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','0'),
(2862,'2017-12-09',4821,341,'Нагадуємо Ви записані в Like у суботу о 08:00. 0936329533 0672929804','1','1'),
(2863,'2017-12-04',4822,455,'Нагадуємо Ви записані в Like у понеділок о 10:15. 0936329533 0672929804','0','1'),
(2864,'2018-01-02',4824,455,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','1'),
(2865,'2017-12-02',4827,1217,'Нагадуємо Ви записані в Like у суботу о 11:30. 0936329533 0672929804','1','0'),
(2866,'2017-12-05',4830,455,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(2867,'2017-12-28',4831,96,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','1','0'),
(2868,'2017-12-18',4833,1363,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','0','0'),
(2869,'2017-12-18',4834,1362,'Нагадуємо Ви записані в Like у понеділок о 11:30. 0936329533 0672929804','0','1'),
(2870,'2017-11-27',4835,738,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','0','0'),
(2871,'2017-11-22',4836,1382,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','1','0'),
(2872,'2017-12-28',4837,1378,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(2873,'2017-12-20',4838,81,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','0','1'),
(2874,'2017-11-21',4840,198,'Нагадуємо Ви записані в Like у вівторок о 09:30. 0936329533 0672929804','0','1'),
(2875,'2017-11-21',4841,153,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','0','1'),
(2876,'2017-11-23',4842,240,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','1'),
(2877,'2017-12-07',4843,1383,'Нагадуємо Ви записані в Like у червер о 12:45. 0936329533 0672929804','0','1'),
(2878,'2017-11-25',4845,616,'Нагадуємо Ви записані в Like у суботу о 17:30. 0936329533 0672929804','0','1'),
(2879,'2017-12-13',4846,492,'Нагадуємо Ви записані в Like у середу о 13:30. 0936329533 0672929804','1','0'),
(2880,'2017-11-20',4847,272,'Нагадуємо Ви записані в Like у понеділок о 16:30. 0936329533 0672929804','0','1'),
(2881,'2017-12-18',4848,300,'Нагадуємо Ви записані в Like у понеділок о 16:00. 0936329533 0672929804','0','0'),
(2882,'2017-12-07',4849,413,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','1','0'),
(2883,'2017-11-22',4852,852,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','1','0'),
(2884,'2017-12-13',4858,70,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','1','1'),
(2885,'2018-01-04',4859,70,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','1','0'),
(2886,'2017-12-27',4860,582,'Нагадуємо Ви записані в Like у середу о 10:30. 0936329533 0672929804','1','0'),
(2887,'2017-11-21',4861,376,'Нагадуємо Ви записані в Like у вівторок о 10:30. 0936329533 0672929804','1','0'),
(2888,'2017-11-25',4863,1237,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(2889,'2017-11-23',4868,432,'Нагадуємо Ви записані в Like у червер о 10:30. 0936329533 0672929804','1','1'),
(2890,'2017-11-20',4869,992,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','1','0'),
(2891,'2017-12-09',4871,655,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(2892,'2017-12-27',4872,841,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','1','0'),
(2893,'2017-11-20',4875,198,'Нагадуємо Ви записані в Like у понеділок о 09:30. 0936329533 0672929804','1','0'),
(2894,'2017-11-22',4876,905,'Нагадуємо Ви записані в Like у середу о 14:30. 0936329533 0672929804','1','0'),
(2895,'2017-11-20',4877,153,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','1','0'),
(2896,'2017-11-20',4879,995,'Нагадуємо Ви записані в Like у понеділок о 12:30. 0936329533 0672929804','1','1'),
(2897,'2017-11-23',4887,1320,'Нагадуємо Ви записані в Like у червер о 15:30. 0936329533 0672929804','1','0'),
(2898,'2018-01-11',4890,25,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','0'),
(2899,'2017-11-23',4893,34,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','1','0'),
(2900,'2017-12-12',4894,209,'Нагадуємо Ви записані в Like у вівторок о 10:30. 0936329533 0672929804','0','1'),
(2901,'2018-01-04',4895,209,'Нагадуємо Ви записані в Like у червер о 12:30. 0936329533 0672929804','1','0'),
(2902,'2017-12-12',4896,209,'Нагадуємо Ви записані в Like у вівторок о 10:30. 0936329533 0672929804','0','1'),
(2903,'2017-12-09',4897,487,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','1'),
(2904,'2017-12-26',4898,487,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','1','0'),
(2905,'2017-12-14',4899,487,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','1','0'),
(2906,'2017-11-18',4900,616,'Нагадуємо Ви записані в Like у суботу о 08:00. 0936329533 0672929804','1','0'),
(2907,'2017-12-04',4902,1386,'Нагадуємо Ви записані в Like у понеділок о 11:45. 0936329533 0672929804','0','0'),
(2908,'2017-12-05',4903,291,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','1','0'),
(2909,'2018-01-04',4904,291,'Нагадуємо Ви записані в Like у червер о 14:30. 0936329533 0672929804','1','0'),
(2910,'2017-11-18',4906,1054,'Нагадуємо Ви записані в Like у суботу о 12:15. 0936329533 0672929804','1','0'),
(2911,'2017-11-18',4908,187,'Нагадуємо Ви записані в Like у суботу о 17:00. 0936329533 0672929804','1','0'),
(2912,'2017-11-20',4909,1387,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','1','0'),
(2913,'2017-11-21',4910,1376,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','0','1'),
(2914,'2017-12-30',4913,291,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','1','0'),
(2915,'2017-12-27',4914,1388,'Нагадуємо Ви записані в Like у середу о 13:15. 0936329533 0672929804','1','1'),
(2916,'2017-12-12',4916,640,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','1','0'),
(2917,'2017-11-22',4918,752,'Нагадуємо Ви записані в Like у середу о 08:45. 0936329533 0672929804','1','0'),
(2918,'2017-12-18',4922,688,'Нагадуємо Ви записані в Like у понеділок о 18:15. 0936329533 0672929804','0','1'),
(2919,'2017-11-22',4924,1389,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','1','0'),
(2920,'2017-11-29',4925,552,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','1','0'),
(2921,'2017-12-02',4926,1390,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','1'),
(2922,'2017-12-27',4929,412,'Нагадуємо Ви записані в Like у середу о 14:45. 0936329533 0672929804','1','1'),
(2923,'2017-12-28',4930,307,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','0','1'),
(2924,'2017-12-20',4931,689,'Нагадуємо Ви записані в Like у середу о 19:30. 0936329533 0672929804','1','1'),
(2925,'2017-11-29',4932,371,'Нагадуємо Ви записані в Like у середу о 10:30. 0936329533 0672929804','1','0'),
(2926,'2018-01-27',4933,255,'Нагадуємо Ви записані в Like у суботу о 11:30. 0936329533 0672929804','1','0'),
(2927,'2017-11-23',4939,1376,'Нагадуємо Ви записані в Like у червер о 17:00. 0936329533 0672929804','1','0'),
(2928,'2017-11-27',4943,1391,'Нагадуємо Ви записані в Like у понеділок о 14:30. 0936329533 0672929804','0','0'),
(2929,'2017-11-23',4944,390,'Нагадуємо Ви записані в Like у червер о 08:30. 0936329533 0672929804','1','0'),
(2930,'2017-11-20',4945,363,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','1','0'),
(2931,'2017-11-23',4946,613,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','1','0'),
(2932,'2017-11-23',4947,1392,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','0'),
(2933,'2017-11-22',4948,1247,'Нагадуємо Ви записані в Like у середу о 11:30. 0936329533 0672929804','1','0'),
(2934,'2017-11-29',4949,1376,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','1','0'),
(2935,'2018-01-03',4950,32,'Нагадуємо Ви записані в Like у середу о 12:30. 0936329533 0672929804','1','0'),
(2936,'2017-12-06',4958,624,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(2937,'2017-12-18',4959,438,'Нагадуємо Ви записані в Like у понеділок о 13:30. 0936329533 0672929804','0','1'),
(2938,'2017-11-30',4960,1394,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','1','0'),
(2939,'2017-12-16',4962,563,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','0','1'),
(2940,'2017-12-06',4965,1332,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','1','0'),
(2941,'2017-12-26',4967,1332,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','0','1'),
(2942,'2017-12-18',4969,722,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','0','1'),
(2943,'2018-01-04',4970,64,'Нагадуємо Ви записані в Like у червер о 09:30. 0936329533 0672929804','1','1'),
(2944,'2017-12-16',4971,533,'Нагадуємо Ви записані в Like у суботу о 11:45. 0936329533 0672929804','1','0'),
(2945,'2017-11-20',4972,740,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','1','0'),
(2946,'2017-11-29',4974,1395,'Нагадуємо Ви записані в Like у середу о 16:45. 0936329533 0672929804','1','0'),
(2947,'2017-11-22',4975,1072,'Нагадуємо Ви записані в Like у середу о 11:30. 0936329533 0672929804','1','0'),
(2948,'2017-12-16',4978,231,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','1','0'),
(2949,'2017-12-30',4980,1396,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','0','1'),
(2950,'2017-12-05',4981,1397,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','1','0'),
(2951,'2017-12-09',4983,606,'Нагадуємо Ви записані в Like у суботу о 13:15. 0936329533 0672929804','1','1'),
(2952,'2017-11-21',4985,359,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','1','0'),
(2953,'2017-11-22',4986,1351,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','0'),
(2954,'2017-12-16',4987,1034,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(2955,'2017-12-09',4989,652,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','0','1'),
(2956,'2017-11-20',4992,133,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','1','1'),
(2957,'2017-11-23',4993,1398,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(2958,'2017-11-23',4994,1055,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','1','0'),
(2959,'2017-11-27',4998,423,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','0','0'),
(2960,'2017-12-06',5006,498,'Нагадуємо Ви записані в Like у середу о 15:30. 0936329533 0672929804','0','1'),
(2961,'2017-12-21',5008,992,'Нагадуємо Ви записані в Like у червер о 12:15. 0936329533 0672929804','1','0'),
(2962,'2017-12-11',5019,314,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','0','0'),
(2963,'2017-12-21',5022,1315,'Нагадуємо Ви записані в Like у червер о 12:30. 0936329533 0672929804','1','0'),
(2964,'2017-12-23',5032,563,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','0','1'),
(2965,'2017-12-18',5042,623,'Нагадуємо Ви записані в Like у понеділок о 08:30. 0936329533 0672929804','0','0'),
(2966,'2017-11-25',5044,1399,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','0','1'),
(2967,'2017-12-11',5046,653,'Нагадуємо Ви записані в Like у понеділок о 16:00. 0936329533 0672929804','0','0'),
(2968,'2017-11-23',5051,133,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','1','0'),
(2969,'2017-11-30',5053,871,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','1','0'),
(2970,'2018-01-17',5054,1400,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','1'),
(2971,'2017-12-19',5056,1376,'Нагадуємо Ви записані в Like у вівторок о 15:30. 0936329533 0672929804','0','1'),
(2972,'2017-12-26',5057,1376,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','1','1'),
(2973,'2017-12-09',5061,1399,'Нагадуємо Ви записані в Like у суботу о 13:30. 0936329533 0672929804','1','0'),
(2974,'2017-12-19',5062,1401,'Нагадуємо Ви записані в Like у вівторок о 14:45. 0936329533 0672929804','0','1'),
(2975,'2017-11-27',5064,964,'Нагадуємо Ви записані в Like у понеділок о 11:30. 0936329533 0672929804','0','0'),
(2976,'2017-12-25',5065,1401,'Нагадуємо Ви записані в Like у понеділок о 10:30. 0936329533 0672929804','1','1'),
(2977,'2017-12-27',5071,1066,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','1','0'),
(2978,'2017-11-23',5075,383,'Нагадуємо Ви записані в Like у червер о 13:30. 0936329533 0672929804','1','1'),
(2979,'2017-11-22',5077,635,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','1'),
(2980,'2017-12-11',5078,609,'Нагадуємо Ви записані в Like у понеділок о 10:30. 0936329533 0672929804','0','0'),
(2981,'2017-11-23',5079,1404,'Нагадуємо Ви записані в Like у червер о 18:15. 0936329533 0672929804','0','1'),
(2982,'2017-11-23',5080,1404,'Нагадуємо Ви записані в Like у червер о 18:15. 0936329533 0672929804','1','0'),
(2983,'2017-11-22',5081,1405,'Нагадуємо Ви записані в Like у середу о 08:00. 0936329533 0672929804','1','1'),
(2984,'2017-12-26',5082,1406,'Нагадуємо Ви записані в Like у вівторок о 14:30. 0936329533 0672929804','0','1'),
(2985,'2018-01-03',5083,455,'Нагадуємо Ви записані в Like у середу о 13:45. 0936329533 0672929804','1','0'),
(2986,'2018-01-03',5148,888,'Нагадуємо Ви записані в Like у середу о 15:15. 0936329533 0672929804','1','0'),
(2987,'2017-11-22',5149,635,'Нагадуємо Ви записані в Like у середу о 15:30. 0936329533 0672929804','1','1'),
(2988,'2017-11-27',5150,153,'Нагадуємо Ви записані в Like у понеділок о 17:00. 0936329533 0672929804','0','1'),
(2989,'2017-11-27',5151,1113,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','0','1'),
(2990,'2017-12-19',5152,829,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','0','1'),
(2991,'2017-11-29',5153,770,'Нагадуємо Ви записані в Like у середу о 14:15. 0936329533 0672929804','1','1'),
(2992,'2017-11-28',5156,1271,'Нагадуємо Ви записані в Like у вівторок о 15:30. 0936329533 0672929804','1','0'),
(2993,'2017-12-20',5158,898,'Нагадуємо Ви записані в Like у середу о 16:30. 0936329533 0672929804','1','0'),
(2994,'2017-11-28',5164,500,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','0','1'),
(2995,'2017-11-29',5165,1407,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','1','0'),
(2996,'2017-11-27',5166,132,'Нагадуємо Ви записані в Like у понеділок о 08:45. 0936329533 0672929804','0','1'),
(2997,'2017-11-25',5174,1158,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(2998,'2017-11-23',5177,1296,'Нагадуємо Ви записані в Like у червер о 14:15. 0936329533 0672929804','1','1'),
(2999,'2018-01-10',5183,806,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','1'),
(3000,'2017-11-25',5184,1032,'Нагадуємо Ви записані в Like у суботу о 08:00. 0936329533 0672929804','1','0');

INSERT INTO `sms_schedule` VALUES 
(3001,'2018-01-04',5190,1409,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','1','0'),
(3002,'2017-12-12',5193,1410,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','1','1'),
(3003,'2017-12-02',5203,1412,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(3004,'2017-11-25',5205,1414,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','1','0'),
(3005,'2017-12-13',5206,1411,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(3006,'2017-11-28',5207,1383,'Нагадуємо Ви записані в Like у вівторок о 18:45. 0936329533 0672929804','0','1'),
(3007,'2017-11-28',5211,1373,'Нагадуємо Ви записані в Like у вівторок о 17:00. 0936329533 0672929804','1','0'),
(3008,'2017-12-09',5212,322,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(3009,'2017-12-30',5214,81,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','1'),
(3010,'2017-12-27',5216,522,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','1','0'),
(3011,'2017-11-27',5217,632,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','0','0'),
(3012,'2017-12-05',5220,626,'Нагадуємо Ви записані в Like у вівторок о 14:30. 0936329533 0672929804','1','1'),
(3013,'2017-11-27',5221,886,'Нагадуємо Ви записані в Like у понеділок о 15:15. 0936329533 0672929804','0','0'),
(3014,'2017-11-25',5222,413,'Нагадуємо Ви записані в Like у суботу о 09:30. 0936329533 0672929804','1','1'),
(3015,'2017-12-30',5224,880,'Нагадуємо Ви записані в Like у суботу о 12:30. 0936329533 0672929804','1','1'),
(3016,'2017-12-12',5225,342,'Нагадуємо Ви записані в Like у вівторок о 12:30. 0936329533 0672929804','0','1'),
(3017,'2017-12-07',5228,1415,'Нагадуємо Ви записані в Like у червер о 12:45. 0936329533 0672929804','1','0'),
(3018,'2017-11-30',5233,383,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','1','0'),
(3019,'2018-01-04',5234,1416,'Нагадуємо Ви записані в Like у червер о 10:15. 0936329533 0672929804','1','0'),
(3020,'2018-01-04',5235,836,'Нагадуємо Ви записані в Like у червер о 11:30. 0936329533 0672929804','1','0'),
(3021,'2017-12-07',5236,227,'Нагадуємо Ви записані в Like у червер о 11:30. 0936329533 0672929804','1','0'),
(3022,'2017-11-27',5239,812,'Нагадуємо Ви записані в Like у понеділок о 10:30. 0936329533 0672929804','0','1'),
(3023,'2017-12-16',5240,430,'Нагадуємо Ви записані в Like у суботу о 17:00. 0936329533 0672929804','1','0'),
(3024,'2017-11-25',5241,600,'Нагадуємо Ви записані в Like у суботу о 17:30. 0936329533 0672929804','1','0'),
(3025,'2017-12-06',5244,804,'Нагадуємо Ви записані в Like у середу о 10:15. 0936329533 0672929804','1','0'),
(3026,'2017-12-04',5245,792,'Нагадуємо Ви записані в Like у понеділок о 17:30. 0936329533 0672929804','0','0'),
(3027,'2017-12-23',5246,989,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','1'),
(3028,'2017-11-29',5247,859,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','1','0'),
(3029,'2017-12-25',5250,1406,'Нагадуємо Ви записані в Like у понеділок о 07:30. 0936329533 0672929804','1','0'),
(3030,'2017-12-30',5254,1418,'Нагадуємо Ви записані в Like у суботу о 16:30. 0936329533 0672929804','1','1'),
(3031,'2017-12-05',5258,777,'Нагадуємо Ви записані в Like у вівторок о 17:45. 0936329533 0672929804','1','0'),
(3032,'2017-12-19',5261,761,'Нагадуємо Ви записані в Like у вівторок о 14:45. 0936329533 0672929804','1','1'),
(3033,'2017-12-25',5264,914,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','1'),
(3034,'2017-12-21',5265,525,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','1','0'),
(3035,'2017-12-06',5267,1419,'Нагадуємо Ви записані в Like у середу о 13:30. 0936329533 0672929804','1','0'),
(3036,'2017-12-06',5268,987,'Нагадуємо Ви записані в Like у середу о 14:45. 0936329533 0672929804','1','0'),
(3037,'2017-12-07',5270,986,'Нагадуємо Ви записані в Like у червер о 08:45. 0936329533 0672929804','0','1'),
(3038,'2017-12-07',5272,986,'Нагадуємо Ви записані в Like у червер о 08:45. 0936329533 0672929804','1','0'),
(3039,'2017-11-29',5273,183,'Нагадуємо Ви записані в Like у середу о 09:30. 0936329533 0672929804','1','0'),
(3040,'2017-12-25',5275,373,'Нагадуємо Ви записані в Like у понеділок о 17:00. 0936329533 0672929804','1','0'),
(3041,'2017-11-30',5278,1098,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','1','0'),
(3042,'2017-11-27',5279,268,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','0','1'),
(3043,'2017-11-28',5287,1421,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','1','0'),
(3044,'2017-12-25',5288,289,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','1','0'),
(3045,'2017-12-27',5290,1332,'Нагадуємо Ви записані в Like у середу о 17:30. 0936329533 0672929804','1','0'),
(3046,'2017-11-29',5295,1423,'Нагадуємо Ви записані в Like у середу о 16:30. 0936329533 0672929804','1','1'),
(3047,'2017-11-27',5298,292,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','0'),
(3048,'2017-12-16',5299,1425,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','0','1'),
(3049,'2017-12-13',5302,653,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','1'),
(3050,'2017-11-30',5305,1320,'Нагадуємо Ви записані в Like у червер о 14:30. 0936329533 0672929804','1','1'),
(3051,'2017-12-27',5307,132,'Нагадуємо Ви записані в Like у середу о 08:30. 0936329533 0672929804','1','0'),
(3052,'2017-11-30',5309,132,'Нагадуємо Ви записані в Like у червер о 08:30. 0936329533 0672929804','1','1'),
(3053,'2017-12-25',5310,132,'Нагадуємо Ви записані в Like у понеділок о 15:45. 0936329533 0672929804','1','1'),
(3054,'2017-12-18',5313,294,'Нагадуємо Ви записані в Like у понеділок о 14:30. 0936329533 0672929804','0','1'),
(3055,'2017-12-18',5314,547,'Нагадуємо Ви записані в Like у понеділок о 16:30. 0936329533 0672929804','0','1'),
(3056,'2017-12-09',5317,584,'Нагадуємо Ви записані в Like у суботу о 14:30. 0936329533 0672929804','1','0'),
(3057,'2017-12-09',5319,133,'Нагадуємо Ви записані в Like у суботу о 15:45. 0936329533 0672929804','0','1'),
(3058,'2017-12-21',5321,1225,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','1','1'),
(3059,'2017-12-12',5322,1426,'Нагадуємо Ви записані в Like у вівторок о 18:00. 0936329533 0672929804','0','1'),
(3060,'2017-12-14',5324,1257,'Нагадуємо Ви записані в Like у червер о 08:30. 0936329533 0672929804','1','0'),
(3061,'2017-12-27',5325,333,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','1','0'),
(3062,'2017-12-04',5326,1113,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','0','1'),
(3063,'2017-12-06',5327,153,'Нагадуємо Ви записані в Like у середу о 17:45. 0936329533 0672929804','0','1'),
(3064,'2017-12-04',5328,198,'Нагадуємо Ви записані в Like у понеділок о 18:45. 0936329533 0672929804','0','1'),
(3065,'2017-12-19',5333,473,'Нагадуємо Ви записані в Like у вівторок о 18:00. 0936329533 0672929804','1','0'),
(3066,'2017-12-06',5334,594,'Нагадуємо Ви записані в Like у середу о 10:30. 0936329533 0672929804','0','1'),
(3067,'2017-11-29',5335,929,'Нагадуємо Ви записані в Like у середу о 16:30. 0936329533 0672929804','1','0'),
(3068,'2017-12-09',5336,536,'Нагадуємо Ви записані в Like у суботу о 15:45. 0936329533 0672929804','1','0'),
(3069,'2017-12-19',5337,1379,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','1','1'),
(3070,'2017-12-07',5339,1427,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','0','1'),
(3071,'2017-12-09',5340,568,'Нагадуємо Ви записані в Like у суботу о 17:00. 0936329533 0672929804','1','0'),
(3072,'2017-12-20',5341,1294,'Нагадуємо Ви записані в Like у середу о 08:00. 0936329533 0672929804','1','0'),
(3073,'2017-11-27',5342,500,'Нагадуємо Ви записані в Like у понеділок о 17:00. 0936329533 0672929804','0','1'),
(3074,'2017-11-29',5345,693,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','1','0'),
(3075,'2017-12-21',5347,699,'Нагадуємо Ви записані в Like у червер о 13:45. 0936329533 0672929804','1','0'),
(3076,'2017-12-06',5352,1322,'Нагадуємо Ви записані в Like у середу о 11:15. 0936329533 0672929804','0','1'),
(3077,'2017-12-28',5353,1003,'Нагадуємо Ви записані в Like у червер о 16:30. 0936329533 0672929804','1','0'),
(3078,'2017-12-21',5354,1003,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','1','0'),
(3079,'2017-11-28',5358,1429,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','1','0'),
(3080,'2017-12-13',5360,1032,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','1','0'),
(3081,'2017-12-14',5361,470,'Нагадуємо Ви записані в Like у червер о 10:30. 0936329533 0672929804','1','0'),
(3082,'2017-12-26',5365,1431,'Нагадуємо Ви записані в Like у вівторок о 16:30. 0936329533 0672929804','1','0'),
(3083,'2017-12-07',5366,742,'Нагадуємо Ви записані в Like у червер о 17:00. 0936329533 0672929804','1','0'),
(3084,'2017-12-07',5367,1087,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','1','0'),
(3085,'2017-12-02',5373,1433,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','0','1'),
(3086,'2017-12-28',5374,1177,'Нагадуємо Ви записані в Like у червер о 07:30. 0936329533 0672929804','1','0'),
(3087,'2017-11-30',5375,1434,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','1','0'),
(3088,'2017-12-02',5377,1238,'Нагадуємо Ви записані в Like у суботу о 13:30. 0936329533 0672929804','1','0'),
(3089,'2017-11-30',5379,1164,'Нагадуємо Ви записані в Like у червер о 10:30. 0936329533 0672929804','1','0'),
(3090,'2017-12-23',5384,748,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','0'),
(3091,'2017-12-28',5385,748,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','0','1'),
(3092,'2017-11-28',5386,720,'Нагадуємо Ви записані в Like у вівторок о 17:00. 0936329533 0672929804','1','0'),
(3093,'2017-12-09',5387,507,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','0'),
(3094,'2018-01-04',5388,507,'Нагадуємо Ви записані в Like у червер о 17:00. 0936329533 0672929804','1','0'),
(3095,'2017-11-29',5390,1435,'Нагадуємо Ви записані в Like у середу о 19:15. 0936329533 0672929804','1','0'),
(3096,'2017-12-13',5392,600,'Нагадуємо Ви записані в Like у середу о 17:00. 0936329533 0672929804','1','0'),
(3097,'2017-12-28',5393,600,'Нагадуємо Ви записані в Like у червер о 13:30. 0936329533 0672929804','0','1'),
(3098,'2018-01-04',5394,600,'Нагадуємо Ви записані в Like у червер о 17:00. 0936329533 0672929804','1','0'),
(3099,'2017-11-30',5398,1436,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','1','0'),
(3100,'2018-01-03',5399,125,'Нагадуємо Ви записані в Like у середу о 18:00. 0936329533 0672929804','1','0'),
(3101,'2017-12-14',5400,506,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','0','1'),
(3102,'2017-11-29',5403,268,'Нагадуємо Ви записані в Like у середу о 12:30. 0936329533 0672929804','1','0'),
(3103,'2017-11-29',5404,254,'Нагадуємо Ви записані в Like у середу о 12:30. 0936329533 0672929804','1','1'),
(3104,'2017-12-14',5405,1437,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(3105,'2017-12-02',5406,1438,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','1','0'),
(3106,'2017-12-09',5407,1030,'Нагадуємо Ви записані в Like у суботу о 14:30. 0936329533 0672929804','1','0'),
(3107,'2017-11-30',5411,423,'Нагадуємо Ви записані в Like у червер о 09:30. 0936329533 0672929804','1','0'),
(3108,'2017-12-13',5412,1439,'Нагадуємо Ви записані в Like у середу о 10:15. 0936329533 0672929804','1','0'),
(3109,'2017-11-30',5413,500,'Нагадуємо Ви записані в Like у червер о 17:30. 0936329533 0672929804','1','0'),
(3110,'2017-12-25',5414,1440,'Нагадуємо Ви записані в Like у понеділок о 13:30. 0936329533 0672929804','1','0'),
(3111,'2017-12-05',5416,964,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','1','1'),
(3112,'2017-12-20',5420,601,'Нагадуємо Ви записані в Like у середу о 12:30. 0936329533 0672929804','1','0'),
(3113,'2017-12-25',5421,738,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','1','0'),
(3114,'2017-12-16',5425,738,'Нагадуємо Ви записані в Like у суботу о 18:45. 0936329533 0672929804','1','0'),
(3115,'2018-01-04',5428,1014,'Нагадуємо Ви записані в Like у червер о 12:45. 0936329533 0672929804','1','1'),
(3116,'2017-12-11',5429,387,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','0','1'),
(3117,'2018-01-04',5430,387,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','0','1'),
(3118,'2017-12-02',5432,1441,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','1','0'),
(3119,'2017-12-04',5433,1168,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','0','0'),
(3120,'2017-12-14',5434,457,'Нагадуємо Ви записані в Like у червер о 12:30. 0936329533 0672929804','0','1'),
(3121,'2017-12-06',5436,1018,'Нагадуємо Ви записані в Like у середу о 17:00. 0936329533 0672929804','0','1'),
(3122,'2017-12-14',5437,1391,'Нагадуємо Ви записані в Like у червер о 14:30. 0936329533 0672929804','1','0'),
(3123,'2018-01-03',5438,1391,'Нагадуємо Ви записані в Like у середу о 09:30. 0936329533 0672929804','1','0'),
(3124,'2017-12-28',5440,781,'Нагадуємо Ви записані в Like у червер о 13:30. 0936329533 0672929804','0','1'),
(3125,'2017-12-05',5445,1022,'Нагадуємо Ви записані в Like у вівторок о 13:30. 0936329533 0672929804','1','1'),
(3126,'2017-11-29',5447,1022,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','1'),
(3127,'2017-12-02',5448,535,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','0'),
(3128,'2017-11-29',5449,725,'Нагадуємо Ви записані в Like у середу о 14:15. 0936329533 0672929804','1','1'),
(3129,'2018-01-03',5453,49,'Нагадуємо Ви записані в Like у середу о 16:30. 0936329533 0672929804','1','0'),
(3130,'2017-12-25',5456,81,'Нагадуємо Ви записані в Like у понеділок о 18:00. 0936329533 0672929804','1','0'),
(3131,'2017-12-07',5457,1442,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','1','0'),
(3132,'2018-01-04',5467,415,'Нагадуємо Ви записані в Like у червер о 13:45. 0936329533 0672929804','1','0'),
(3133,'2017-12-19',5468,26,'Нагадуємо Ви записані в Like у вівторок о 19:15. 0936329533 0672929804','0','1'),
(3134,'2017-12-20',5469,955,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','1','0'),
(3135,'2017-12-12',5470,1444,'Нагадуємо Ви записані в Like у вівторок о 10:30. 0936329533 0672929804','1','0'),
(3136,'2017-12-05',5471,335,'Нагадуємо Ви записані в Like у вівторок о 10:30. 0936329533 0672929804','1','0'),
(3137,'2017-12-05',5472,726,'Нагадуємо Ви записані в Like у вівторок о 11:45. 0936329533 0672929804','1','0'),
(3138,'2017-12-02',5477,776,'Нагадуємо Ви записані в Like у суботу о 18:00. 0936329533 0672929804','1','1'),
(3139,'2017-12-04',5478,633,'Нагадуємо Ви записані в Like у понеділок о 07:30. 0936329533 0672929804','0','0'),
(3140,'2017-12-09',5482,530,'Нагадуємо Ви записані в Like у суботу о 13:30. 0936329533 0672929804','1','0'),
(3141,'2017-12-09',5483,753,'Нагадуємо Ви записані в Like у суботу о 07:30. 0936329533 0672929804','1','0'),
(3142,'2017-12-06',5484,1037,'Нагадуємо Ви записані в Like у середу о 18:30. 0936329533 0672929804','1','0'),
(3143,'2017-11-30',5487,212,'Нагадуємо Ви записані в Like у червер о 19:15. 0936329533 0672929804','1','0'),
(3144,'2017-12-14',5489,419,'Нагадуємо Ви записані в Like у червер о 12:30. 0936329533 0672929804','1','0'),
(3145,'2017-12-30',5491,1107,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','1','0'),
(3146,'2017-12-04',5492,770,'Нагадуємо Ви записані в Like у понеділок о 13:30. 0936329533 0672929804','0','1'),
(3147,'2017-12-12',5496,1448,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','1','0'),
(3148,'2017-12-21',5499,1428,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','1'),
(3149,'2018-01-04',5506,1133,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','1','1'),
(3150,'2017-12-12',5507,1450,'Нагадуємо Ви записані в Like у вівторок о 13:30. 0936329533 0672929804','1','0'),
(3151,'2017-12-05',5510,927,'Нагадуємо Ви записані в Like у вівторок о 14:30. 0936329533 0672929804','1','0'),
(3152,'2017-12-09',5513,1424,'Нагадуємо Ви записані в Like у суботу о 15:45. 0936329533 0672929804','1','0'),
(3153,'2017-12-13',5517,361,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','1','1'),
(3154,'2017-12-02',5521,198,'Нагадуємо Ви записані в Like у суботу о 16:45. 0936329533 0672929804','1','1'),
(3155,'2017-12-13',5528,1454,'Нагадуємо Ви записані в Like у середу о 09:45. 0936329533 0672929804','1','0'),
(3156,'2017-12-05',5529,488,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','1','1'),
(3157,'2017-12-04',5530,1018,'Нагадуємо Ви записані в Like у понеділок о 17:00. 0936329533 0672929804','0','0'),
(3158,'2017-12-02',5534,254,'Нагадуємо Ви записані в Like у суботу о 08:30. 0936329533 0672929804','1','0'),
(3159,'2017-12-09',5537,1120,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','0','1'),
(3160,'2017-12-02',5539,1106,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','1','0'),
(3161,'2017-12-07',5540,1428,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','1'),
(3162,'2017-12-27',5543,859,'Нагадуємо Ви записані в Like у середу о 17:30. 0936329533 0672929804','1','0'),
(3163,'2017-12-19',5544,638,'Нагадуємо Ви записані в Like у вівторок о 07:30. 0936329533 0672929804','1','0'),
(3164,'2017-12-11',5545,1455,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','0'),
(3165,'2017-12-13',5546,1232,'Нагадуємо Ви записані в Like у середу о 13:30. 0936329533 0672929804','0','1'),
(3166,'2017-12-19',5550,1237,'Нагадуємо Ви записані в Like у вівторок о 15:30. 0936329533 0672929804','1','0'),
(3167,'2017-12-21',5552,736,'Нагадуємо Ви записані в Like у червер о 07:30. 0936329533 0672929804','1','0'),
(3168,'2017-12-13',5556,198,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(3169,'2017-12-02',5558,720,'Нагадуємо Ви записані в Like у суботу о 11:30. 0936329533 0672929804','1','0'),
(3170,'2017-12-05',5561,999,'Нагадуємо Ви записані в Like у вівторок о 12:30. 0936329533 0672929804','1','1'),
(3171,'2017-12-02',5562,1284,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','1','0'),
(3172,'2017-12-12',5563,1456,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','1','1'),
(3173,'2017-12-27',5564,1457,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','0'),
(3174,'2017-12-04',5565,770,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','0','0'),
(3175,'2017-12-12',5567,1458,'Нагадуємо Ви записані в Like у вівторок о 16:15. 0936329533 0672929804','1','0'),
(3176,'2017-12-06',5569,1390,'Нагадуємо Ви записані в Like у середу о 17:00. 0936329533 0672929804','1','0'),
(3177,'2017-12-02',5570,648,'Нагадуємо Ви записані в Like у суботу о 09:30. 0936329533 0672929804','0','1'),
(3178,'2017-12-05',5571,1423,'Нагадуємо Ви записані в Like у вівторок о 15:30. 0936329533 0672929804','1','1'),
(3179,'2018-01-30',5573,1459,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','1','0'),
(3180,'2017-12-09',5575,1232,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','1','1'),
(3181,'2017-12-07',5587,1460,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','1','0'),
(3182,'2017-12-09',5588,1461,'Нагадуємо Ви записані в Like у суботу о 08:00. 0936329533 0672929804','1','0'),
(3183,'2017-12-07',5589,1462,'Нагадуємо Ви записані в Like у червер о 10:30. 0936329533 0672929804','0','1'),
(3184,'2017-12-19',5592,371,'Нагадуємо Ви записані в Like у вівторок о 17:00. 0936329533 0672929804','1','0'),
(3185,'2018-01-06',5595,761,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(3186,'2017-12-26',5596,716,'Нагадуємо Ви записані в Like у вівторок о 09:30. 0936329533 0672929804','0','1'),
(3187,'2017-12-26',5597,542,'Нагадуємо Ви записані в Like у вівторок о 08:00. 0936329533 0672929804','1','1'),
(3188,'2017-12-27',5598,716,'Нагадуємо Ви записані в Like у середу о 08:30. 0936329533 0672929804','0','1'),
(3189,'2017-12-26',5599,126,'Нагадуємо Ви записані в Like у вівторок о 09:30. 0936329533 0672929804','1','1'),
(3190,'2017-12-27',5600,605,'Нагадуємо Ви записані в Like у середу о 10:45. 0936329533 0672929804','1','1'),
(3191,'2017-12-27',5601,716,'Нагадуємо Ви записані в Like у середу о 08:30. 0936329533 0672929804','1','1'),
(3192,'2017-12-25',5606,1464,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','1'),
(3193,'2017-12-06',5607,739,'Нагадуємо Ви записані в Like у середу о 07:45. 0936329533 0672929804','1','0'),
(3194,'2017-12-05',5608,648,'Нагадуємо Ви записані в Like у вівторок о 12:45. 0936329533 0672929804','1','0'),
(3195,'2017-12-02',5609,204,'Нагадуємо Ви записані в Like у суботу о 09:30. 0936329533 0672929804','1','0'),
(3196,'2018-01-03',5619,813,'Нагадуємо Ви записані в Like у середу о 07:45. 0936329533 0672929804','1','0'),
(3197,'2017-12-04',5620,1465,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','0','0'),
(3198,'2017-12-13',5621,1466,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','1','0'),
(3199,'2017-12-04',5622,594,'Нагадуємо Ви записані в Like у понеділок о 10:30. 0936329533 0672929804','0','1'),
(3200,'2017-12-04',5623,1428,'Нагадуємо Ви записані в Like у понеділок о 11:15. 0936329533 0672929804','0','1'),
(3201,'2017-12-05',5624,1462,'Нагадуємо Ви записані в Like у вівторок о 11:30. 0936329533 0672929804','1','0'),
(3202,'2017-12-02',5627,1467,'Нагадуємо Ви записані в Like у суботу о 13:30. 0936329533 0672929804','1','0'),
(3203,'2017-12-23',5629,613,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','1','0'),
(3204,'2017-12-19',5630,1464,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','1','0'),
(3205,'2017-12-11',5631,1282,'Нагадуємо Ви записані в Like у понеділок о 08:30. 0936329533 0672929804','0','1'),
(3206,'2017-12-25',5633,931,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(3207,'2017-12-25',5636,1265,'Нагадуємо Ви записані в Like у понеділок о 18:30. 0936329533 0672929804','1','0'),
(3208,'2017-12-05',5637,411,'Нагадуємо Ви записані в Like у вівторок о 11:15. 0936329533 0672929804','1','0'),
(3209,'2017-12-09',5638,403,'Нагадуємо Ви записані в Like у суботу о 18:00. 0936329533 0672929804','1','0'),
(3210,'2017-12-14',5639,26,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','1','0'),
(3211,'2017-12-27',5643,1468,'Нагадуємо Ви записані в Like у середу о 08:30. 0936329533 0672929804','1','1'),
(3212,'2017-12-26',5644,143,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(3213,'2017-12-07',5645,1469,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','0','1'),
(3214,'2017-12-21',5646,1338,'Нагадуємо Ви записані в Like у червер о 15:45. 0936329533 0672929804','1','0'),
(3215,'2017-12-05',5647,1322,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','1','0'),
(3216,'2017-12-26',5652,1311,'Нагадуємо Ви записані в Like у вівторок о 18:00. 0936329533 0672929804','1','1'),
(3217,'2017-12-27',5656,1382,'Нагадуємо Ви записані в Like у середу о 13:30. 0936329533 0672929804','1','1'),
(3218,'2017-12-04',5658,153,'Нагадуємо Ви записані в Like у понеділок о 18:45. 0936329533 0672929804','0','1'),
(3219,'2017-12-06',5659,1470,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','0'),
(3220,'2017-12-12',5660,1471,'Нагадуємо Ви записані в Like у вівторок о 13:15. 0936329533 0672929804','0','1'),
(3221,'2017-12-11',5664,1121,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','0','0'),
(3222,'2018-01-23',5668,589,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','1','1'),
(3223,'2017-12-12',5669,725,'Нагадуємо Ви записані в Like у вівторок о 10:30. 0936329533 0672929804','1','0'),
(3224,'2017-12-26',5678,1473,'Нагадуємо Ви записані в Like у вівторок о 07:30. 0936329533 0672929804','1','0'),
(3225,'2017-12-05',5680,1262,'Нагадуємо Ви записані в Like у вівторок о 17:00. 0936329533 0672929804','1','0'),
(3226,'2017-12-19',5682,358,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','1','1'),
(3227,'2017-12-27',5683,1474,'Нагадуємо Ви записані в Like у середу о 11:30. 0936329533 0672929804','1','1'),
(3228,'2017-12-05',5687,15,'Нагадуємо Ви записані в Like у вівторок о 07:45. 0936329533 0672929804','1','0'),
(3229,'2017-12-28',5692,896,'Нагадуємо Ви записані в Like у червер о 14:30. 0936329533 0672929804','1','0'),
(3230,'2018-01-06',5693,435,'Нагадуємо Ви записані в Like у суботу о 10:15. 0936329533 0672929804','1','0'),
(3231,'2018-01-06',5694,555,'Нагадуємо Ви записані в Like у суботу о 12:15. 0936329533 0672929804','0','1'),
(3232,'2018-01-03',5697,1083,'Нагадуємо Ви записані в Like у середу о 12:30. 0936329533 0672929804','1','0'),
(3233,'2018-01-06',5700,537,'Нагадуємо Ви записані в Like у суботу о 13:30. 0936329533 0672929804','1','0'),
(3234,'2018-01-04',5705,821,'Нагадуємо Ви записані в Like у червер о 17:30. 0936329533 0672929804','1','0'),
(3235,'2018-01-10',5707,125,'Нагадуємо Ви записані в Like у середу о 18:00. 0936329533 0672929804','1','0'),
(3236,'2017-12-11',5715,1071,'Нагадуємо Ви записані в Like у понеділок о 16:30. 0936329533 0672929804','0','0'),
(3237,'2017-12-06',5716,1201,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','1','0'),
(3238,'2018-01-06',5719,705,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','1','0'),
(3239,'2018-01-15',5720,310,'Нагадуємо Ви записані в Like у понеділок о 13:30. 0936329533 0672929804','0','1'),
(3240,'2018-01-04',5725,1284,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(3241,'2017-12-23',5727,63,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','0'),
(3242,'2017-12-06',5730,855,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','0','1'),
(3243,'2017-12-21',5731,1274,'Нагадуємо Ви записані в Like у червер о 17:30. 0936329533 0672929804','1','0'),
(3244,'2018-01-04',5732,1217,'Нагадуємо Ви записані в Like у червер о 07:45. 0936329533 0672929804','1','0'),
(3245,'2018-01-30',5733,1475,'Нагадуємо Ви записані в Like у вівторок о 10:30. 0936329533 0672929804','0','1'),
(3246,'2017-12-07',5736,387,'Нагадуємо Ви записані в Like у червер о 07:30. 0936329533 0672929804','1','0'),
(3247,'2017-12-30',5737,387,'Нагадуємо Ви записані в Like у суботу о 10:15. 0936329533 0672929804','1','0'),
(3248,'2018-01-03',5738,1238,'Нагадуємо Ви записані в Like у середу о 15:30. 0936329533 0672929804','0','1'),
(3249,'2017-12-04',5739,1476,'Нагадуємо Ви записані в Like у понеділок о 13:30. 0936329533 0672929804','0','0'),
(3250,'2017-12-04',5741,1001,'Нагадуємо Ви записані в Like у понеділок о 17:30. 0936329533 0672929804','0','1'),
(3251,'2018-01-02',5742,1438,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','0','1'),
(3252,'2017-12-09',5744,477,'Нагадуємо Ви записані в Like у суботу о 12:15. 0936329533 0672929804','1','0'),
(3253,'2018-01-24',5750,633,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','1','0'),
(3254,'2017-12-28',5752,1349,'Нагадуємо Ви записані в Like у червер о 18:00. 0936329533 0672929804','1','0'),
(3255,'2017-12-06',5753,1478,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','1','0'),
(3256,'2017-12-21',5755,713,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(3257,'2018-01-02',5757,1168,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','0','0'),
(3258,'2018-01-02',5758,1018,'Нагадуємо Ви записані в Like у вівторок о 09:30. 0936329533 0672929804','0','0'),
(3259,'2017-12-06',5762,954,'Нагадуємо Ви записані в Like у середу о 10:30. 0936329533 0672929804','1','0'),
(3260,'2018-01-10',5764,1386,'Нагадуємо Ви записані в Like у середу о 11:30. 0936329533 0672929804','0','1'),
(3261,'2018-01-03',5765,1229,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','1','0'),
(3262,'2017-12-27',5767,1072,'Нагадуємо Ви записані в Like у середу о 19:00. 0936329533 0672929804','1','0'),
(3263,'2017-12-06',5769,175,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','1','0'),
(3264,'2017-12-09',5772,1480,'Нагадуємо Ви записані в Like у суботу о 11:30. 0936329533 0672929804','1','0'),
(3265,'2017-12-14',5773,1481,'Нагадуємо Ви записані в Like у червер о 11:30. 0936329533 0672929804','1','0'),
(3266,'2017-12-07',5777,1482,'Нагадуємо Ви записані в Like у червер о 14:30. 0936329533 0672929804','1','1'),
(3267,'2017-12-11',5778,1483,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','0','1'),
(3268,'2017-12-07',5780,1476,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(3269,'2017-12-07',5785,1484,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','0'),
(3270,'2018-01-10',5789,777,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','0','1'),
(3271,'2017-12-25',5792,585,'Нагадуємо Ви записані в Like у понеділок о 17:45. 0936329533 0672929804','1','0'),
(3272,'2017-12-09',5793,1295,'Нагадуємо Ви записані в Like у суботу о 09:30. 0936329533 0672929804','0','1'),
(3273,'2017-12-07',5794,1485,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','1','0'),
(3274,'2018-01-03',5795,855,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(3275,'2017-12-12',5797,1469,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','1','0'),
(3276,'2017-12-07',5798,1001,'Нагадуємо Ви записані в Like у червер о 17:00. 0936329533 0672929804','1','1'),
(3277,'2017-12-13',5799,999,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','1','0'),
(3278,'2017-12-13',5800,1423,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','1','0'),
(3279,'2017-12-07',5801,1477,'Нагадуємо Ви записані в Like у червер о 12:30. 0936329533 0672929804','1','0'),
(3280,'2017-12-09',5808,818,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','1','0'),
(3281,'2018-01-04',5809,921,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(3282,'2017-12-16',5814,863,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','1','0'),
(3283,'2017-12-28',5815,1488,'Нагадуємо Ви записані в Like у червер о 18:30. 0936329533 0672929804','1','0'),
(3284,'2017-12-25',5818,868,'Нагадуємо Ви записані в Like у понеділок о 20:00. 0936329533 0672929804','1','0'),
(3285,'2017-12-07',5819,1127,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','1','0'),
(3286,'2017-12-12',5823,411,'Нагадуємо Ви записані в Like у вівторок о 11:30. 0936329533 0672929804','1','1'),
(3287,'2017-12-09',5825,1295,'Нагадуємо Ви записані в Like у суботу о 09:30. 0936329533 0672929804','1','0'),
(3288,'2017-12-21',5828,1200,'Нагадуємо Ви записані в Like у червер о 08:45. 0936329533 0672929804','1','0'),
(3289,'2018-01-03',5830,1322,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','1','0'),
(3290,'2017-12-21',5831,31,'Нагадуємо Ви записані в Like у червер о 18:00. 0936329533 0672929804','1','0'),
(3291,'2017-12-13',5834,937,'Нагадуємо Ви записані в Like у середу о 16:30. 0936329533 0672929804','1','0'),
(3292,'2018-01-17',5835,937,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','0','1'),
(3293,'2018-01-03',5838,575,'Нагадуємо Ви записані в Like у середу о 14:30. 0936329533 0672929804','1','0'),
(3294,'2017-12-20',5839,66,'Нагадуємо Ви записані в Like у середу о 19:30. 0936329533 0672929804','1','0'),
(3295,'2018-01-03',5843,463,'Нагадуємо Ви записані в Like у середу о 18:00. 0936329533 0672929804','1','0'),
(3296,'2017-12-26',5844,615,'Нагадуємо Ви записані в Like у вівторок о 17:00. 0936329533 0672929804','1','0'),
(3297,'2017-12-07',5845,1122,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','1','0'),
(3298,'2018-01-04',5846,927,'Нагадуємо Ви записані в Like у червер о 12:30. 0936329533 0672929804','0','1'),
(3299,'2018-01-04',5847,927,'Нагадуємо Ви записані в Like у червер о 12:30. 0936329533 0672929804','1','0'),
(3300,'2017-12-11',5848,1198,'Нагадуємо Ви записані в Like у понеділок о 17:45. 0936329533 0672929804','0','1'),
(3301,'2018-01-03',5849,1285,'Нагадуємо Ви записані в Like у середу о 17:00. 0936329533 0672929804','1','0'),
(3302,'2018-01-03',5857,1262,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','1','0'),
(3303,'2017-12-09',5858,555,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','1','0'),
(3304,'2017-12-09',5862,647,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(3305,'2017-12-11',5867,292,'Нагадуємо Ви записані в Like у понеділок о 17:00. 0936329533 0672929804','0','0'),
(3306,'2018-01-10',5876,624,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','1'),
(3307,'2017-12-09',5883,388,'Нагадуємо Ви записані в Like у суботу о 10:15. 0936329533 0672929804','1','0'),
(3308,'2017-12-14',5885,239,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','1','0'),
(3309,'2017-12-16',5886,1489,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(3310,'2017-12-30',5887,488,'Нагадуємо Ви записані в Like у суботу о 07:30. 0936329533 0672929804','1','0'),
(3311,'2017-12-13',5892,1490,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','1','0'),
(3312,'2017-12-11',5894,1491,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','0','0'),
(3313,'2017-12-25',5895,1491,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','1','0'),
(3314,'2017-12-23',5896,975,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','0','1'),
(3315,'2018-01-04',5898,574,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','1','0'),
(3316,'2018-01-04',5899,828,'Нагадуємо Ви записані в Like у червер о 15:30. 0936329533 0672929804','1','0'),
(3317,'2018-02-08',5902,123,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','1','0'),
(3318,'2017-12-14',5903,1492,'Нагадуємо Ви записані в Like у червер о 15:30. 0936329533 0672929804','1','0'),
(3319,'2018-01-04',5911,153,'Нагадуємо Ви записані в Like у червер о 18:15. 0936329533 0672929804','1','0'),
(3320,'2018-01-17',5914,222,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','1','0'),
(3321,'2017-12-19',5915,1417,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','1'),
(3322,'2018-01-16',5921,139,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','1','0'),
(3323,'2018-01-17',5922,1495,'Нагадуємо Ви записані в Like у середу о 14:15. 0936329533 0672929804','1','0'),
(3324,'2017-12-09',5923,1496,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','0','1'),
(3325,'2017-12-11',5928,1120,'Нагадуємо Ви записані в Like у понеділок о 10:30. 0936329533 0672929804','0','1'),
(3326,'2017-12-21',5932,71,'Нагадуємо Ви записані в Like у червер о 19:45. 0936329533 0672929804','1','0'),
(3327,'2018-01-03',5936,598,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','1','0'),
(3328,'2017-12-09',5941,766,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','1'),
(3329,'2018-01-03',5943,1354,'Нагадуємо Ви записані в Like у середу о 19:15. 0936329533 0672929804','1','0'),
(3330,'2017-12-09',5944,1498,'Нагадуємо Ви записані в Like у суботу о 14:30. 0936329533 0672929804','1','0'),
(3331,'2017-12-12',5947,1350,'Нагадуємо Ви записані в Like у вівторок о 18:00. 0936329533 0672929804','1','0'),
(3332,'2018-01-18',5948,1493,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','0','1'),
(3333,'2018-01-10',5950,227,'Нагадуємо Ви записані в Like у середу о 12:45. 0936329533 0672929804','0','1'),
(3334,'2018-01-09',5951,1380,'Нагадуємо Ви записані в Like у вівторок о 11:15. 0936329533 0672929804','0','0'),
(3335,'2018-01-27',5954,1501,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(3336,'2018-01-03',5958,1502,'Нагадуємо Ви записані в Like у середу о 14:30. 0936329533 0672929804','1','0'),
(3337,'2018-01-06',5960,1127,'Нагадуємо Ви записані в Like у суботу о 07:30. 0936329533 0672929804','0','1'),
(3338,'2017-12-09',5961,167,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(3339,'2017-12-24',5966,1087,'Нагадуємо Ви записані в Like у неділю о 14:00. 0936329533 0672929804','1','0'),
(3340,'2017-12-11',5968,1504,'Нагадуємо Ви записані в Like у понеділок о 13:15. 0936329533 0672929804','0','1'),
(3341,'2017-12-16',5969,436,'Нагадуємо Ви записані в Like у суботу о 08:00. 0936329533 0672929804','1','0'),
(3342,'2017-12-13',5972,1505,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','1','0'),
(3343,'2017-12-14',5974,1170,'Нагадуємо Ви записані в Like у червер о 14:30. 0936329533 0672929804','1','1'),
(3344,'2017-12-12',5975,254,'Нагадуємо Ви записані в Like у вівторок о 08:00. 0936329533 0672929804','1','0'),
(3345,'2017-12-25',5977,1226,'Нагадуємо Ви записані в Like у понеділок о 16:30. 0936329533 0672929804','1','0'),
(3346,'2018-01-10',5978,1385,'Нагадуємо Ви записані в Like у середу о 10:15. 0936329533 0672929804','0','1'),
(3347,'2017-12-28',5980,104,'Нагадуємо Ви записані в Like у червер о 14:30. 0936329533 0672929804','1','1'),
(3348,'2018-01-06',5986,588,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(3349,'2017-12-18',5988,1188,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','0','0'),
(3350,'2018-01-09',5989,267,'Нагадуємо Ви записані в Like у вівторок о 12:45. 0936329533 0672929804','0','0'),
(3351,'2017-12-11',5990,376,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','0','0'),
(3352,'2017-12-12',5991,1245,'Нагадуємо Ви записані в Like у вівторок о 13:15. 0936329533 0672929804','1','0'),
(3353,'2018-02-05',5992,415,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','1','0'),
(3354,'2017-12-14',5994,727,'Нагадуємо Ви записані в Like у червер о 09:45. 0936329533 0672929804','1','0'),
(3355,'2017-12-11',5995,77,'Нагадуємо Ви записані в Like у понеділок о 10:15. 0936329533 0672929804','0','1'),
(3356,'2017-12-11',5996,77,'Нагадуємо Ви записані в Like у понеділок о 10:15. 0936329533 0672929804','0','0'),
(3357,'2018-01-06',6004,37,'Нагадуємо Ви записані в Like у суботу о 11:15. 0936329533 0672929804','0','1'),
(3358,'2018-01-02',6005,1407,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','0','0'),
(3359,'2018-01-16',6009,49,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','1','1'),
(3360,'2018-01-20',6011,49,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','1','0'),
(3361,'2018-01-04',6013,830,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','1','0'),
(3362,'2018-01-10',6014,559,'Нагадуємо Ви записані в Like у середу о 16:30. 0936329533 0672929804','1','1'),
(3363,'2018-01-13',6015,753,'Нагадуємо Ви записані в Like у суботу о 18:30. 0936329533 0672929804','1','1'),
(3364,'2018-01-16',6018,655,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','1','0'),
(3365,'2017-12-30',6019,655,'Нагадуємо Ви записані в Like у суботу о 17:00. 0936329533 0672929804','1','1'),
(3366,'2018-01-22',6020,322,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(3367,'2018-01-06',6021,1415,'Нагадуємо Ви записані в Like у суботу о 13:30. 0936329533 0672929804','1','1'),
(3368,'2018-01-16',6023,985,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(3369,'2018-01-16',6024,986,'Нагадуємо Ви записані в Like у вівторок о 10:15. 0936329533 0672929804','1','1'),
(3370,'2017-12-11',6027,766,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','0','0'),
(3371,'2018-01-06',6029,782,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','1','1'),
(3372,'2018-01-11',6030,756,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','1','0'),
(3373,'2018-01-04',6031,530,'Нагадуємо Ви записані в Like у червер о 15:30. 0936329533 0672929804','1','1'),
(3374,'2017-12-14',6040,1001,'Нагадуємо Ви записані в Like у червер о 18:30. 0936329533 0672929804','1','0'),
(3375,'2017-12-30',6041,894,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','1','0'),
(3376,'2018-01-04',6042,536,'Нагадуємо Ви записані в Like у червер о 20:15. 0936329533 0672929804','1','0'),
(3377,'2018-01-30',6043,477,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','1'),
(3378,'2018-01-11',6046,584,'Нагадуємо Ви записані в Like у червер о 13:30. 0936329533 0672929804','1','0'),
(3379,'2017-12-14',6047,668,'Нагадуємо Ви записані в Like у червер о 17:30. 0936329533 0672929804','1','1'),
(3380,'2017-12-21',6048,584,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','1','1'),
(3381,'2017-12-30',6049,1507,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(3382,'2018-01-10',6060,1121,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','0'),
(3383,'2017-12-13',6061,1198,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','1','0'),
(3384,'2018-01-10',6067,1424,'Нагадуємо Ви записані в Like у середу о 16:30. 0936329533 0672929804','1','0'),
(3385,'2018-01-11',6069,568,'Нагадуємо Ви записані в Like у червер о 14:45. 0936329533 0672929804','1','1'),
(3386,'2018-01-11',6070,72,'Нагадуємо Ви записані в Like у червер о 10:30. 0936329533 0672929804','0','1'),
(3387,'2017-12-13',6071,401,'Нагадуємо Ви записані в Like у середу о 14:30. 0936329533 0672929804','1','0'),
(3388,'2017-12-16',6076,72,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','1','0'),
(3389,'2018-01-02',6088,647,'Нагадуємо Ви записані в Like у вівторок о 16:30. 0936329533 0672929804','0','1'),
(3390,'2018-01-04',6089,609,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','1','0'),
(3391,'2018-01-15',6090,591,'Нагадуємо Ви записані в Like у понеділок о 07:45. 0936329533 0672929804','0','0'),
(3392,'2017-12-13',6091,591,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(3393,'2018-01-10',6092,1344,'Нагадуємо Ви записані в Like у середу о 11:30. 0936329533 0672929804','1','1'),
(3394,'2017-12-20',6094,1511,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(3395,'2017-12-26',6095,1512,'Нагадуємо Ви записані в Like у вівторок о 10:30. 0936329533 0672929804','1','0'),
(3396,'2017-12-27',6096,1022,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','0'),
(3397,'2017-12-14',6097,457,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','1','0'),
(3398,'2017-12-14',6098,506,'Нагадуємо Ви записані в Like у червер о 12:30. 0936329533 0672929804','1','0'),
(3399,'2017-12-16',6099,132,'Нагадуємо Ви записані в Like у суботу о 13:30. 0936329533 0672929804','1','0'),
(3400,'2017-12-16',6101,316,'Нагадуємо Ви записані в Like у суботу о 08:00. 0936329533 0672929804','1','0'),
(3401,'2018-01-10',6102,776,'Нагадуємо Ви записані в Like у середу о 17:45. 0936329533 0672929804','0','1'),
(3402,'2017-12-27',6103,776,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','0','1'),
(3403,'2017-12-19',6104,1362,'Нагадуємо Ви записані в Like у вівторок о 13:30. 0936329533 0672929804','1','0'),
(3404,'2017-12-30',6105,748,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','1'),
(3405,'2017-12-25',6107,1015,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(3406,'2017-12-28',6108,1015,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(3407,'2018-01-11',6110,840,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(3408,'2017-12-16',6115,38,'Нагадуємо Ви записані в Like у суботу о 14:15. 0936329533 0672929804','1','0'),
(3409,'2017-12-16',6118,462,'Нагадуємо Ви записані в Like у суботу о 16:30. 0936329533 0672929804','1','0'),
(3410,'2017-12-14',6123,908,'Нагадуємо Ви записані в Like у червер о 17:00. 0936329533 0672929804','1','0'),
(3411,'2017-12-25',6124,1514,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','1','0'),
(3412,'2017-12-30',6126,1515,'Нагадуємо Ви записані в Like у суботу о 13:30. 0936329533 0672929804','1','0'),
(3413,'2017-12-19',6137,1235,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','1'),
(3414,'2017-12-19',6138,1235,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(3415,'2017-12-14',6140,962,'Нагадуємо Ви записані в Like у червер о 08:00. 0936329533 0672929804','1','0'),
(3416,'2018-01-10',6141,1426,'Нагадуємо Ви записані в Like у середу о 10:30. 0936329533 0672929804','1','0'),
(3417,'2017-12-27',6142,1434,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','1','0'),
(3418,'2017-12-28',6144,1513,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','0','1'),
(3419,'2018-01-27',6147,1517,'Нагадуємо Ви записані в Like у суботу о 06:30. 0936329533 0672929804','1','0'),
(3420,'2017-12-19',6149,1518,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','1','1'),
(3421,'2017-12-16',6152,468,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(3422,'2017-12-26',6154,56,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','1','1'),
(3423,'2018-01-10',6155,640,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','1','0'),
(3424,'2017-12-30',6156,778,'Нагадуємо Ви записані в Like у суботу о 19:00. 0936329533 0672929804','1','0'),
(3425,'2017-12-28',6163,1106,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','1','0'),
(3426,'2018-01-10',6164,1350,'Нагадуємо Ви записані в Like у середу о 13:30. 0936329533 0672929804','1','0'),
(3427,'2017-12-31',6166,844,'Нагадуємо Ви записані в Like у неділю о 16:00. 0936329533 0672929804','1','0'),
(3428,'2017-12-31',6167,1340,'Нагадуємо Ви записані в Like у неділю о 17:30. 0936329533 0672929804','0','1'),
(3429,'2018-05-26',6168,591,'Нагадуємо Ви записані в Like у суботу о 05:00. 0936329533 0672929804','1','0'),
(3430,'2017-12-28',6171,1340,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','1','0'),
(3431,'2018-01-23',6172,737,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(3432,'2018-01-06',6182,432,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(3433,'2018-01-15',6185,999,'Нагадуємо Ви записані в Like у понеділок о 09:30. 0936329533 0672929804','0','1'),
(3434,'2017-12-18',6189,1521,'Нагадуємо Ви записані в Like у понеділок о 11:30. 0936329533 0672929804','0','0'),
(3435,'2017-12-16',6190,700,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','1','0'),
(3436,'2017-12-26',6191,402,'Нагадуємо Ви записані в Like у вівторок о 18:15. 0936329533 0672929804','1','0'),
(3437,'2017-12-26',6197,1236,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','0','1'),
(3438,'2017-12-16',6201,191,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','1','0'),
(3439,'2018-01-04',6203,37,'Нагадуємо Ви записані в Like у червер о 07:45. 0936329533 0672929804','1','0'),
(3440,'2018-01-10',6204,1399,'Нагадуємо Ви записані в Like у середу о 14:15. 0936329533 0672929804','0','1'),
(3441,'2017-12-26',6205,746,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','0','1'),
(3442,'2017-12-16',6206,335,'Нагадуємо Ви записані в Like у суботу о 08:00. 0936329533 0672929804','1','0'),
(3443,'2017-12-27',6212,1524,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','1','0'),
(3444,'2018-01-03',6213,1434,'Нагадуємо Ви записані в Like у середу о 15:30. 0936329533 0672929804','0','1'),
(3445,'2017-12-30',6216,937,'Нагадуємо Ви записані в Like у суботу о 18:30. 0936329533 0672929804','0','1'),
(3446,'2018-01-24',6218,749,'Нагадуємо Ви записані в Like у середу о 17:00. 0936329533 0672929804','1','0'),
(3447,'2018-01-16',6223,1257,'Нагадуємо Ви записані в Like у вівторок о 08:00. 0936329533 0672929804','1','0'),
(3448,'2017-12-31',6224,1525,'Нагадуємо Ви записані в Like у неділю о 14:30. 0936329533 0672929804','1','0'),
(3449,'2017-12-18',6228,1527,'Нагадуємо Ви записані в Like у понеділок о 11:45. 0936329533 0672929804','0','0'),
(3450,'2017-12-21',6230,722,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','1','1'),
(3451,'2018-01-15',6231,727,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','0','0'),
(3452,'2018-01-17',6232,727,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','0'),
(3453,'2018-01-04',6233,363,'Нагадуємо Ви записані в Like у червер о 16:30. 0936329533 0672929804','0','1'),
(3454,'2017-12-18',6234,1528,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','0','1'),
(3455,'2018-01-25',6236,419,'Нагадуємо Ви записані в Like у червер о 12:30. 0936329533 0672929804','0','1'),
(3456,'2018-01-16',6237,1530,'Нагадуємо Ви записані в Like у вівторок о 11:30. 0936329533 0672929804','0','1'),
(3457,'2018-01-11',6243,1089,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(3458,'2018-01-06',6246,799,'Нагадуємо Ви записані в Like у суботу о 11:15. 0936329533 0672929804','0','1'),
(3459,'2018-01-16',6248,26,'Нагадуємо Ви записані в Like у вівторок о 13:30. 0936329533 0672929804','1','0'),
(3460,'2018-01-23',6252,361,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','1','0'),
(3461,'2018-01-11',6253,361,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','1','0'),
(3462,'2018-01-23',6254,944,'Нагадуємо Ви записані в Like у вівторок о 10:30. 0936329533 0672929804','1','0'),
(3463,'2018-01-20',6255,712,'Нагадуємо Ви записані в Like у суботу о 17:00. 0936329533 0672929804','1','0'),
(3464,'2018-01-17',6256,599,'Нагадуємо Ви записані в Like у середу о 16:30. 0936329533 0672929804','1','0'),
(3465,'2018-01-13',6257,606,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','0'),
(3466,'2017-12-28',6259,1531,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','1','0'),
(3467,'2018-01-23',6261,671,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(3468,'2017-12-19',6263,727,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(3469,'2017-12-20',6265,1532,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','1'),
(3470,'2017-12-25',6267,303,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','1','0'),
(3471,'2018-01-16',6270,1246,'Нагадуємо Ви записані в Like у вівторок о 17:15. 0936329533 0672929804','1','0'),
(3472,'2018-01-17',6272,1408,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','1','1'),
(3473,'2017-12-28',6273,1534,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(3474,'2018-01-03',6274,648,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','1','0'),
(3475,'2018-01-03',6275,175,'Нагадуємо Ви записані в Like у середу о 15:15. 0936329533 0672929804','1','0'),
(3476,'2017-12-28',6277,1535,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','1','0'),
(3477,'2018-01-20',6278,437,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','1','0'),
(3478,'2017-12-26',6279,1536,'Нагадуємо Ви записані в Like у вівторок о 16:30. 0936329533 0672929804','1','1'),
(3479,'2017-12-28',6280,681,'Нагадуємо Ви записані в Like у червер о 10:30. 0936329533 0672929804','1','1'),
(3480,'2018-01-06',6282,506,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','1','0'),
(3481,'2018-01-11',6283,432,'Нагадуємо Ви записані в Like у червер о 16:15. 0936329533 0672929804','0','1'),
(3482,'2018-01-04',6290,506,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','1','0'),
(3483,'2017-12-21',6305,688,'Нагадуємо Ви записані в Like у червер о 17:00. 0936329533 0672929804','1','0'),
(3484,'2018-01-18',6307,1049,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','0','1'),
(3485,'2018-01-13',6308,436,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','1','0'),
(3486,'2018-01-25',6309,1049,'Нагадуємо Ви записані в Like у червер о 17:00. 0936329533 0672929804','1','0'),
(3487,'2017-12-18',6311,258,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','0','0'),
(3488,'2018-01-18',6312,724,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','1','1'),
(3489,'2018-01-13',6314,497,'Нагадуємо Ви записані в Like у суботу о 13:15. 0936329533 0672929804','1','0'),
(3490,'2017-12-21',6315,468,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','0','1'),
(3491,'2018-01-20',6316,1034,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','1','0'),
(3492,'2017-12-21',6318,1034,'Нагадуємо Ви записані в Like у червер о 18:00. 0936329533 0672929804','1','1'),
(3493,'2018-01-03',6322,1540,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','0','1'),
(3494,'2018-02-03',6324,1540,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','1','0'),
(3495,'2017-12-21',6326,1328,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','0'),
(3496,'2017-12-26',6328,1541,'Нагадуємо Ви записані в Like у вівторок о 18:00. 0936329533 0672929804','1','0'),
(3497,'2017-12-19',6329,1542,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','1','0'),
(3498,'2018-01-15',6330,1542,'Нагадуємо Ви записані в Like у понеділок о 10:30. 0936329533 0672929804','0','0'),
(3499,'2017-12-19',6331,1543,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','1','0'),
(3500,'2018-06-23',6333,1544,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','0');

INSERT INTO `sms_schedule` VALUES 
(3501,'2018-06-23',6335,1545,'Нагадуємо Ви записані в Like у суботу о 10:45. 0936329533 0672929804','1','0'),
(3502,'2018-01-13',6337,1547,'Нагадуємо Ви записані в Like у суботу о 14:30. 0936329533 0672929804','1','0'),
(3503,'2017-12-19',6339,1547,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','1','0'),
(3504,'2018-02-10',6341,563,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(3505,'2018-02-10',6342,1547,'Нагадуємо Ви записані в Like у суботу о 11:15. 0936329533 0672929804','1','0'),
(3506,'2017-12-26',6345,696,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','1','0'),
(3507,'2018-01-22',6348,1330,'Нагадуємо Ви записані в Like у понеділок о 15:30. 0936329533 0672929804','1','0'),
(3508,'2018-01-24',6350,38,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(3509,'2017-12-20',6351,1320,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','1','0'),
(3510,'2018-01-25',6352,924,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','1','0'),
(3511,'2018-01-13',6354,616,'Нагадуємо Ви записані в Like у суботу о 15:45. 0936329533 0672929804','0','1'),
(3512,'2018-01-25',6355,132,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(3513,'2017-12-21',6357,468,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','1','0'),
(3514,'2018-01-20',6360,700,'Нагадуємо Ви записані в Like у суботу о 11:45. 0936329533 0672929804','1','0'),
(3515,'2018-01-22',6366,654,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','0','1'),
(3516,'2017-12-19',6367,1548,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','1','0'),
(3517,'2017-12-31',6369,413,'Нагадуємо Ви записані в Like у неділю о 15:00. 0936329533 0672929804','1','0'),
(3518,'2017-12-18',6371,1275,'Нагадуємо Ви записані в Like у понеділок о 09:30. 0936329533 0672929804','0','0'),
(3519,'2017-12-26',6409,1549,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','1','0'),
(3520,'2017-12-18',6410,1550,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','0','0'),
(3521,'2018-01-06',6412,1551,'Нагадуємо Ви записані в Like у суботу о 13:30. 0936329533 0672929804','1','0'),
(3522,'2017-12-19',6413,1552,'Нагадуємо Ви записані в Like у вівторок о 09:30. 0936329533 0672929804','1','0'),
(3523,'2017-12-26',6415,1022,'Нагадуємо Ви записані в Like у вівторок о 15:15. 0936329533 0672929804','0','1'),
(3524,'2017-12-26',6416,71,'Нагадуємо Ви записані в Like у вівторок о 17:30. 0936329533 0672929804','1','0'),
(3525,'2017-12-27',6417,147,'Нагадуємо Ви записані в Like у середу о 09:30. 0936329533 0672929804','0','1'),
(3526,'2017-12-25',6418,1553,'Нагадуємо Ви записані в Like у понеділок о 09:30. 0936329533 0672929804','1','1'),
(3527,'2017-12-26',6419,1554,'Нагадуємо Ви записані в Like у вівторок о 09:30. 0936329533 0672929804','1','0'),
(3528,'2017-12-23',6420,1555,'Нагадуємо Ви записані в Like у суботу о 09:30. 0936329533 0672929804','1','0'),
(3529,'2017-12-27',6423,1556,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','1','0'),
(3530,'2017-12-27',6427,712,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','1','0'),
(3531,'2017-12-21',6428,1557,'Нагадуємо Ви записані в Like у червер о 09:30. 0936329533 0672929804','1','0'),
(3532,'2018-01-20',6430,462,'Нагадуємо Ви записані в Like у суботу о 15:30. 0936329533 0672929804','1','0'),
(3533,'2018-01-16',6435,672,'Нагадуємо Ви записані в Like у вівторок о 07:30. 0936329533 0672929804','1','0'),
(3534,'2018-01-23',6436,738,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','1','0'),
(3535,'2018-02-12',6437,623,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','1'),
(3536,'2017-12-20',6441,1061,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','1','0'),
(3537,'2018-01-16',6446,1243,'Нагадуємо Ви записані в Like у вівторок о 12:45. 0936329533 0672929804','1','0'),
(3538,'2017-12-25',6447,438,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','1','0'),
(3539,'2018-01-11',6448,1560,'Нагадуємо Ви записані в Like у червер о 11:30. 0936329533 0672929804','1','0'),
(3540,'2017-12-23',6449,1557,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(3541,'2017-12-25',6450,1561,'Нагадуємо Ви записані в Like у понеділок о 12:30. 0936329533 0672929804','1','0'),
(3542,'2017-12-21',6451,1562,'Нагадуємо Ви записані в Like у червер о 15:30. 0936329533 0672929804','1','1'),
(3543,'2017-12-27',6453,776,'Нагадуємо Ви записані в Like у середу о 17:30. 0936329533 0672929804','1','0'),
(3544,'2017-12-25',6454,1319,'Нагадуємо Ви записані в Like у понеділок о 17:30. 0936329533 0672929804','1','0'),
(3545,'2018-01-13',6456,874,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(3546,'2017-12-30',6458,1563,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','1','0'),
(3547,'2017-12-30',6461,1002,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(3548,'2018-01-17',6462,1527,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(3549,'2017-12-20',6464,1564,'Нагадуємо Ви записані в Like у середу о 16:30. 0936329533 0672929804','1','0'),
(3550,'2018-01-17',6465,532,'Нагадуємо Ви записані в Like у середу о 10:30. 0936329533 0672929804','1','0'),
(3551,'2017-12-25',6466,1055,'Нагадуємо Ви записані в Like у понеділок о 16:00. 0936329533 0672929804','0','1'),
(3552,'2018-01-13',6474,167,'Нагадуємо Ви записані в Like у суботу о 17:15. 0936329533 0672929804','0','1'),
(3553,'2018-01-17',6477,601,'Нагадуємо Ви записані в Like у середу о 13:30. 0936329533 0672929804','1','0'),
(3554,'2017-12-31',6478,379,'Нагадуємо Ви записані в Like у неділю о 13:00. 0936329533 0672929804','1','0'),
(3555,'2018-01-15',6482,760,'Нагадуємо Ви записані в Like у понеділок о 15:30. 0936329533 0672929804','0','1'),
(3556,'2017-12-30',6488,652,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','1'),
(3557,'2018-01-20',6489,634,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','1','1'),
(3558,'2017-12-23',6490,411,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','0'),
(3559,'2017-12-26',6494,1411,'Нагадуємо Ви записані в Like у вівторок о 08:30. 0936329533 0672929804','1','0'),
(3560,'2018-01-18',6495,81,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(3561,'2018-01-15',6496,673,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','0','0'),
(3562,'2018-01-03',6502,906,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','1','0'),
(3563,'2017-12-31',6504,468,'Нагадуємо Ви записані в Like у неділю о 18:00. 0936329533 0672929804','1','0'),
(3564,'2018-01-11',6506,427,'Нагадуємо Ви записані в Like у червер о 17:30. 0936329533 0672929804','1','0'),
(3565,'2018-01-04',6521,1570,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(3566,'2017-12-23',6523,1571,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','0','1'),
(3567,'2018-01-15',6525,1502,'Нагадуємо Ви записані в Like у понеділок о 16:15. 0936329533 0672929804','0','0'),
(3568,'2018-01-04',6529,1574,'Нагадуємо Ви записані в Like у червер о 12:30. 0936329533 0672929804','1','0'),
(3569,'2017-12-27',6530,870,'Нагадуємо Ви записані в Like у середу о 18:00. 0936329533 0672929804','1','1'),
(3570,'2018-01-04',6531,979,'Нагадуємо Ви записані в Like у червер о 09:30. 0936329533 0672929804','1','0'),
(3571,'2017-12-28',6534,47,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','1','1'),
(3572,'2018-01-11',6537,955,'Нагадуємо Ви записані в Like у червер о 13:30. 0936329533 0672929804','1','0'),
(3573,'2018-02-01',6538,275,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','1','0'),
(3574,'2017-12-23',6539,204,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','1','1'),
(3575,'2018-01-22',6542,66,'Нагадуємо Ви записані в Like у понеділок о 10:15. 0936329533 0672929804','1','0'),
(3576,'2018-01-11',6543,356,'Нагадуємо Ви записані в Like у червер о 07:30. 0936329533 0672929804','1','0'),
(3577,'2018-01-27',6544,736,'Нагадуємо Ви записані в Like у суботу о 07:45. 0936329533 0672929804','1','0'),
(3578,'2017-12-23',6546,1577,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(3579,'2017-12-23',6551,740,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(3580,'2018-01-10',6552,1580,'Нагадуємо Ви записані в Like у середу о 07:45. 0936329533 0672929804','0','1'),
(3581,'2017-12-30',6553,1581,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(3582,'2017-12-23',6554,1582,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','1','0'),
(3583,'2017-12-27',6555,1583,'Нагадуємо Ви записані в Like у середу о 08:00. 0936329533 0672929804','0','1'),
(3584,'2018-01-20',6556,1584,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','1'),
(3585,'2018-01-20',6560,713,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','1','0'),
(3586,'2018-01-04',6561,1084,'Нагадуємо Ви записані в Like у червер о 15:30. 0936329533 0672929804','1','0'),
(3587,'2018-01-18',6571,1586,'Нагадуємо Ви записані в Like у червер о 10:30. 0936329533 0672929804','0','1'),
(3588,'2018-01-15',6572,1471,'Нагадуємо Ви записані в Like у понеділок о 13:15. 0936329533 0672929804','0','1'),
(3589,'2018-02-01',6573,550,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(3590,'2018-01-27',6574,1267,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(3591,'2017-12-25',6577,1587,'Нагадуємо Ви записані в Like у понеділок о 16:30. 0936329533 0672929804','1','0'),
(3592,'2017-12-28',6578,580,'Нагадуємо Ви записані в Like у червер о 18:30. 0936329533 0672929804','1','0'),
(3593,'2017-12-28',6579,795,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','0','1'),
(3594,'2018-01-25',6580,1338,'Нагадуємо Ви записані в Like у червер о 13:45. 0936329533 0672929804','1','0'),
(3595,'2018-01-09',6587,1003,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','0','1'),
(3596,'2018-01-23',6590,115,'Нагадуємо Ви записані в Like у вівторок о 15:30. 0936329533 0672929804','1','0'),
(3597,'2018-01-23',6591,831,'Нагадуємо Ви записані в Like у вівторок о 17:45. 0936329533 0672929804','1','0'),
(3598,'2018-01-25',6592,838,'Нагадуємо Ви записані в Like у червер о 15:45. 0936329533 0672929804','1','0'),
(3599,'2018-01-20',6595,364,'Нагадуємо Ви записані в Like у суботу о 16:30. 0936329533 0672929804','0','1'),
(3600,'2017-12-23',6597,342,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(3601,'2017-12-30',6598,1588,'Нагадуємо Ви записані в Like у суботу о 12:30. 0936329533 0672929804','1','0'),
(3602,'2018-01-22',6600,688,'Нагадуємо Ви записані в Like у понеділок о 12:15. 0936329533 0672929804','1','0'),
(3603,'2018-01-25',6601,590,'Нагадуємо Ви записані в Like у червер о 15:45. 0936329533 0672929804','1','0'),
(3604,'2018-01-25',6607,2,'Нагадуємо Ви записані в Like у червер о 13:30. 0936329533 0672929804','1','0'),
(3605,'2018-01-23',6608,1443,'Нагадуємо Ви записані в Like у вівторок о 10:30. 0936329533 0672929804','0','1'),
(3606,'2018-01-09',6610,107,'Нагадуємо Ви записані в Like у вівторок о 14:15. 0936329533 0672929804','0','0'),
(3607,'2018-01-10',6612,1267,'Нагадуємо Ви записані в Like у середу о 14:15. 0936329533 0672929804','0','1'),
(3608,'2017-12-30',6614,756,'Нагадуємо Ви записані в Like у суботу о 13:45. 0936329533 0672929804','1','0'),
(3609,'2018-02-01',6616,659,'Нагадуємо Ви записані в Like у червер о 10:30. 0936329533 0672929804','1','0'),
(3610,'2018-01-30',6618,1113,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','1','0'),
(3611,'2018-01-09',6621,1399,'Нагадуємо Ви записані в Like у вівторок о 15:45. 0936329533 0672929804','0','0'),
(3612,'2018-01-10',6622,557,'Нагадуємо Ви записані в Like у середу о 14:15. 0936329533 0672929804','1','0'),
(3613,'2018-01-27',6628,720,'Нагадуємо Ви записані в Like у суботу о 12:45. 0936329533 0672929804','1','0'),
(3614,'2018-01-20',6629,627,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','0','1'),
(3615,'2018-01-24',6630,506,'Нагадуємо Ви записані в Like у середу о 10:30. 0936329533 0672929804','0','1'),
(3616,'2018-01-17',6631,456,'Нагадуємо Ви записані в Like у середу о 14:45. 0936329533 0672929804','1','0'),
(3617,'2017-12-28',6632,204,'Нагадуємо Ви записані в Like у червер о 07:30. 0936329533 0672929804','1','1'),
(3618,'2018-01-16',6635,740,'Нагадуємо Ви записані в Like у вівторок о 13:45. 0936329533 0672929804','1','0'),
(3619,'2018-01-16',6636,1130,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','1','0'),
(3620,'2017-12-30',6637,1054,'Нагадуємо Ви записані в Like у суботу о 07:00. 0936329533 0672929804','0','1'),
(3621,'2018-01-27',6638,686,'Нагадуємо Ви записані в Like у суботу о 10:15. 0936329533 0672929804','1','0'),
(3622,'2018-01-10',6640,558,'Нагадуємо Ви записані в Like у середу о 15:30. 0936329533 0672929804','1','0'),
(3623,'2017-12-25',6641,1022,'Нагадуємо Ви записані в Like у понеділок о 16:00. 0936329533 0672929804','1','1'),
(3624,'2017-12-26',6642,1055,'Нагадуємо Ви записані в Like у вівторок о 15:15. 0936329533 0672929804','1','0'),
(3625,'2018-02-15',6643,1383,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','0','1'),
(3626,'2017-12-26',6647,1236,'Нагадуємо Ви записані в Like у вівторок о 17:00. 0936329533 0672929804','1','0'),
(3627,'2017-12-28',6648,565,'Нагадуємо Ви записані в Like у червер о 12:30. 0936329533 0672929804','1','0'),
(3628,'2018-01-20',6649,743,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','1','0'),
(3629,'2018-01-06',6652,595,'Нагадуємо Ви записані в Like у суботу о 12:15. 0936329533 0672929804','1','0'),
(3630,'2017-12-30',6655,310,'Нагадуємо Ви записані в Like у суботу о 15:15. 0936329533 0672929804','0','1'),
(3631,'2018-01-18',6661,112,'Нагадуємо Ви записані в Like у червер о 10:30. 0936329533 0672929804','1','1'),
(3632,'2018-01-04',6663,1592,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','1','1'),
(3633,'2018-01-25',6671,669,'Нагадуємо Ви записані в Like у червер о 10:15. 0936329533 0672929804','1','0'),
(3634,'2018-01-03',6672,788,'Нагадуємо Ви записані в Like у середу о 15:30. 0936329533 0672929804','1','1'),
(3635,'2018-01-27',6673,1019,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','1','0'),
(3636,'2018-01-30',6679,445,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','1'),
(3637,'2018-01-30',6680,445,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','1','1'),
(3638,'2017-12-27',6681,450,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','1','1'),
(3639,'2017-12-27',6683,1425,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','1','0'),
(3640,'2018-01-24',6685,738,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','1','0'),
(3641,'2017-12-27',6699,455,'Нагадуємо Ви записані в Like у середу о 08:45. 0936329533 0672929804','1','0'),
(3642,'2018-01-18',6701,1181,'Нагадуємо Ви записані в Like у червер о 13:45. 0936329533 0672929804','1','0'),
(3643,'2018-02-03',6702,466,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','1','0'),
(3644,'2017-12-28',6705,132,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','1','0'),
(3645,'2018-02-06',6706,150,'Нагадуємо Ви записані в Like у вівторок о 15:30. 0936329533 0672929804','1','0'),
(3646,'2017-12-28',6708,407,'Нагадуємо Ви записані в Like у червер о 11:15. 0936329533 0672929804','1','0'),
(3647,'2017-12-28',6709,795,'Нагадуємо Ви записані в Like у червер о 12:30. 0936329533 0672929804','1','0'),
(3648,'2017-12-27',6710,316,'Нагадуємо Ви записані в Like у середу о 18:00. 0936329533 0672929804','1','1'),
(3649,'2018-01-25',6711,374,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','1'),
(3650,'2018-01-25',6712,709,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(3651,'2018-02-03',6713,1215,'Нагадуємо Ви записані в Like у суботу о 14:30. 0936329533 0672929804','0','1'),
(3652,'2018-01-30',6714,55,'Нагадуємо Ви записані в Like у вівторок о 17:00. 0936329533 0672929804','1','1'),
(3653,'2017-12-27',6716,795,'Нагадуємо Ви записані в Like у середу о 19:30. 0936329533 0672929804','1','0'),
(3654,'2017-12-28',6718,307,'Нагадуємо Ви записані в Like у червер о 13:30. 0936329533 0672929804','1','0'),
(3655,'2018-01-23',6719,500,'Нагадуємо Ви записані в Like у вівторок о 07:30. 0936329533 0672929804','1','0'),
(3656,'2018-01-25',6720,812,'Нагадуємо Ви записані в Like у червер о 11:30. 0936329533 0672929804','1','0'),
(3657,'2017-12-30',6722,56,'Нагадуємо Ви записані в Like у суботу о 15:15. 0936329533 0672929804','1','0'),
(3658,'2018-01-27',6724,1593,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(3659,'2017-12-30',6726,145,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','1'),
(3660,'2017-12-30',6728,1594,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(3661,'2018-01-31',6731,886,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(3662,'2018-01-27',6732,1597,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','0','1'),
(3663,'2017-12-30',6743,1601,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(3664,'2018-01-08',6747,652,'Нагадуємо Ви записані в Like у понеділок о 10:30. 0936329533 0672929804','0','1'),
(3665,'2018-01-20',6756,748,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(3666,'2018-01-10',6758,292,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','0'),
(3667,'2018-01-03',6760,1602,'Нагадуємо Ви записані в Like у середу о 08:00. 0936329533 0672929804','1','0'),
(3668,'2017-12-30',6761,1603,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','1','0'),
(3669,'2018-01-15',6762,487,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','0','0'),
(3670,'2018-01-22',6763,1224,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','1','0'),
(3671,'2018-01-27',6764,604,'Нагадуємо Ви записані в Like у суботу о 11:30. 0936329533 0672929804','1','0'),
(3672,'2017-12-31',6766,1604,'Нагадуємо Ви записані в Like у неділю о 19:00. 0936329533 0672929804','0','1'),
(3673,'2018-01-24',6767,1027,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','0'),
(3674,'2018-01-15',6768,535,'Нагадуємо Ви записані в Like у понеділок о 09:15. 0936329533 0672929804','0','1'),
(3675,'2017-12-30',6769,1605,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','1','0'),
(3676,'2018-01-20',6774,615,'Нагадуємо Ви записані в Like у суботу о 17:45. 0936329533 0672929804','1','0'),
(3677,'2018-01-27',6775,402,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','1','0'),
(3678,'2018-02-10',6776,765,'Нагадуємо Ви записані в Like у суботу о 08:45. 0936329533 0672929804','1','0'),
(3679,'2018-01-10',6779,1607,'Нагадуємо Ви записані в Like у середу о 11:45. 0936329533 0672929804','1','0'),
(3680,'2018-01-30',6780,995,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(3681,'2018-01-13',6781,937,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','1'),
(3682,'2017-12-30',6787,1474,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','1','0'),
(3683,'2018-01-20',6788,636,'Нагадуємо Ви записані в Like у суботу о 09:15. 0936329533 0672929804','1','0'),
(3684,'2018-01-29',6790,582,'Нагадуємо Ви записані в Like у понеділок о 15:30. 0936329533 0672929804','1','0'),
(3685,'2017-12-30',6791,250,'Нагадуємо Ви записані в Like у суботу о 19:15. 0936329533 0672929804','0','1'),
(3686,'2018-01-04',6793,936,'Нагадуємо Ви записані в Like у червер о 12:30. 0936329533 0672929804','1','0'),
(3687,'2018-01-27',6797,268,'Нагадуємо Ви записані в Like у суботу о 14:30. 0936329533 0672929804','1','1'),
(3688,'2018-01-10',6801,1135,'Нагадуємо Ви записані в Like у середу о 17:00. 0936329533 0672929804','1','0'),
(3689,'2018-02-10',6802,841,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','1'),
(3690,'2018-01-15',6803,1425,'Нагадуємо Ви записані в Like у понеділок о 17:00. 0936329533 0672929804','0','0'),
(3691,'2017-12-30',6804,1610,'Нагадуємо Ви записані в Like у суботу о 18:30. 0936329533 0672929804','0','1'),
(3692,'2017-12-31',6805,716,'Нагадуємо Ви записані в Like у неділю о 09:00. 0936329533 0672929804','1','0'),
(3693,'2018-01-03',6806,204,'Нагадуємо Ви записані в Like у середу о 07:30. 0936329533 0672929804','1','0'),
(3694,'2017-12-31',6807,680,'Нагадуємо Ви записані в Like у неділю о 12:00. 0936329533 0672929804','1','0'),
(3695,'2017-12-30',6809,554,'Нагадуємо Ви записані в Like у суботу о 07:45. 0936329533 0672929804','1','1'),
(3696,'2018-01-13',6815,498,'Нагадуємо Ви записані в Like у суботу о 07:30. 0936329533 0672929804','0','1'),
(3697,'2018-01-15',6822,583,'Нагадуємо Ви записані в Like у понеділок о 16:30. 0936329533 0672929804','0','0'),
(3698,'2018-01-03',6828,1606,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','1','1'),
(3699,'2018-01-30',6829,637,'Нагадуємо Ви записані в Like у вівторок о 15:30. 0936329533 0672929804','1','0'),
(3700,'2018-02-01',6833,695,'Нагадуємо Ви записані в Like у червер о 15:30. 0936329533 0672929804','1','0'),
(3701,'2017-12-30',6837,316,'Нагадуємо Ви записані в Like у суботу о 18:30. 0936329533 0672929804','1','1'),
(3702,'2018-01-17',6841,272,'Нагадуємо Ви записані в Like у середу о 07:45. 0936329533 0672929804','0','1'),
(3703,'2018-02-06',6843,803,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','0','1'),
(3704,'2018-01-03',6845,542,'Нагадуємо Ви записані в Like у середу о 19:15. 0936329533 0672929804','1','0'),
(3705,'2018-01-06',6846,126,'Нагадуємо Ви записані в Like у суботу о 07:30. 0936329533 0672929804','1','0'),
(3706,'2018-01-18',6847,412,'Нагадуємо Ви записані в Like у червер о 07:30. 0936329533 0672929804','0','1'),
(3707,'2018-01-29',6855,552,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','1','0'),
(3708,'2018-01-17',6856,609,'Нагадуємо Ви записані в Like у середу о 08:30. 0936329533 0672929804','1','0'),
(3709,'2017-12-31',6857,609,'Нагадуємо Ви записані в Like у неділю о 15:00. 0936329533 0672929804','1','0'),
(3710,'2018-01-24',6858,104,'Нагадуємо Ви записані в Like у середу о 14:45. 0936329533 0672929804','1','0'),
(3711,'2018-01-31',6859,384,'Нагадуємо Ви записані в Like у середу о 17:00. 0936329533 0672929804','0','1'),
(3712,'2017-12-30',6860,835,'Нагадуємо Ви записані в Like у суботу о 18:30. 0936329533 0672929804','1','0'),
(3713,'2018-01-17',6861,56,'Нагадуємо Ви записані в Like у середу о 16:15. 0936329533 0672929804','1','0'),
(3714,'2018-02-19',6863,56,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','0','1'),
(3715,'2018-01-22',6864,407,'Нагадуємо Ви записані в Like у понеділок о 14:15. 0936329533 0672929804','1','0'),
(3716,'2018-01-17',6865,1613,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','1','0'),
(3717,'2018-01-03',6866,1614,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(3718,'2018-01-16',6868,795,'Нагадуємо Ви записані в Like у вівторок о 17:00. 0936329533 0672929804','1','0'),
(3719,'2018-01-18',6869,795,'Нагадуємо Ви записані в Like у червер о 15:45. 0936329533 0672929804','1','0'),
(3720,'2018-02-05',6874,383,'Нагадуємо Ви записані в Like у понеділок о 14:30. 0936329533 0672929804','1','0'),
(3721,'2017-12-31',6877,1403,'Нагадуємо Ви записані в Like у неділю о 14:00. 0936329533 0672929804','1','0'),
(3722,'2018-01-04',6879,565,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','1'),
(3723,'2018-02-01',6880,994,'Нагадуємо Ви записані в Like у червер о 12:45. 0936329533 0672929804','1','0'),
(3724,'2018-01-23',6881,781,'Нагадуємо Ви записані в Like у вівторок о 14:45. 0936329533 0672929804','1','0'),
(3725,'2018-02-08',6882,1443,'Нагадуємо Ви записані в Like у червер о 13:15. 0936329533 0672929804','0','1'),
(3726,'2018-02-08',6883,1615,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','0','1'),
(3727,'2018-01-11',6885,191,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','1','0'),
(3728,'2018-01-11',6888,712,'Нагадуємо Ви записані в Like у червер о 14:30. 0936329533 0672929804','0','1'),
(3729,'2018-02-07',6889,960,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','1','1'),
(3730,'2018-01-11',6891,296,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','1','0'),
(3731,'2018-01-11',6892,143,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(3732,'2018-01-11',6894,7,'Нагадуємо Ви записані в Like у червер о 16:45. 0936329533 0672929804','1','0'),
(3733,'2018-01-04',6910,1617,'Нагадуємо Ви записані в Like у червер о 14:45. 0936329533 0672929804','1','0'),
(3734,'2018-02-13',6915,580,'Нагадуємо Ви записані в Like у вівторок о 17:00. 0936329533 0672929804','0','1'),
(3735,'2018-01-29',6916,68,'Нагадуємо Ви записані в Like у понеділок о 11:45. 0936329533 0672929804','1','0'),
(3736,'2018-01-29',6917,212,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','1'),
(3737,'2018-01-31',6923,93,'Нагадуємо Ви записані в Like у середу о 10:30. 0936329533 0672929804','1','0'),
(3738,'2018-01-04',6924,819,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','1'),
(3739,'2018-01-04',6925,502,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(3740,'2018-01-23',6929,331,'Нагадуємо Ви записані в Like у вівторок о 10:30. 0936329533 0672929804','1','0'),
(3741,'2018-01-08',6930,1352,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','0','1'),
(3742,'2018-01-23',6931,562,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','1','0'),
(3743,'2018-02-06',6933,119,'Нагадуємо Ви записані в Like у вівторок о 11:15. 0936329533 0672929804','0','1'),
(3744,'2018-01-06',6934,1616,'Нагадуємо Ви записані в Like у суботу о 07:45. 0936329533 0672929804','0','1'),
(3745,'2018-01-04',6936,1618,'Нагадуємо Ви записані в Like у червер о 14:30. 0936329533 0672929804','1','1'),
(3746,'2018-01-06',6938,554,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(3747,'2017-12-31',6939,565,'Нагадуємо Ви записані в Like у неділю о 11:30. 0936329533 0672929804','1','0'),
(3748,'2018-01-30',6943,348,'Нагадуємо Ви записані в Like у вівторок о 10:30. 0936329533 0672929804','0','1'),
(3749,'2018-01-24',6944,15,'Нагадуємо Ви записані в Like у середу о 14:30. 0936329533 0672929804','1','0'),
(3750,'2018-01-07',6945,565,'Нагадуємо Ви записані в Like у неділю о 13:00. 0936329533 0672929804','0','1'),
(3751,'2018-01-31',6947,602,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','1','0'),
(3752,'2018-01-20',6949,1254,'Нагадуємо Ви записані в Like у суботу о 11:30. 0936329533 0672929804','1','0'),
(3753,'2018-01-23',6950,667,'Нагадуємо Ви записані в Like у вівторок о 13:30. 0936329533 0672929804','1','0'),
(3754,'2018-01-03',6953,1620,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','1','0'),
(3755,'2018-01-04',6954,423,'Нагадуємо Ви записані в Like у червер о 12:30. 0936329533 0672929804','1','0'),
(3756,'2018-01-24',6957,480,'Нагадуємо Ви записані в Like у середу о 11:15. 0936329533 0672929804','0','1'),
(3757,'2018-03-31',6959,765,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(3758,'2018-01-13',6961,1450,'Нагадуємо Ви записані в Like у суботу о 12:30. 0936329533 0672929804','1','0'),
(3759,'2018-01-11',6962,1029,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','0'),
(3760,'2018-01-03',6963,704,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','1'),
(3761,'2018-01-04',6967,1621,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','0'),
(3762,'2018-01-30',6968,231,'Нагадуємо Ви записані в Like у вівторок о 11:45. 0936329533 0672929804','1','0'),
(3763,'2018-01-29',6969,533,'Нагадуємо Ви записані в Like у понеділок о 10:15. 0936329533 0672929804','1','1'),
(3764,'2018-01-09',6973,1622,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','0'),
(3765,'2018-06-23',6974,1623,'Нагадуємо Ви записані в Like у суботу о 09:30. 0936329533 0672929804','1','0'),
(3766,'2018-02-03',6977,579,'Нагадуємо Ви записані в Like у суботу о 07:45. 0936329533 0672929804','0','1'),
(3767,'2018-01-04',6978,1173,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','1','1'),
(3768,'2018-01-09',6984,1176,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','0','0'),
(3769,'2018-01-24',6985,802,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','1','0'),
(3770,'2018-02-03',6986,1198,'Нагадуємо Ви записані в Like у суботу о 15:30. 0936329533 0672929804','1','0'),
(3771,'2018-01-23',6987,291,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','1','1'),
(3772,'2018-01-04',6988,421,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','1','0'),
(3773,'2018-01-11',6989,835,'Нагадуємо Ви записані в Like у червер о 19:00. 0936329533 0672929804','0','1'),
(3774,'2018-01-04',6995,647,'Нагадуємо Ви записані в Like у червер о 08:00. 0936329533 0672929804','1','0'),
(3775,'2018-01-29',6996,1513,'Нагадуємо Ви записані в Like у понеділок о 14:15. 0936329533 0672929804','1','0'),
(3776,'2018-01-30',6997,387,'Нагадуємо Ви записані в Like у вівторок о 07:30. 0936329533 0672929804','1','0'),
(3777,'2018-01-04',6998,363,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','1','0'),
(3778,'2018-01-25',7000,1625,'Нагадуємо Ви записані в Like у червер о 10:30. 0936329533 0672929804','1','1'),
(3779,'2018-06-23',7005,1626,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','0','1'),
(3780,'2018-06-23',7007,1627,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','0','1'),
(3781,'2018-01-06',7012,378,'Нагадуємо Ви записані в Like у суботу о 11:15. 0936329533 0672929804','1','0'),
(3782,'2018-01-06',7013,379,'Нагадуємо Ви записані в Like у суботу о 12:45. 0936329533 0672929804','1','0'),
(3783,'2018-02-06',7020,813,'Нагадуємо Ви записані в Like у вівторок о 14:30. 0936329533 0672929804','0','1'),
(3784,'2018-01-27',7021,671,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','0'),
(3785,'2018-02-08',7027,566,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','1'),
(3786,'2018-01-21',7032,1632,'Нагадуємо Ви записані в Like у неділю о 06:00. 0936329533 0672929804','0','1'),
(3787,'2018-01-30',7035,90,'Нагадуємо Ви записані в Like у вівторок о 13:15. 0936329533 0672929804','1','1'),
(3788,'2018-01-13',7037,1359,'Нагадуємо Ви записані в Like у суботу о 09:30. 0936329533 0672929804','1','0'),
(3789,'2018-01-24',7044,1633,'Нагадуємо Ви записані в Like у середу о 08:00. 0936329533 0672929804','1','0'),
(3790,'2018-02-06',7046,598,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','1','0'),
(3791,'2018-01-06',7047,1634,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(3792,'2018-01-27',7049,680,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(3793,'2018-01-06',7054,411,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','0','1'),
(3794,'2018-01-06',7055,411,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','1','0'),
(3795,'2018-01-13',7056,1592,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','1','1'),
(3796,'2018-01-31',7059,1262,'Нагадуємо Ви записані в Like у середу о 09:30. 0936329533 0672929804','0','1'),
(3797,'2018-02-03',7061,1556,'Нагадуємо Ви записані в Like у суботу о 09:15. 0936329533 0672929804','1','0'),
(3798,'2018-02-03',7062,1636,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','1','0'),
(3799,'2018-02-10',7067,1556,'Нагадуємо Ви записані в Like у суботу о 05:00. 0936329533 0672929804','1','0'),
(3800,'2018-02-10',7069,1636,'Нагадуємо Ви записані в Like у суботу о 05:00. 0936329533 0672929804','1','0'),
(3801,'2018-02-10',7071,1637,'Нагадуємо Ви записані в Like у суботу о 05:00. 0936329533 0672929804','1','0'),
(3802,'2018-02-10',7073,1638,'Нагадуємо Ви записані в Like у суботу о 05:00. 0936329533 0672929804','1','0'),
(3803,'2018-02-03',7075,1322,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','0','1'),
(3804,'2018-02-09',7076,455,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','0','1'),
(3805,'2018-01-17',7077,1502,'Нагадуємо Ви записані в Like у середу о 10:30. 0936329533 0672929804','1','0'),
(3806,'2018-01-31',7078,648,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','1','0'),
(3807,'2018-01-10',7079,1639,'Нагадуємо Ви записані в Like у середу о 09:30. 0936329533 0672929804','1','0'),
(3808,'2018-02-01',7080,888,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','1','0'),
(3809,'2018-03-03',7081,888,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','1'),
(3810,'2018-04-05',7083,888,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(3811,'2018-01-06',7085,758,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','1','0'),
(3812,'2018-01-30',7087,175,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','1'),
(3813,'2018-01-06',7088,1641,'Нагадуємо Ви записані в Like у суботу о 09:30. 0936329533 0672929804','1','1'),
(3814,'2018-01-13',7089,450,'Нагадуємо Ви записані в Like у суботу о 16:30. 0936329533 0672929804','1','0'),
(3815,'2018-02-03',7091,1285,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','0','1'),
(3816,'2018-01-27',7092,463,'Нагадуємо Ви записані в Like у суботу о 17:00. 0936329533 0672929804','1','0'),
(3817,'2018-02-06',7093,542,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','1','0'),
(3818,'2018-02-12',7094,1217,'Нагадуємо Ви записані в Like у понеділок о 07:45. 0936329533 0672929804','0','0'),
(3819,'2018-01-06',7103,565,'Нагадуємо Ви записані в Like у суботу о 12:30. 0936329533 0672929804','1','0'),
(3820,'2018-02-06',7104,395,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(3821,'2018-02-02',7105,37,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','1','0'),
(3822,'2018-02-05',7108,693,'Нагадуємо Ви записані в Like у понеділок о 13:15. 0936329533 0672929804','1','0'),
(3823,'2018-01-13',7109,1643,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','1'),
(3824,'2018-01-26',7111,632,'Нагадуємо Ви записані в Like у п\'ятницю о 07:30. 0936329533 0672929804','1','0'),
(3825,'2018-02-03',7112,506,'Нагадуємо Ви записані в Like у суботу о 11:30. 0936329533 0672929804','1','0'),
(3826,'2018-02-03',7113,470,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','1'),
(3827,'2018-02-07',7115,70,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','0','1'),
(3828,'2018-03-05',7116,415,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','0','0'),
(3829,'2018-02-02',7163,423,'Нагадуємо Ви записані в Like у п\'ятницю о 11:45. 0936329533 0672929804','1','0'),
(3830,'2018-02-10',7184,936,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','0'),
(3831,'2018-01-06',7186,1644,'Нагадуємо Ви записані в Like у суботу о 14:30. 0936329533 0672929804','1','0'),
(3832,'2018-02-02',7187,209,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','1','0'),
(3833,'2018-01-24',7188,1497,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','0'),
(3834,'2018-01-24',7189,412,'Нагадуємо Ви записані в Like у середу о 12:45. 0936329533 0672929804','1','0'),
(3835,'2018-01-13',7190,1645,'Нагадуємо Ви записані в Like у суботу о 11:15. 0936329533 0672929804','1','0'),
(3836,'2018-02-03',7191,921,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','1'),
(3837,'2018-01-31',7195,1383,'Нагадуємо Ви записані в Like у середу о 13:30. 0936329533 0672929804','0','1'),
(3838,'2018-02-14',7196,1383,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','1','1'),
(3839,'2018-01-31',7197,363,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','1','0'),
(3840,'2018-01-22',7198,1517,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','1','0'),
(3841,'2018-01-06',7200,1026,'Нагадуємо Ви записані в Like у суботу о 07:30. 0936329533 0672929804','1','0'),
(3842,'2018-01-12',7202,1379,'Нагадуємо Ви записані в Like у п\'ятницю о 16:30. 0936329533 0672929804','1','0'),
(3843,'2018-01-09',7212,1580,'Нагадуємо Ви записані в Like у вівторок о 17:00. 0936329533 0672929804','0','0'),
(3844,'2018-01-09',7213,624,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','0'),
(3845,'2018-01-09',7214,72,'Нагадуємо Ви записані в Like у вівторок о 10:15. 0936329533 0672929804','0','1'),
(3846,'2018-01-11',7215,1385,'Нагадуємо Ви записані в Like у червер о 10:15. 0936329533 0672929804','1','0'),
(3847,'2018-01-12',7217,72,'Нагадуємо Ви записані в Like у п\'ятницю о 18:15. 0936329533 0672929804','1','0'),
(3848,'2018-01-09',7218,227,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','0','0'),
(3849,'2018-02-15',7219,291,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','0','1'),
(3850,'2018-01-09',7220,65,'Нагадуємо Ви записані в Like у вівторок о 17:15. 0936329533 0672929804','0','0'),
(3851,'2018-02-10',7221,564,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','1','0'),
(3852,'2018-01-27',7234,600,'Нагадуємо Ви записані в Like у суботу о 18:15. 0936329533 0672929804','0','1'),
(3853,'2018-02-01',7235,1424,'Нагадуємо Ви записані в Like у червер о 16:30. 0936329533 0672929804','1','0'),
(3854,'2018-02-09',7236,792,'Нагадуємо Ви записані в Like у п\'ятницю о 13:15. 0936329533 0672929804','1','0'),
(3855,'2018-02-06',7238,681,'Нагадуємо Ви записані в Like у вівторок о 13:30. 0936329533 0672929804','0','1'),
(3856,'2018-02-03',7239,766,'Нагадуємо Ви записані в Like у суботу о 17:00. 0936329533 0672929804','1','0'),
(3857,'2018-01-27',7240,638,'Нагадуємо Ви записані в Like у суботу о 19:30. 0936329533 0672929804','1','1'),
(3858,'2018-01-10',7242,652,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','1','1'),
(3859,'2018-01-27',7246,1122,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(3860,'2018-02-05',7247,375,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','1','1'),
(3861,'2018-01-11',7248,1247,'Нагадуємо Ви записані в Like у червер о 10:30. 0936329533 0672929804','1','0'),
(3862,'2018-02-06',7250,1205,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(3863,'2018-02-09',7251,852,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','0','1'),
(3864,'2018-01-09',7252,825,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','0','0'),
(3865,'2018-02-05',7257,1574,'Нагадуємо Ви записані в Like у понеділок о 08:45. 0936329533 0672929804','1','0'),
(3866,'2018-02-07',7258,769,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','0'),
(3867,'2018-02-10',7259,449,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','0','1'),
(3868,'2018-01-17',7263,310,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(3869,'2018-01-15',7264,999,'Нагадуємо Ви записані в Like у понеділок о 09:30. 0936329533 0672929804','0','0'),
(3870,'2018-01-11',7266,198,'Нагадуємо Ви записані в Like у червер о 17:30. 0936329533 0672929804','1','0'),
(3871,'2018-02-08',7267,198,'Нагадуємо Ви записані в Like у червер о 08:45. 0936329533 0672929804','1','0'),
(3872,'2018-02-03',7268,1030,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','0','1'),
(3873,'2018-01-16',7269,34,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','1','0'),
(3874,'2018-02-10',7270,449,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(3875,'2018-02-03',7278,477,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(3876,'2018-01-26',7294,21,'Нагадуємо Ви записані в Like у п\'ятницю о 16:45. 0936329533 0672929804','1','0'),
(3877,'2018-01-19',7295,1582,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','0','1'),
(3878,'2018-01-31',7296,726,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','1','0'),
(3879,'2018-02-06',7297,1010,'Нагадуємо Ви записані в Like у вівторок о 12:45. 0936329533 0672929804','1','0'),
(3880,'2018-02-03',7298,378,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','1','0'),
(3881,'2018-02-03',7299,379,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(3882,'2018-01-15',7300,1649,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','0','1'),
(3883,'2018-01-10',7301,1635,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','1','0'),
(3884,'2018-01-13',7302,1635,'Нагадуємо Ви записані в Like у суботу о 14:30. 0936329533 0672929804','1','0'),
(3885,'2018-01-13',7303,31,'Нагадуємо Ви записані в Like у суботу о 13:15. 0936329533 0672929804','1','0'),
(3886,'2018-01-21',7304,31,'Нагадуємо Ви записані в Like у неділю о 14:00. 0936329533 0672929804','0','1'),
(3887,'2018-01-18',7305,31,'Нагадуємо Ви записані в Like у червер о 13:45. 0936329533 0672929804','1','1'),
(3888,'2018-01-13',7306,1415,'Нагадуємо Ви записані в Like у суботу о 14:45. 0936329533 0672929804','1','0'),
(3889,'2018-02-01',7307,63,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','1','0'),
(3890,'2018-02-07',7308,1432,'Нагадуємо Ви записані в Like у середу о 11:15. 0936329533 0672929804','1','0'),
(3891,'2018-02-10',7309,1026,'Нагадуємо Ви записані в Like у суботу о 07:30. 0936329533 0672929804','0','1'),
(3892,'2018-01-10',7311,1164,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','1'),
(3893,'2018-01-20',7312,777,'Нагадуємо Ви записані в Like у суботу о 19:00. 0936329533 0672929804','1','0'),
(3894,'2018-01-09',7313,776,'Нагадуємо Ви записані в Like у вівторок о 13:30. 0936329533 0672929804','0','0'),
(3895,'2018-01-09',7314,1386,'Нагадуємо Ви записані в Like у вівторок о 10:15. 0936329533 0672929804','0','0'),
(3896,'2018-01-09',7315,1267,'Нагадуємо Ви записані в Like у вівторок о 07:45. 0936329533 0672929804','0','0'),
(3897,'2018-01-16',7316,760,'Нагадуємо Ви записані в Like у вівторок о 15:30. 0936329533 0672929804','0','1'),
(3898,'2018-01-24',7320,187,'Нагадуємо Ви записані в Like у середу о 18:30. 0936329533 0672929804','1','0'),
(3899,'2018-01-09',7321,432,'Нагадуємо Ви записані в Like у вівторок о 14:45. 0936329533 0672929804','0','0'),
(3900,'2018-01-22',7322,554,'Нагадуємо Ви записані в Like у понеділок о 07:30. 0936329533 0672929804','1','0'),
(3901,'2018-02-10',7323,554,'Нагадуємо Ви записані в Like у суботу о 12:30. 0936329533 0672929804','1','0'),
(3902,'2018-02-09',7324,588,'Нагадуємо Ви записані в Like у п\'ятницю о 09:30. 0936329533 0672929804','0','1'),
(3903,'2018-01-25',7326,768,'Нагадуємо Ви записані в Like у червер о 07:30. 0936329533 0672929804','1','0'),
(3904,'2018-01-10',7327,1606,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','1','0'),
(3905,'2018-01-10',7328,1161,'Нагадуємо Ви записані в Like у середу о 12:30. 0936329533 0672929804','1','0'),
(3906,'2018-02-01',7329,435,'Нагадуємо Ви записані в Like у червер о 07:30. 0936329533 0672929804','0','1'),
(3907,'2018-01-31',7334,126,'Нагадуємо Ви записані в Like у середу о 10:45. 0936329533 0672929804','1','0'),
(3908,'2018-01-19',7335,1650,'Нагадуємо Ви записані в Like у п\'ятницю о 18:15. 0936329533 0672929804','0','1'),
(3909,'2018-01-30',7336,1650,'Нагадуємо Ви записані в Like у вівторок о 15:30. 0936329533 0672929804','0','1'),
(3910,'2018-01-13',7338,610,'Нагадуємо Ви записані в Like у суботу о 18:45. 0936329533 0672929804','1','0'),
(3911,'2018-01-29',7339,536,'Нагадуємо Ви записані в Like у понеділок о 07:30. 0936329533 0672929804','1','0'),
(3912,'2018-01-10',7340,1651,'Нагадуємо Ви записані в Like у середу о 14:45. 0936329533 0672929804','1','0'),
(3913,'2018-01-11',7343,167,'Нагадуємо Ви записані в Like у червер о 16:15. 0936329533 0672929804','1','0'),
(3914,'2018-02-10',7344,537,'Нагадуємо Ви записані в Like у суботу о 13:45. 0936329533 0672929804','0','1'),
(3915,'2018-02-02',7347,829,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','0','1'),
(3916,'2018-02-09',7348,1455,'Нагадуємо Ви записані в Like у п\'ятницю о 14:30. 0936329533 0672929804','1','0'),
(3917,'2018-02-06',7349,705,'Нагадуємо Ви записані в Like у вівторок о 15:45. 0936329533 0672929804','1','0'),
(3918,'2018-01-13',7350,712,'Нагадуємо Ви записані в Like у суботу о 16:30. 0936329533 0672929804','0','1'),
(3919,'2018-02-02',7351,712,'Нагадуємо Ви записані в Like у п\'ятницю о 10:30. 0936329533 0672929804','1','0'),
(3920,'2018-01-30',7355,263,'Нагадуємо Ви записані в Like у вівторок о 15:30. 0936329533 0672929804','1','1'),
(3921,'2018-01-11',7356,1652,'Нагадуємо Ви записані в Like у червер о 12:30. 0936329533 0672929804','1','0'),
(3922,'2018-02-10',7357,137,'Нагадуємо Ви записані в Like у суботу о 12:15. 0936329533 0672929804','1','0'),
(3923,'2018-01-12',7358,1653,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','1','0'),
(3924,'2018-02-03',7359,652,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','1','1'),
(3925,'2018-01-11',7364,350,'Нагадуємо Ви записані в Like у червер о 14:30. 0936329533 0672929804','1','0'),
(3926,'2018-01-11',7365,1519,'Нагадуємо Ви записані в Like у червер о 12:30. 0936329533 0672929804','1','0'),
(3927,'2018-01-12',7367,1009,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','1','0'),
(3928,'2018-01-13',7370,1009,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(3929,'2018-01-13',7373,559,'Нагадуємо Ви записані в Like у суботу о 17:15. 0936329533 0672929804','1','0'),
(3930,'2018-01-24',7374,627,'Нагадуємо Ви записані в Like у середу о 09:15. 0936329533 0672929804','1','1'),
(3931,'2018-02-03',7376,390,'Нагадуємо Ви записані в Like у суботу о 18:30. 0936329533 0672929804','0','1'),
(3932,'2018-02-16',7377,1380,'Нагадуємо Ви записані в Like у п\'ятницю о 10:30. 0936329533 0672929804','1','0'),
(3933,'2018-02-17',7378,227,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','1','0'),
(3934,'2018-01-11',7379,1164,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','0'),
(3935,'2018-01-13',7381,760,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','1','0'),
(3936,'2018-01-18',7382,232,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','1','0'),
(3937,'2018-02-15',7384,267,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(3938,'2018-01-16',7385,1654,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','1','0'),
(3939,'2018-02-10',7386,776,'Нагадуємо Ви записані в Like у суботу о 16:15. 0936329533 0672929804','1','0'),
(3940,'2018-02-01',7388,1586,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(3941,'2018-01-27',7389,107,'Нагадуємо Ви записані в Like у суботу о 17:15. 0936329533 0672929804','1','0'),
(3942,'2018-02-03',7390,494,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','1','0'),
(3943,'2018-02-08',7391,1399,'Нагадуємо Ви записані в Like у червер о 10:30. 0936329533 0672929804','1','1'),
(3944,'2018-01-20',7392,1166,'Нагадуємо Ви записані в Like у суботу о 09:30. 0936329533 0672929804','1','0'),
(3945,'2018-01-11',7395,353,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(3946,'2018-01-29',7396,125,'Нагадуємо Ви записані в Like у понеділок о 11:45. 0936329533 0672929804','1','0'),
(3947,'2018-01-20',7397,401,'Нагадуємо Ви записані в Like у суботу о 13:30. 0936329533 0672929804','1','0'),
(3948,'2018-01-16',7398,1656,'Нагадуємо Ви записані в Like у вівторок о 13:30. 0936329533 0672929804','0','1'),
(3949,'2018-02-08',7402,652,'Нагадуємо Ви записані в Like у червер о 14:30. 0936329533 0672929804','0','1'),
(3950,'2018-01-24',7405,558,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','1','0'),
(3951,'2018-01-12',7407,790,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','1','0'),
(3952,'2018-02-08',7408,1426,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','1','0'),
(3953,'2018-01-12',7409,1657,'Нагадуємо Ви записані в Like у п\'ятницю о 12:30. 0936329533 0672929804','1','0'),
(3954,'2018-01-15',7413,1418,'Нагадуємо Ви записані в Like у понеділок о 10:30. 0936329533 0672929804','0','0'),
(3955,'2018-01-16',7414,457,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(3956,'2018-02-16',7415,640,'Нагадуємо Ви записані в Like у п\'ятницю о 17:00. 0936329533 0672929804','1','0'),
(3957,'2018-01-18',7416,689,'Нагадуємо Ви записані в Like у червер о 10:30. 0936329533 0672929804','1','1'),
(3958,'2018-01-16',7417,1557,'Нагадуємо Ви записані в Like у вівторок о 10:30. 0936329533 0672929804','1','0'),
(3959,'2018-01-16',7418,1658,'Нагадуємо Ви записані в Like у вівторок о 10:30. 0936329533 0672929804','1','0'),
(3960,'2018-01-22',7419,1350,'Нагадуємо Ви записані в Like у понеділок о 13:30. 0936329533 0672929804','1','0'),
(3961,'2018-01-13',7420,931,'Нагадуємо Ви записані в Like у суботу о 16:30. 0936329533 0672929804','1','1'),
(3962,'2018-01-12',7421,1659,'Нагадуємо Ви записані в Like у п\'ятницю о 14:30. 0936329533 0672929804','1','0'),
(3963,'2018-01-12',7422,1660,'Нагадуємо Ви записані в Like у п\'ятницю о 13:45. 0936329533 0672929804','1','1'),
(3964,'2018-01-12',7423,1661,'Нагадуємо Ви записані в Like у п\'ятницю о 15:15. 0936329533 0672929804','1','0'),
(3965,'2018-02-12',7424,1656,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','0','1'),
(3966,'2018-02-12',7426,1072,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','0','0'),
(3967,'2018-02-09',7427,557,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','0','1'),
(3968,'2018-02-08',7431,821,'Нагадуємо Ви записані в Like у червер о 16:30. 0936329533 0672929804','1','0'),
(3969,'2018-02-07',7432,125,'Нагадуємо Ви записані в Like у середу о 18:00. 0936329533 0672929804','0','1'),
(3970,'2018-02-07',7434,506,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','0','1'),
(3971,'2018-02-05',7435,1662,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','1','0'),
(3972,'2018-02-24',7437,298,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','0'),
(3973,'2018-02-23',7438,356,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','1','0'),
(3974,'2018-01-16',7439,183,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','1','0'),
(3975,'2018-02-10',7440,840,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','1'),
(3976,'2018-01-13',7441,1663,'Нагадуємо Ви записані в Like у суботу о 15:45. 0936329533 0672929804','1','0'),
(3977,'2018-01-24',7445,151,'Нагадуємо Ви записані в Like у середу о 10:30. 0936329533 0672929804','1','1'),
(3978,'2018-01-28',7447,1664,'Нагадуємо Ви записані в Like у неділю о 07:00. 0936329533 0672929804','1','0'),
(3979,'2018-01-17',7449,153,'Нагадуємо Ви записані в Like у середу о 17:00. 0936329533 0672929804','1','0'),
(3980,'2018-02-03',7450,153,'Нагадуємо Ви записані в Like у суботу о 19:45. 0936329533 0672929804','0','1'),
(3981,'2018-02-10',7451,756,'Нагадуємо Ви записані в Like у суботу о 17:30. 0936329533 0672929804','1','0'),
(3982,'2018-01-20',7452,1643,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','1'),
(3983,'2018-02-21',7454,660,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','1','0'),
(3984,'2018-02-09',7455,296,'Нагадуємо Ви записані в Like у п\'ятницю о 12:30. 0936329533 0672929804','1','1'),
(3985,'2018-01-17',7457,1571,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(3986,'2018-01-25',7458,525,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(3987,'2018-02-12',7460,1665,'Нагадуємо Ви записані в Like у понеділок о 13:30. 0936329533 0672929804','0','0'),
(3988,'2018-01-15',7461,1666,'Нагадуємо Ви записані в Like у понеділок о 11:30. 0936329533 0672929804','0','0'),
(3989,'2018-01-26',7463,1202,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','1','0'),
(3990,'2018-02-05',7465,955,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','1','0'),
(3991,'2018-02-13',7467,376,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','1','0'),
(3992,'2018-02-23',7468,1029,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','0','1'),
(3993,'2018-01-16',7470,759,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(3994,'2018-02-09',7471,191,'Нагадуємо Ви записані в Like у п\'ятницю о 15:45. 0936329533 0672929804','1','0'),
(3995,'2018-01-15',7473,1566,'Нагадуємо Ви записані в Like у понеділок о 14:30. 0936329533 0672929804','0','0'),
(3996,'2018-01-13',7475,568,'Нагадуємо Ви записані в Like у суботу о 07:30. 0936329533 0672929804','1','0'),
(3997,'2018-01-13',7478,1668,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(3998,'2018-02-12',7479,1418,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','0','1'),
(3999,'2018-02-10',7482,584,'Нагадуємо Ви записані в Like у суботу о 18:45. 0936329533 0672929804','1','1'),
(4000,'2018-02-07',7484,314,'Нагадуємо Ви записані в Like у середу о 08:30. 0936329533 0672929804','1','0');

INSERT INTO `sms_schedule` VALUES 
(4001,'2018-02-09',7485,835,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','1','0'),
(4002,'2018-01-16',7486,454,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','1','0'),
(4003,'2018-02-01',7487,361,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','0','1'),
(4004,'2018-02-09',7488,167,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','1','0'),
(4005,'2018-02-10',7489,25,'Нагадуємо Ви записані в Like у суботу о 13:45. 0936329533 0672929804','1','1'),
(4006,'2018-02-10',7490,427,'Нагадуємо Ви записані в Like у суботу о 20:00. 0936329533 0672929804','1','0'),
(4007,'2018-02-15',7491,7,'Нагадуємо Ви записані в Like у червер о 17:15. 0936329533 0672929804','0','1'),
(4008,'2018-01-18',7492,7,'Нагадуємо Ви записані в Like у червер о 15:30. 0936329533 0672929804','1','1'),
(4009,'2018-01-31',7493,239,'Нагадуємо Ви записані в Like у середу о 07:30. 0936329533 0672929804','1','0'),
(4010,'2018-02-26',7494,239,'Нагадуємо Ви записані в Like у понеділок о 07:30. 0936329533 0672929804','0','0'),
(4011,'2018-01-22',7495,1245,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','1','1'),
(4012,'2018-01-16',7496,254,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','1','0'),
(4013,'2018-02-13',7497,537,'Нагадуємо Ви записані в Like у вівторок о 14:15. 0936329533 0672929804','1','0'),
(4014,'2018-08-11',7498,1653,'Нагадуємо Ви записані в Like у суботу о 05:00. 0936329533 0672929804','1','0'),
(4015,'2018-01-17',7500,1070,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','1','0'),
(4016,'2018-02-14',7503,96,'Нагадуємо Ви записані в Like у середу о 12:30. 0936329533 0672929804','1','0'),
(4017,'2018-01-19',7512,1517,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','1','0'),
(4018,'2018-01-22',7513,1671,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','0','1'),
(4019,'2018-02-10',7514,1513,'Нагадуємо Ви записані в Like у суботу о 13:45. 0936329533 0672929804','0','1'),
(4020,'2018-02-08',7515,31,'Нагадуємо Ви записані в Like у червер о 14:15. 0936329533 0672929804','1','0'),
(4021,'2018-01-17',7517,185,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','1'),
(4022,'2018-02-12',7518,193,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','0'),
(4023,'2018-01-27',7520,1437,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','1','0'),
(4024,'2018-02-12',7522,1352,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','0','0'),
(4025,'2018-01-16',7523,535,'Нагадуємо Ви записані в Like у вівторок о 11:30. 0936329533 0672929804','1','0'),
(4026,'2018-01-15',7524,1530,'Нагадуємо Ви записані в Like у понеділок о 09:15. 0936329533 0672929804','0','0'),
(4027,'2018-01-16',7525,359,'Нагадуємо Ви записані в Like у вівторок о 11:30. 0936329533 0672929804','1','0'),
(4028,'2018-02-13',7526,613,'Нагадуємо Ви записані в Like у вівторок о 11:45. 0936329533 0672929804','0','1'),
(4029,'2018-01-30',7527,1673,'Нагадуємо Ви записані в Like у вівторок о 11:30. 0936329533 0672929804','1','0'),
(4030,'2018-02-16',7529,561,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','1'),
(4031,'2018-02-12',7530,289,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','0','0'),
(4032,'2018-02-06',7531,555,'Нагадуємо Ви записані в Like у вівторок о 17:00. 0936329533 0672929804','1','0'),
(4033,'2018-02-16',7533,848,'Нагадуємо Ви записані в Like у п\'ятницю о 12:45. 0936329533 0672929804','1','0'),
(4034,'2018-01-15',7534,1471,'Нагадуємо Ви записані в Like у понеділок о 13:15. 0936329533 0672929804','0','0'),
(4035,'2018-01-15',7535,1674,'Нагадуємо Ви записані в Like у понеділок о 13:30. 0936329533 0672929804','0','0'),
(4036,'2018-01-20',7536,1675,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','1','0'),
(4037,'2018-02-06',7538,696,'Нагадуємо Ви записані в Like у вівторок о 07:30. 0936329533 0672929804','1','0'),
(4038,'2018-01-14',7539,1216,'Нагадуємо Ви записані в Like у неділю о 17:15. 0936329533 0672929804','0','1'),
(4039,'2018-01-15',7540,1216,'Нагадуємо Ви записані в Like у понеділок о 17:15. 0936329533 0672929804','0','1'),
(4040,'2018-02-13',7541,1676,'Нагадуємо Ви записані в Like у вівторок о 15:45. 0936329533 0672929804','1','1'),
(4041,'2018-02-10',7542,754,'Нагадуємо Ви записані в Like у суботу о 16:15. 0936329533 0672929804','1','1'),
(4042,'2018-01-15',7544,1678,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','0','0'),
(4043,'2018-01-16',7545,1649,'Нагадуємо Ви записані в Like у вівторок о 11:30. 0936329533 0672929804','1','0'),
(4044,'2018-02-08',7547,1294,'Нагадуємо Ви записані в Like у червер о 16:30. 0936329533 0672929804','0','1'),
(4045,'2018-02-14',7552,1598,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','1','0'),
(4046,'2018-02-10',7553,47,'Нагадуємо Ви записані в Like у суботу о 08:30. 0936329533 0672929804','1','0'),
(4047,'2018-02-21',7554,450,'Нагадуємо Ви записані в Like у середу о 18:00. 0936329533 0672929804','1','0'),
(4048,'2018-01-26',7555,435,'Нагадуємо Ви записані в Like у п\'ятницю о 18:15. 0936329533 0672929804','1','0'),
(4049,'2018-02-16',7556,568,'Нагадуємо Ви записані в Like у п\'ятницю о 13:30. 0936329533 0672929804','1','0'),
(4050,'2018-02-02',7557,797,'Нагадуємо Ви записані в Like у п\'ятницю о 10:30. 0936329533 0672929804','0','1'),
(4051,'2018-01-15',7558,1427,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','0','1'),
(4052,'2018-01-17',7559,1427,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','1','0'),
(4053,'2018-01-18',7560,1427,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','0','1'),
(4054,'2018-01-16',7561,653,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','1'),
(4055,'2018-02-17',7562,874,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','1'),
(4056,'2018-02-15',7564,72,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','0'),
(4057,'2018-01-15',7567,1480,'Нагадуємо Ви записані в Like у понеділок о 14:30. 0936329533 0672929804','0','0'),
(4058,'2018-02-17',7568,436,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','1','0'),
(4059,'2018-01-25',7570,1671,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','1','0'),
(4060,'2018-01-27',7571,1671,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','1'),
(4061,'2018-06-24',7573,1682,'Нагадуємо Ви записані в Like у неділю о 05:00. 0936329533 0672929804','0','1'),
(4062,'2018-02-13',7575,606,'Нагадуємо Ви записані в Like у вівторок о 08:00. 0936329533 0672929804','1','0'),
(4063,'2018-01-23',7576,932,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','1','0'),
(4064,'2018-02-23',7577,610,'Нагадуємо Ви записані в Like у п\'ятницю о 12:15. 0936329533 0672929804','1','0'),
(4065,'2018-06-23',7578,1682,'Нагадуємо Ви записані в Like у суботу о 06:00. 0936329533 0672929804','0','1'),
(4066,'2018-02-07',7580,497,'Нагадуємо Ви записані в Like у середу о 17:15. 0936329533 0672929804','0','1'),
(4067,'2018-02-14',7581,1415,'Нагадуємо Ви записані в Like у середу о 10:30. 0936329533 0672929804','1','0'),
(4068,'2018-02-13',7583,91,'Нагадуємо Ви записані в Like у вівторок о 10:30. 0936329533 0672929804','1','0'),
(4069,'2018-02-12',7584,559,'Нагадуємо Ви записані в Like у понеділок о 16:30. 0936329533 0672929804','0','0'),
(4070,'2018-02-13',7586,591,'Нагадуємо Ви записані в Like у вівторок о 09:15. 0936329533 0672929804','1','0'),
(4071,'2018-01-18',7591,986,'Нагадуємо Ви записані в Like у червер о 07:45. 0936329533 0672929804','1','0'),
(4072,'2018-02-01',7592,272,'Нагадуємо Ви записані в Like у червер о 07:30. 0936329533 0672929804','1','0'),
(4073,'2018-02-02',7598,1030,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','1','0'),
(4074,'2018-02-10',7599,921,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','1'),
(4075,'2018-01-23',7600,1684,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(4076,'2018-01-31',7606,459,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(4077,'2018-01-26',7607,459,'Нагадуємо Ви записані в Like у п\'ятницю о 12:30. 0936329533 0672929804','1','0'),
(4078,'2018-02-01',7614,1685,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','1'),
(4079,'2018-01-18',7615,1686,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','0'),
(4080,'2018-01-18',7620,1687,'Нагадуємо Ви записані в Like у червер о 13:30. 0936329533 0672929804','1','0'),
(4081,'2018-01-18',7621,1374,'Нагадуємо Ви записані в Like у червер о 14:30. 0936329533 0672929804','1','0'),
(4082,'2018-02-17',7622,1688,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','0'),
(4083,'2018-01-20',7623,1417,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(4084,'2018-01-19',7625,1429,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','0','1'),
(4085,'2018-06-28',7626,1689,'Нагадуємо Ви записані в Like у червер о 07:00. 0936329533 0672929804','1','0'),
(4086,'2018-01-22',7628,1690,'Нагадуємо Ви записані в Like у понеділок о 15:30. 0936329533 0672929804','1','0'),
(4087,'2018-02-02',7630,1418,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','1','1'),
(4088,'2018-01-18',7631,1429,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','0','1'),
(4089,'2018-02-14',7635,624,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','0'),
(4090,'2018-01-20',7638,1090,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','0','1'),
(4091,'2018-01-20',7641,1517,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','1','0'),
(4092,'2018-01-17',7642,1440,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','0'),
(4093,'2018-01-21',7643,727,'Нагадуємо Ви записані в Like у неділю о 09:00. 0936329533 0672929804','1','0'),
(4094,'2018-02-15',7645,1505,'Нагадуємо Ви записані в Like у червер о 15:30. 0936329533 0672929804','1','1'),
(4095,'2018-02-16',7646,1506,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','0','1'),
(4096,'2018-02-06',7647,487,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','1','0'),
(4097,'2018-02-05',7648,1674,'Нагадуємо Ви записані в Like у понеділок о 07:30. 0936329533 0672929804','1','0'),
(4098,'2018-01-17',7649,1691,'Нагадуємо Ви записані в Like у середу о 11:30. 0936329533 0672929804','1','0'),
(4099,'2018-01-18',7651,716,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(4100,'2018-01-18',7653,1639,'Нагадуємо Ви записані в Like у червер о 11:30. 0936329533 0672929804','1','0'),
(4101,'2018-02-14',7654,673,'Нагадуємо Ви записані в Like у середу о 15:30. 0936329533 0672929804','1','1'),
(4102,'2018-01-29',7655,1692,'Нагадуємо Ви записані в Like у понеділок о 16:45. 0936329533 0672929804','0','1'),
(4103,'2018-02-09',7656,1692,'Нагадуємо Ви записані в Like у п\'ятницю о 07:30. 0936329533 0672929804','1','0'),
(4104,'2018-02-17',7657,753,'Нагадуємо Ви записані в Like у суботу о 18:30. 0936329533 0672929804','1','0'),
(4105,'2018-02-13',7658,672,'Нагадуємо Ви записані в Like у вівторок о 18:30. 0936329533 0672929804','1','0'),
(4106,'2018-02-20',7659,794,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','1'),
(4107,'2018-02-20',7660,794,'Нагадуємо Ви записані в Like у вівторок о 08:00. 0936329533 0672929804','1','1'),
(4108,'2018-01-20',7663,163,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(4109,'2018-02-01',7664,70,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','1','1'),
(4110,'2018-02-06',7665,125,'Нагадуємо Ви записані в Like у вівторок о 18:00. 0936329533 0672929804','1','0'),
(4111,'2018-02-02',7666,506,'Нагадуємо Ви записані в Like у п\'ятницю о 18:00. 0936329533 0672929804','1','0'),
(4112,'2018-02-08',7669,647,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','0','1'),
(4113,'2018-01-30',7690,1693,'Нагадуємо Ви записані в Like у вівторок о 09:30. 0936329533 0672929804','0','1'),
(4114,'2018-02-03',7693,1168,'Нагадуємо Ви записані в Like у суботу о 09:30. 0936329533 0672929804','0','1'),
(4115,'2018-02-01',7694,1018,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','1','1'),
(4116,'2018-01-22',7695,1694,'Нагадуємо Ви записані в Like у понеділок о 16:00. 0936329533 0672929804','1','0'),
(4117,'2018-02-16',7698,446,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','1','0'),
(4118,'2018-01-20',7700,930,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','0'),
(4119,'2018-01-22',7703,1635,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(4120,'2018-02-01',7704,655,'Нагадуємо Ви записані в Like у червер о 13:15. 0936329533 0672929804','1','1'),
(4121,'2018-01-20',7706,1339,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','0'),
(4122,'2018-02-17',7707,254,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(4123,'2018-02-03',7708,1520,'Нагадуємо Ви записані в Like у суботу о 12:30. 0936329533 0672929804','1','1'),
(4124,'2018-02-04',7709,1520,'Нагадуємо Ви записані в Like у неділю о 09:00. 0936329533 0672929804','1','0'),
(4125,'2018-02-15',7717,535,'Нагадуємо Ви записані в Like у червер о 11:30. 0936329533 0672929804','1','0'),
(4126,'2018-02-16',7718,359,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','0','1'),
(4127,'2018-01-23',7719,371,'Нагадуємо Ви записані в Like у вівторок о 12:30. 0936329533 0672929804','1','0'),
(4128,'2018-01-26',7721,373,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','1','0'),
(4129,'2018-01-23',7722,1695,'Нагадуємо Ви записані в Like у вівторок о 09:30. 0936329533 0672929804','1','0'),
(4130,'2018-01-24',7723,851,'Нагадуємо Ви записані в Like у середу о 14:30. 0936329533 0672929804','1','0'),
(4131,'2018-01-27',7724,307,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','1','0'),
(4132,'2018-01-22',7725,1696,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','1','0'),
(4133,'2018-02-24',7726,653,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(4134,'2018-02-20',7730,740,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','1','0'),
(4135,'2018-02-08',7731,581,'Нагадуємо Ви записані в Like у червер о 07:45. 0936329533 0672929804','1','0'),
(4136,'2018-02-14',7732,26,'Нагадуємо Ви записані в Like у середу о 09:15. 0936329533 0672929804','1','0'),
(4137,'2018-02-14',7765,1130,'Нагадуємо Ви записані в Like у середу о 11:30. 0936329533 0672929804','1','0'),
(4138,'2018-02-22',7768,626,'Нагадуємо Ви записані в Like у червер о 13:30. 0936329533 0672929804','0','1'),
(4139,'2018-01-23',7771,1697,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','1','0'),
(4140,'2018-02-24',7775,139,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','1','0'),
(4141,'2018-02-08',7778,1225,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','1','0'),
(4142,'2018-02-01',7787,795,'Нагадуємо Ви записані в Like у червер о 14:30. 0936329533 0672929804','1','0'),
(4143,'2018-01-20',7788,795,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','1','0'),
(4144,'2018-02-17',7789,1267,'Нагадуємо Ви записані в Like у суботу о 07:45. 0936329533 0672929804','1','0'),
(4145,'2018-01-20',7790,7,'Нагадуємо Ви записані в Like у суботу о 17:00. 0936329533 0672929804','0','1'),
(4146,'2018-02-16',7791,1427,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','1','1'),
(4147,'2018-02-15',7792,1698,'Нагадуємо Ви записані в Like у червер о 11:15. 0936329533 0672929804','0','1'),
(4148,'2018-03-03',7794,766,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','1','1'),
(4149,'2018-01-30',7795,1226,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','0','1'),
(4150,'2018-03-30',7797,1385,'Нагадуємо Ви записані в Like у п\'ятницю о 09:30. 0936329533 0672929804','1','0'),
(4151,'2018-02-03',7798,1189,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','0','1'),
(4152,'2018-04-03',7799,1189,'Нагадуємо Ви записані в Like у вівторок о 16:30. 0936329533 0672929804','1','0'),
(4153,'2018-02-10',7801,310,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','0','1'),
(4154,'2018-02-15',7803,609,'Нагадуємо Ви записані в Like у червер о 13:15. 0936329533 0672929804','1','0'),
(4155,'2018-02-15',7804,1527,'Нагадуємо Ви записані в Like у червер о 08:45. 0936329533 0672929804','1','0'),
(4156,'2018-01-20',7805,175,'Нагадуємо Ви записані в Like у суботу о 12:30. 0936329533 0672929804','1','0'),
(4157,'2018-01-30',7807,1699,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(4158,'2018-01-30',7810,1700,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','0','1'),
(4159,'2018-03-07',7811,672,'Нагадуємо Ви записані в Like у середу о 18:00. 0936329533 0672929804','1','0'),
(4160,'2018-02-07',7812,1502,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','1','0'),
(4161,'2018-02-16',7815,1294,'Нагадуємо Ви записані в Like у п\'ятницю о 10:45. 0936329533 0672929804','1','0'),
(4162,'2018-01-22',7817,1702,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(4163,'2018-02-13',7819,532,'Нагадуємо Ви записані в Like у вівторок о 20:00. 0936329533 0672929804','0','1'),
(4164,'2018-03-06',7821,222,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','1','0'),
(4165,'2018-02-15',7822,601,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','1','0'),
(4166,'2018-02-08',7823,34,'Нагадуємо Ви записані в Like у червер о 18:00. 0936329533 0672929804','1','0'),
(4167,'2018-01-25',7824,1121,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','1','1'),
(4168,'2018-01-26',7825,1267,'Нагадуємо Ви записані в Like у п\'ятницю о 19:45. 0936329533 0672929804','1','1'),
(4169,'2018-02-17',7826,456,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','1','0'),
(4170,'2018-03-07',7828,456,'Нагадуємо Ви записані в Like у середу о 17:00. 0936329533 0672929804','0','1'),
(4171,'2018-01-20',7829,1582,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(4172,'2018-01-25',7830,188,'Нагадуємо Ви записані в Like у червер о 18:30. 0936329533 0672929804','0','1'),
(4173,'2018-02-21',7832,599,'Нагадуємо Ви записані в Like у середу о 16:30. 0936329533 0672929804','1','0'),
(4174,'2018-01-20',7834,1409,'Нагадуємо Ви записані в Like у суботу о 08:00. 0936329533 0672929804','1','0'),
(4175,'2018-01-22',7835,704,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','1','0'),
(4176,'2018-01-22',7836,1703,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','1','1'),
(4177,'2018-01-24',7839,264,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(4178,'2018-01-25',7840,1704,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','1','0'),
(4179,'2018-01-23',7841,1704,'Нагадуємо Ви записані в Like у вівторок о 13:30. 0936329533 0672929804','1','0'),
(4180,'2018-01-23',7842,7,'Нагадуємо Ви записані в Like у вівторок о 16:30. 0936329533 0672929804','1','0'),
(4181,'2018-01-22',7845,799,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','1','1'),
(4182,'2018-01-24',7846,81,'Нагадуємо Ви записані в Like у середу о 16:30. 0936329533 0672929804','1','0'),
(4183,'2018-01-20',7848,1287,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','1','0'),
(4184,'2018-01-20',7849,654,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','1','0'),
(4185,'2018-01-22',7850,1090,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','1','0'),
(4186,'2018-06-23',7851,1705,'Нагадуємо Ви записані в Like у суботу о 08:00. 0936329533 0672929804','1','0'),
(4187,'2018-01-30',7853,600,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','1','0'),
(4188,'2018-02-24',7854,600,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','1','0'),
(4189,'2018-09-15',7855,580,'Нагадуємо Ви записані в Like у суботу о 06:00. 0936329533 0672929804','0','1'),
(4190,'2018-01-23',7856,962,'Нагадуємо Ви записані в Like у вівторок о 12:30. 0936329533 0672929804','1','0'),
(4191,'2018-02-15',7857,580,'Нагадуємо Ви записані в Like у червер о 14:15. 0936329533 0672929804','0','1'),
(4192,'2018-03-09',7858,580,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','0','1'),
(4193,'2018-02-10',7859,19,'Нагадуємо Ви записані в Like у суботу о 07:15. 0936329533 0672929804','1','0'),
(4194,'2018-01-20',7860,112,'Нагадуємо Ви записані в Like у суботу о 16:30. 0936329533 0672929804','0','1'),
(4195,'2018-01-26',7861,1706,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','1','0'),
(4196,'2018-01-20',7862,467,'Нагадуємо Ви записані в Like у суботу о 16:30. 0936329533 0672929804','1','0'),
(4197,'2018-02-21',7863,232,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(4198,'2018-01-22',7864,1643,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','1'),
(4199,'2018-01-22',7867,724,'Нагадуємо Ви записані в Like у понеділок о 10:30. 0936329533 0672929804','1','0'),
(4200,'2018-01-29',7871,1707,'Нагадуємо Ви записані в Like у понеділок о 13:45. 0936329533 0672929804','1','0'),
(4201,'2018-01-30',7872,1707,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','1','1'),
(4202,'2018-02-09',7873,250,'Нагадуємо Ви записані в Like у п\'ятницю о 17:00. 0936329533 0672929804','1','0'),
(4203,'2018-03-08',7874,250,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','0','1'),
(4204,'2018-01-20',7875,859,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','1','0'),
(4205,'2018-02-09',7879,795,'Нагадуємо Ви записані в Like у п\'ятницю о 17:15. 0936329533 0672929804','0','1'),
(4206,'2018-01-22',7881,1708,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','1','0'),
(4207,'2018-01-22',7882,351,'Нагадуємо Ви записані в Like у понеділок о 10:30. 0936329533 0672929804','1','0'),
(4208,'2018-04-04',7885,636,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(4209,'2018-01-24',7886,1652,'Нагадуємо Ви записані в Like у середу о 11:30. 0936329533 0672929804','1','0'),
(4210,'2018-01-22',7889,1295,'Нагадуємо Ви записані в Like у понеділок о 17:00. 0936329533 0672929804','0','1'),
(4211,'2018-02-17',7891,700,'Нагадуємо Ви записані в Like у суботу о 17:15. 0936329533 0672929804','1','0'),
(4212,'2018-02-20',7892,56,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','1','0'),
(4213,'2018-02-22',7895,704,'Нагадуємо Ви записані в Like у червер о 13:30. 0936329533 0672929804','1','0'),
(4214,'2018-02-20',7896,654,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','1','0'),
(4215,'2018-01-30',7897,1283,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(4216,'2018-01-30',7898,1485,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','1','0'),
(4217,'2018-02-08',7899,1711,'Нагадуємо Ви записані в Like у червер о 16:30. 0936329533 0672929804','0','1'),
(4218,'2018-01-27',7900,1176,'Нагадуємо Ви записані в Like у суботу о 12:30. 0936329533 0672929804','1','0'),
(4219,'2018-01-27',7901,1712,'Нагадуємо Ви записані в Like у суботу о 14:30. 0936329533 0672929804','1','0'),
(4220,'2018-02-05',7902,1713,'Нагадуємо Ви записані в Like у понеділок о 12:30. 0936329533 0672929804','1','0'),
(4221,'2018-02-14',7903,112,'Нагадуємо Ви записані в Like у середу о 12:45. 0936329533 0672929804','1','0'),
(4222,'2018-06-23',7905,1714,'Нагадуємо Ви записані в Like у суботу о 08:30. 0936329533 0672929804','1','0'),
(4223,'2018-02-03',7907,1473,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','0','1'),
(4224,'2018-02-03',7908,1473,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','1','0'),
(4225,'2018-01-22',7910,1715,'Нагадуємо Ви записані в Like у понеділок о 11:30. 0936329533 0672929804','1','0'),
(4226,'2018-02-21',7912,713,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','1','0'),
(4227,'2018-02-16',7913,437,'Нагадуємо Ви записані в Like у п\'ятницю о 09:30. 0936329533 0672929804','1','0'),
(4228,'2018-01-22',7914,437,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','1','0'),
(4229,'2018-01-29',7918,1295,'Нагадуємо Ви записані в Like у понеділок о 15:45. 0936329533 0672929804','1','0'),
(4230,'2018-02-13',7919,919,'Нагадуємо Ви записані в Like у вівторок о 17:00. 0936329533 0672929804','1','1'),
(4231,'2018-01-22',7920,741,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(4232,'2018-02-24',7921,743,'Нагадуємо Ви записані в Like у суботу о 13:15. 0936329533 0672929804','1','0'),
(4233,'2018-01-22',7923,1716,'Нагадуємо Ви записані в Like у понеділок о 15:30. 0936329533 0672929804','1','1'),
(4234,'2018-01-23',7924,310,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(4235,'2018-03-01',7926,480,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','0'),
(4236,'2018-02-24',7927,49,'Нагадуємо Ви записані в Like у суботу о 10:45. 0936329533 0672929804','1','0'),
(4237,'2018-01-24',7928,859,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','0'),
(4238,'2018-02-24',7929,462,'Нагадуємо Ви записані в Like у суботу о 16:30. 0936329533 0672929804','0','1'),
(4239,'2018-02-20',7931,777,'Нагадуємо Ви записані в Like у вівторок о 15:30. 0936329533 0672929804','1','1'),
(4240,'2018-02-17',7932,615,'Нагадуємо Ви записані в Like у суботу о 20:00. 0936329533 0672929804','1','0'),
(4241,'2018-01-26',7933,615,'Нагадуємо Ви записані в Like у п\'ятницю о 17:30. 0936329533 0672929804','1','0'),
(4242,'2018-03-03',7934,554,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','1'),
(4243,'2018-02-05',7938,291,'Нагадуємо Ви записані в Like у понеділок о 14:30. 0936329533 0672929804','1','0'),
(4244,'2018-01-26',7939,322,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','1','0'),
(4245,'2018-02-21',7941,322,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(4246,'2018-01-27',7942,1022,'Нагадуємо Ви записані в Like у суботу о 16:30. 0936329533 0672929804','1','0'),
(4247,'2018-02-16',7944,291,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','1','0'),
(4248,'2018-02-05',7945,419,'Нагадуємо Ви записані в Like у понеділок о 16:00. 0936329533 0672929804','0','1'),
(4249,'2018-06-23',7948,1717,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(4250,'2018-06-22',7950,1717,'Нагадуємо Ви записані в Like у п\'ятницю о 08:00. 0936329533 0672929804','1','0'),
(4251,'2018-01-25',7951,987,'Нагадуємо Ви записані в Like у червер о 12:30. 0936329533 0672929804','1','0'),
(4252,'2018-02-14',7952,1419,'Нагадуємо Ви записані в Like у середу о 08:45. 0936329533 0672929804','1','0'),
(4253,'2018-01-29',7958,1719,'Нагадуємо Ви записані в Like у понеділок о 08:45. 0936329533 0672929804','1','0'),
(4254,'2018-01-24',7960,1245,'Нагадуємо Ви записані в Like у середу о 14:30. 0936329533 0672929804','1','0'),
(4255,'2018-02-24',7961,66,'Нагадуємо Ви записані в Like у суботу о 16:15. 0936329533 0672929804','1','0'),
(4256,'2018-01-30',7963,1281,'Нагадуємо Ви записані в Like у вівторок о 13:30. 0936329533 0672929804','1','0'),
(4257,'2018-04-12',7966,515,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(4258,'2018-04-12',7967,929,'Нагадуємо Ви записані в Like у червер о 10:30. 0936329533 0672929804','1','0'),
(4259,'2018-04-12',7968,1720,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','1','0'),
(4260,'2018-04-12',7969,1721,'Нагадуємо Ви записані в Like у червер о 13:30. 0936329533 0672929804','1','0'),
(4261,'2018-04-12',7970,1722,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','1','0'),
(4262,'2018-01-27',7971,878,'Нагадуємо Ви записані в Like у суботу о 17:00. 0936329533 0672929804','1','0'),
(4263,'2018-01-30',7975,1723,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','1','0'),
(4264,'2018-01-26',7977,1724,'Нагадуємо Ви записані в Like у п\'ятницю о 14:30. 0936329533 0672929804','1','1'),
(4265,'2018-01-26',7978,188,'Нагадуємо Ви записані в Like у п\'ятницю о 14:30. 0936329533 0672929804','1','0'),
(4266,'2018-01-27',7980,348,'Нагадуємо Ви записані в Like у суботу о 15:45. 0936329533 0672929804','1','0'),
(4267,'2018-01-25',7983,558,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(4268,'2018-01-25',7985,68,'Нагадуємо Ви записані в Like у червер о 13:45. 0936329533 0672929804','1','0'),
(4269,'2018-01-30',7987,1726,'Нагадуємо Ви записані в Like у вівторок о 11:30. 0936329533 0672929804','1','0'),
(4270,'2018-02-28',7990,688,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','0'),
(4271,'2018-01-26',7991,1727,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(4272,'2018-04-02',7992,1728,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','0','0'),
(4273,'2018-04-03',7993,1729,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','1','0'),
(4274,'2018-05-12',7994,1728,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(4275,'2018-06-09',7995,1728,'Нагадуємо Ви записані в Like у суботу о 08:00. 0936329533 0672929804','1','0'),
(4276,'2018-01-25',7996,635,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(4277,'2018-02-07',7997,1350,'Нагадуємо Ви записані в Like у середу о 12:30. 0936329533 0672929804','1','1'),
(4278,'2018-02-21',7998,407,'Нагадуємо Ви записані в Like у середу о 10:15. 0936329533 0672929804','1','0'),
(4279,'2018-01-24',8003,1577,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','1','0'),
(4280,'2018-01-30',8007,31,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','1','0'),
(4281,'2018-01-25',8008,470,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','0'),
(4282,'2018-01-24',8009,575,'Нагадуємо Ви записані в Like у середу о 11:30. 0936329533 0672929804','1','0'),
(4283,'2018-01-24',8010,589,'Нагадуємо Ви записані в Like у середу о 12:30. 0936329533 0672929804','1','1'),
(4284,'2018-02-21',8015,71,'Нагадуємо Ви записані в Like у середу о 11:30. 0936329533 0672929804','1','0'),
(4285,'2018-02-10',8017,1154,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','0','1'),
(4286,'2018-03-05',8018,91,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','0','0'),
(4287,'2018-02-16',8022,959,'Нагадуємо Ви записані в Like у п\'ятницю о 08:15. 0936329533 0672929804','1','0'),
(4288,'2018-01-25',8025,1732,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','1','0'),
(4289,'2018-02-24',8026,250,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','1'),
(4290,'2018-01-27',8027,438,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(4291,'2018-02-15',8028,565,'Нагадуємо Ви записані в Like у червер о 14:30. 0936329533 0672929804','0','1'),
(4292,'2018-02-24',8030,737,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','1','0'),
(4293,'2018-02-23',8033,500,'Нагадуємо Ви записані в Like у п\'ятницю о 16:15. 0936329533 0672929804','1','0'),
(4294,'2018-02-15',8034,1667,'Нагадуємо Ви записані в Like у червер о 07:30. 0936329533 0672929804','1','0'),
(4295,'2018-01-26',8035,739,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','1','1'),
(4296,'2018-02-20',8037,1354,'Нагадуємо Ви записані в Like у вівторок о 14:15. 0936329533 0672929804','1','0'),
(4297,'2018-02-24',8038,944,'Нагадуємо Ви записані в Like у суботу о 13:30. 0936329533 0672929804','1','0'),
(4298,'2018-01-25',8041,1733,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(4299,'2018-02-02',8042,751,'Нагадуємо Ви записані в Like у п\'ятницю о 17:00. 0936329533 0672929804','1','0'),
(4300,'2018-02-21',8043,562,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','1','0'),
(4301,'2018-02-26',8046,1129,'Нагадуємо Ви записані в Like у понеділок о 16:00. 0936329533 0672929804','0','1'),
(4302,'2018-02-14',8047,667,'Нагадуємо Ви записані в Like у середу о 07:30. 0936329533 0672929804','1','1'),
(4303,'2018-01-25',8048,1106,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','1','0'),
(4304,'2018-04-28',8049,1735,'Нагадуємо Ви записані в Like у суботу о 06:00. 0936329533 0672929804','0','1'),
(4305,'2018-04-28',8050,1171,'Нагадуємо Ви записані в Like у суботу о 07:00. 0936329533 0672929804','1','0'),
(4306,'2018-02-27',8052,565,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(4307,'2018-04-03',8053,565,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','1'),
(4308,'2018-03-21',8054,959,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','1','0'),
(4309,'2018-04-21',8055,959,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','1','0'),
(4310,'2018-05-21',8056,959,'Нагадуємо Ви записані в Like у понеділок о 16:00. 0936329533 0672929804','1','0'),
(4311,'2018-06-21',8057,959,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','1','0'),
(4312,'2018-07-21',8058,959,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','1','1'),
(4313,'2018-08-21',8059,959,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','0','1'),
(4314,'2018-01-31',8060,1042,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(4315,'2018-02-23',8062,781,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','1','0'),
(4316,'2018-03-16',8063,781,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','1','0'),
(4317,'2018-04-03',8064,781,'Нагадуємо Ви записані в Like у вівторок о 15:30. 0936329533 0672929804','1','0'),
(4318,'2018-02-28',8065,738,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','1','0'),
(4319,'2018-01-25',8066,361,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','1','0'),
(4320,'2018-02-01',8067,361,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','1','0'),
(4321,'2018-02-28',8070,361,'Нагадуємо Ви записані в Like у середу о 15:30. 0936329533 0672929804','1','0'),
(4322,'2018-02-02',8071,7,'Нагадуємо Ви записані в Like у п\'ятницю о 12:30. 0936329533 0672929804','1','1'),
(4323,'2018-02-08',8072,7,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','1','0'),
(4324,'2018-02-23',8073,115,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','1','0'),
(4325,'2018-02-23',8074,831,'Нагадуємо Ви записані в Like у п\'ятницю о 16:15. 0936329533 0672929804','1','0'),
(4326,'2018-02-01',8076,1534,'Нагадуємо Ви записані в Like у червер о 11:30. 0936329533 0672929804','1','0'),
(4327,'2018-02-26',8077,627,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','0'),
(4328,'2018-02-12',8078,1152,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','0','1'),
(4329,'2018-01-31',8082,1382,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','1','1'),
(4330,'2018-03-06',8085,38,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','1'),
(4331,'2018-01-31',8087,303,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','1','0'),
(4332,'2018-02-20',8089,1027,'Нагадуємо Ви записані в Like у вівторок о 08:45. 0936329533 0672929804','1','0'),
(4333,'2018-01-31',8090,574,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','1','1'),
(4334,'2018-02-13',8092,558,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(4335,'2018-02-21',8111,187,'Нагадуємо Ви записані в Like у середу о 12:30. 0936329533 0672929804','1','0'),
(4336,'2018-01-29',8113,1738,'Нагадуємо Ви записані в Like у понеділок о 11:30. 0936329533 0672929804','0','1'),
(4337,'2018-02-28',8115,1652,'Нагадуємо Ви записані в Like у середу о 11:30. 0936329533 0672929804','0','1'),
(4338,'2018-03-10',8118,633,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','1'),
(4339,'2018-04-04',8119,633,'Нагадуємо Ви записані в Like у середу о 10:15. 0936329533 0672929804','1','0'),
(4340,'2018-01-26',8120,201,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','1','0'),
(4341,'2018-01-30',8122,887,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','0','1'),
(4342,'2018-02-09',8123,1497,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','1'),
(4343,'2018-02-15',8124,55,'Нагадуємо Ви записані в Like у червер о 14:30. 0936329533 0672929804','0','1'),
(4344,'2018-01-27',8126,1739,'Нагадуємо Ви записані в Like у суботу о 09:30. 0936329533 0672929804','1','0'),
(4345,'2018-01-26',8127,1498,'Нагадуємо Ви записані в Like у п\'ятницю о 14:30. 0936329533 0672929804','1','0'),
(4346,'2018-02-12',8128,851,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','0','1'),
(4347,'2018-02-07',8129,1026,'Нагадуємо Ви записані в Like у середу о 07:30. 0936329533 0672929804','1','0'),
(4348,'2018-02-16',8130,724,'Нагадуємо Ви записані в Like у п\'ятницю о 08:00. 0936329533 0672929804','1','0'),
(4349,'2018-01-30',8132,1740,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','0','1'),
(4350,'2018-01-27',8133,1071,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','1','0'),
(4351,'2018-03-09',8134,1497,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','1'),
(4352,'2018-03-06',8135,104,'Нагадуємо Ви записані в Like у вівторок о 14:30. 0936329533 0672929804','1','0'),
(4353,'2018-04-06',8136,104,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','1','1'),
(4354,'2018-04-06',8137,15,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','0','1'),
(4355,'2018-02-22',8138,802,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','0','1'),
(4356,'2018-03-15',8139,802,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','1','0'),
(4357,'2018-04-04',8140,802,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','1','0'),
(4358,'2018-02-22',8141,81,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(4359,'2018-02-17',8142,1741,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','1'),
(4360,'2018-02-27',8147,749,'Нагадуємо Ви записані в Like у вівторок о 17:00. 0936329533 0672929804','0','1'),
(4361,'2018-02-16',8148,768,'Нагадуємо Ви записані в Like у п\'ятницю о 07:30. 0936329533 0672929804','0','1'),
(4362,'2018-01-27',8149,768,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(4363,'2018-03-03',8150,768,'Нагадуємо Ви записані в Like у суботу о 07:45. 0936329533 0672929804','1','1'),
(4364,'2018-04-04',8154,1371,'Нагадуємо Ви записані в Like у середу о 07:45. 0936329533 0672929804','1','0'),
(4365,'2018-02-14',8156,709,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','0','1'),
(4366,'2018-03-07',8157,709,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(4367,'2018-04-04',8158,709,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','1'),
(4368,'2018-02-28',8159,132,'Нагадуємо Ви записані в Like у середу о 08:45. 0936329533 0672929804','1','0'),
(4369,'2018-04-03',8161,132,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(4370,'2018-04-04',8163,660,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','1','0'),
(4371,'2018-02-24',8165,470,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','1'),
(4372,'2018-02-28',8167,669,'Нагадуємо Ви записані в Like у середу о 12:45. 0936329533 0672929804','1','0'),
(4373,'2018-03-30',8168,669,'Нагадуємо Ви записані в Like у п\'ятницю о 10:45. 0936329533 0672929804','1','0'),
(4374,'2018-02-28',8169,153,'Нагадуємо Ви записані в Like у середу о 16:45. 0936329533 0672929804','1','1'),
(4375,'2018-02-17',8170,153,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','1','0'),
(4376,'2018-02-26',8171,812,'Нагадуємо Ви записані в Like у понеділок о 10:15. 0936329533 0672929804','0','0'),
(4377,'2018-03-26',8172,812,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(4378,'2018-02-22',8177,829,'Нагадуємо Ви записані в Like у червер о 10:30. 0936329533 0672929804','0','1'),
(4379,'2018-03-06',8178,924,'Нагадуємо Ви записані в Like у вівторок о 10:30. 0936329533 0672929804','1','0'),
(4380,'2018-02-10',8179,1744,'Нагадуємо Ви записані в Like у суботу о 07:30. 0936329533 0672929804','1','0'),
(4381,'2018-02-07',8180,1745,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','0'),
(4382,'2018-01-29',8182,59,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','1','0'),
(4383,'2018-02-26',8183,68,'Нагадуємо Ви записані в Like у понеділок о 11:30. 0936329533 0672929804','0','0'),
(4384,'2018-01-27',8187,746,'Нагадуємо Ви записані в Like у суботу о 14:30. 0936329533 0672929804','1','0'),
(4385,'2018-01-30',8189,912,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(4386,'2018-02-02',8190,413,'Нагадуємо Ви записані в Like у п\'ятницю о 18:15. 0936329533 0672929804','1','0'),
(4387,'2018-02-03',8191,1432,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','1','0'),
(4388,'2018-03-01',8194,1338,'Нагадуємо Ви записані в Like у червер о 15:30. 0936329533 0672929804','1','0'),
(4389,'2018-03-01',8199,838,'Нагадуємо Ви записані в Like у червер о 14:15. 0936329533 0672929804','1','0'),
(4390,'2018-04-05',8200,838,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','1','0'),
(4391,'2018-01-28',8201,1746,'Нагадуємо Ви записані в Like у неділю о 08:00. 0936329533 0672929804','1','0'),
(4392,'2018-02-28',8202,1049,'Нагадуємо Ви записані в Like у середу о 12:30. 0936329533 0672929804','1','0'),
(4393,'2018-03-01',8204,632,'Нагадуємо Ви записані в Like у червер о 11:15. 0936329533 0672929804','1','0'),
(4394,'2018-02-06',8212,292,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','0','1'),
(4395,'2018-02-01',8213,292,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','1','0'),
(4396,'2018-01-31',8214,1747,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(4397,'2018-01-30',8215,292,'Нагадуємо Ви записані в Like у вівторок о 16:30. 0936329533 0672929804','1','0'),
(4398,'2018-01-31',8216,770,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','0','1'),
(4399,'2018-01-30',8217,1387,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','1','0'),
(4400,'2018-01-31',8218,649,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','1','0'),
(4401,'2018-03-02',8219,670,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','1'),
(4402,'2018-04-02',8220,670,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','0'),
(4403,'2018-03-10',8222,492,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(4404,'2018-01-29',8223,939,'Нагадуємо Ви записані в Like у понеділок о 10:30. 0936329533 0672929804','1','0'),
(4405,'2018-02-08',8230,183,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','0'),
(4406,'2018-03-31',8231,874,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','1','0'),
(4407,'2018-02-23',8232,874,'Нагадуємо Ви записані в Like у п\'ятницю о 10:30. 0936329533 0672929804','1','0'),
(4408,'2018-02-01',8233,1391,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','1','0'),
(4409,'2018-02-06',8234,1212,'Нагадуємо Ви записані в Like у вівторок о 14:30. 0936329533 0672929804','0','1'),
(4410,'2018-01-29',8235,1748,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','1','0'),
(4411,'2018-02-15',8237,55,'Нагадуємо Ви записані в Like у червер о 14:30. 0936329533 0672929804','0','1'),
(4412,'2018-02-27',8239,649,'Нагадуємо Ви записані в Like у вівторок о 10:30. 0936329533 0672929804','0','1'),
(4413,'2018-02-27',8241,1364,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','1','0'),
(4414,'2018-02-03',8242,1284,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','1'),
(4415,'2018-01-29',8243,534,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(4416,'2018-02-27',8244,689,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','1','1'),
(4417,'2018-04-05',8245,689,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','1','1'),
(4418,'2018-03-31',8246,1750,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','0','1'),
(4419,'2018-02-16',8247,459,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','1'),
(4420,'2018-02-24',8248,435,'Нагадуємо Ви записані в Like у суботу о 17:45. 0936329533 0672929804','1','0'),
(4421,'2018-01-29',8249,1003,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','1','0'),
(4422,'2018-03-20',8250,905,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','1','1'),
(4423,'2018-03-31',8251,1750,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','1'),
(4424,'2018-04-05',8253,985,'Нагадуємо Ви записані в Like у червер о 10:30. 0936329533 0672929804','1','0'),
(4425,'2018-04-05',8254,986,'Нагадуємо Ви записані в Like у червер о 11:45. 0936329533 0672929804','1','0'),
(4426,'2018-02-22',8255,1361,'Нагадуємо Ви записані в Like у червер о 11:15. 0936329533 0672929804','1','0'),
(4427,'2018-02-17',8257,665,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','1'),
(4428,'2018-02-03',8259,1285,'Нагадуємо Ви записані в Like у суботу о 16:30. 0936329533 0672929804','1','0'),
(4429,'2018-02-03',8260,1383,'Нагадуємо Ви записані в Like у суботу о 15:15. 0936329533 0672929804','1','0'),
(4430,'2018-01-29',8261,1236,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','1','0'),
(4431,'2018-03-02',8262,680,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','1','0'),
(4432,'2018-03-30',8263,680,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','1','0'),
(4433,'2018-03-01',8264,1597,'Нагадуємо Ви записані в Like у червер о 12:45. 0936329533 0672929804','0','1'),
(4434,'2018-04-06',8265,1597,'Нагадуємо Ви записані в Like у п\'ятницю о 14:30. 0936329533 0672929804','1','0'),
(4435,'2018-03-03',8266,224,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','0'),
(4436,'2018-02-01',8267,1187,'Нагадуємо Ви записані в Like у червер о 12:30. 0936329533 0672929804','1','0'),
(4437,'2018-03-02',8268,704,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','1','0'),
(4438,'2018-02-23',8271,21,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','0'),
(4439,'2018-02-22',8272,543,'Нагадуємо Ви записані в Like у червер о 17:30. 0936329533 0672929804','1','0'),
(4440,'2018-03-17',8273,543,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(4441,'2018-03-31',8274,543,'Нагадуємо Ви записані в Like у суботу о 11:15. 0936329533 0672929804','1','0'),
(4442,'2018-02-20',8276,1580,'Нагадуємо Ви записані в Like у вівторок о 07:30. 0936329533 0672929804','1','1'),
(4443,'2018-05-19',8277,1753,'Нагадуємо Ви записані в Like у суботу о 08:00. 0936329533 0672929804','1','0'),
(4444,'2018-07-14',8278,1754,'Нагадуємо Ви записані в Like у суботу о 06:00. 0936329533 0672929804','1','0'),
(4445,'2018-03-17',8281,768,'Нагадуємо Ви записані в Like у суботу о 07:30. 0936329533 0672929804','1','0'),
(4446,'2018-03-31',8282,768,'Нагадуємо Ви записані в Like у суботу о 07:30. 0936329533 0672929804','1','0'),
(4447,'2018-04-14',8283,768,'Нагадуємо Ви записані в Like у суботу о 07:30. 0936329533 0672929804','1','0'),
(4448,'2018-04-28',8284,768,'Нагадуємо Ви записані в Like у суботу о 07:30. 0936329533 0672929804','1','0'),
(4449,'2018-05-12',8285,768,'Нагадуємо Ви записані в Like у суботу о 07:30. 0936329533 0672929804','1','0'),
(4450,'2018-05-26',8286,768,'Нагадуємо Ви записані в Like у суботу о 07:30. 0936329533 0672929804','0','1'),
(4451,'2018-03-02',8287,631,'Нагадуємо Ви записані в Like у п\'ятницю о 14:30. 0936329533 0672929804','1','0'),
(4452,'2018-04-04',8288,631,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','0','1'),
(4453,'2018-01-31',8290,1029,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','1','0'),
(4454,'2018-01-29',8292,871,'Нагадуємо Ви записані в Like у понеділок о 09:30. 0936329533 0672929804','1','0'),
(4455,'2018-03-03',8293,686,'Нагадуємо Ви записані в Like у суботу о 13:15. 0936329533 0672929804','1','1'),
(4456,'2018-04-06',8294,686,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','1','0'),
(4457,'2018-02-21',8296,289,'Нагадуємо Ви записані в Like у середу о 07:45. 0936329533 0672929804','1','0'),
(4458,'2018-02-05',8298,1066,'Нагадуємо Ви записані в Like у понеділок о 16:00. 0936329533 0672929804','1','0'),
(4459,'2018-03-10',8299,604,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','1','0'),
(4460,'2018-02-22',8300,1756,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','1'),
(4461,'2018-02-27',8301,736,'Нагадуємо Ви записані в Like у вівторок о 07:45. 0936329533 0672929804','1','0'),
(4462,'2018-02-05',8302,1152,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(4463,'2018-01-29',8303,468,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','1','0'),
(4464,'2018-01-30',8314,1738,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','1','0'),
(4465,'2018-03-02',8317,402,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','1','1'),
(4466,'2018-01-29',8319,635,'Нагадуємо Ви записані в Like у понеділок о 09:30. 0936329533 0672929804','1','1'),
(4467,'2018-03-03',8320,720,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','1','0'),
(4468,'2018-02-27',8321,188,'Нагадуємо Ви записані в Like у вівторок о 15:30. 0936329533 0672929804','1','0'),
(4469,'2018-03-03',8323,1019,'Нагадуємо Ви записані в Like у суботу о 15:30. 0936329533 0672929804','1','0'),
(4470,'2018-02-24',8327,463,'Нагадуємо Ви записані в Like у суботу о 07:30. 0936329533 0672929804','1','0'),
(4471,'2018-03-12',8328,463,'Нагадуємо Ви записані в Like у понеділок о 16:00. 0936329533 0672929804','0','1'),
(4472,'2018-04-05',8329,463,'Нагадуємо Ви записані в Like у червер о 15:30. 0936329533 0672929804','0','1'),
(4473,'2018-02-17',8332,107,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(4474,'2018-02-06',8336,1423,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','0','1'),
(4475,'2018-02-21',8338,1759,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','1','0'),
(4476,'2018-02-07',8340,1423,'Нагадуємо Ви записані в Like у середу о 16:30. 0936329533 0672929804','1','0'),
(4477,'2018-02-19',8342,125,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','0'),
(4478,'2018-02-02',8349,758,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','0','1'),
(4479,'2018-02-12',8350,212,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','0','1'),
(4480,'2018-02-26',8351,212,'Нагадуємо Ви записані в Like у понеділок о 12:45. 0936329533 0672929804','0','0'),
(4481,'2018-03-12',8353,212,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','0','1'),
(4482,'2018-03-30',8354,212,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','1','1'),
(4483,'2018-04-13',8356,212,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','0','1'),
(4484,'2018-03-02',8357,552,'Нагадуємо Ви записані в Like у п\'ятницю о 14:30. 0936329533 0672929804','1','1'),
(4485,'2018-04-03',8358,552,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','1','0'),
(4486,'2018-02-01',8360,758,'Нагадуємо Ви записані в Like у червер о 13:30. 0936329533 0672929804','1','0'),
(4487,'2018-01-31',8364,1215,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','0','1'),
(4488,'2018-02-01',8367,1322,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','1','0'),
(4489,'2018-02-01',8374,1215,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(4490,'2018-02-08',8379,1212,'Нагадуємо Ви записані в Like у червер о 14:30. 0936329533 0672929804','1','0'),
(4491,'2018-02-21',8380,2,'Нагадуємо Ви записані в Like у середу о 10:30. 0936329533 0672929804','1','0'),
(4492,'2018-02-23',8382,1513,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(4493,'2018-02-06',8383,454,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(4494,'2018-02-05',8384,49,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','1','1'),
(4495,'2018-03-02',8386,582,'Нагадуємо Ви записані в Like у п\'ятницю о 15:45. 0936329533 0672929804','1','1'),
(4496,'2018-04-02',8387,582,'Нагадуємо Ви записані в Like у понеділок о 15:30. 0936329533 0672929804','0','0'),
(4497,'2018-02-10',8388,300,'Нагадуємо Ви записані в Like у суботу о 13:45. 0936329533 0672929804','1','0'),
(4498,'2018-01-31',8389,770,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','1','0'),
(4499,'2018-02-04',8390,1760,'Нагадуємо Ви записані в Like у неділю о 14:00. 0936329533 0672929804','1','0'),
(4500,'2018-02-02',8391,507,'Нагадуємо Ви записані в Like у п\'ятницю о 16:15. 0936329533 0672929804','1','1');

INSERT INTO `sms_schedule` VALUES 
(4501,'2018-02-09',8393,1761,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','1','0'),
(4502,'2018-02-01',8394,90,'Нагадуємо Ви записані в Like у червер о 18:45. 0936329533 0672929804','1','0'),
(4503,'2018-02-06',8395,411,'Нагадуємо Ви записані в Like у вівторок о 14:30. 0936329533 0672929804','1','0'),
(4504,'2018-02-01',8396,1762,'Нагадуємо Ви записані в Like у червер о 13:30. 0936329533 0672929804','1','1'),
(4505,'2018-02-07',8399,533,'Нагадуємо Ви записані в Like у середу о 12:45. 0936329533 0672929804','1','1'),
(4506,'2018-03-05',8402,995,'Нагадуємо Ви записані в Like у понеділок о 08:30. 0936329533 0672929804','0','0'),
(4507,'2018-02-27',8403,583,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','1','1'),
(4508,'2018-05-31',8404,1763,'Нагадуємо Ви записані в Like у червер о 06:00. 0936329533 0672929804','0','1'),
(4509,'2018-02-03',8407,455,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(4510,'2018-03-03',8411,261,'Нагадуємо Ви записані в Like у суботу о 17:00. 0936329533 0672929804','1','1'),
(4511,'2018-03-22',8412,261,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','1','0'),
(4512,'2018-02-09',8413,522,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','1','0'),
(4513,'2018-03-15',8414,659,'Нагадуємо Ви записані в Like у червер о 10:30. 0936329533 0672929804','1','0'),
(4514,'2018-02-03',8416,965,'Нагадуємо Ви записані в Like у суботу о 15:30. 0936329533 0672929804','0','1'),
(4515,'2018-02-05',8417,1764,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','1'),
(4516,'2018-02-19',8419,1347,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','0'),
(4517,'2018-02-04',8444,1765,'Нагадуємо Ви записані в Like у неділю о 08:30. 0936329533 0672929804','1','0'),
(4518,'2018-03-05',8446,387,'Нагадуємо Ви записані в Like у понеділок о 07:30. 0936329533 0672929804','0','0'),
(4519,'2018-02-15',8447,55,'Нагадуємо Ви записані в Like у червер о 14:30. 0936329533 0672929804','1','0'),
(4520,'2018-02-02',8451,1591,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','1','0'),
(4521,'2018-02-28',8454,1113,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','1','0'),
(4522,'2018-03-30',8455,1113,'Нагадуємо Ви записані в Like у п\'ятницю о 15:30. 0936329533 0672929804','1','0'),
(4523,'2018-03-05',8456,31,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','0','0'),
(4524,'2018-03-06',8465,637,'Нагадуємо Ви записані в Like у вівторок о 15:30. 0936329533 0672929804','1','0'),
(4525,'2018-04-07',8466,637,'Нагадуємо Ви записані в Like у суботу о 11:45. 0936329533 0672929804','1','0'),
(4526,'2018-03-06',8467,579,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','1','0'),
(4527,'2018-04-06',8468,579,'Нагадуємо Ви записані в Like у п\'ятницю о 11:30. 0936329533 0672929804','1','0'),
(4528,'2018-02-01',8469,1043,'Нагадуємо Ви записані в Like у червер о 08:30. 0936329533 0672929804','1','0'),
(4529,'2018-02-01',8470,350,'Нагадуємо Ви записані в Like у червер о 14:30. 0936329533 0672929804','1','1'),
(4530,'2018-02-01',8471,358,'Нагадуємо Ви записані в Like у червер о 08:30. 0936329533 0672929804','1','0'),
(4531,'2018-02-09',8472,1766,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','1','0'),
(4532,'2018-03-06',8473,886,'Нагадуємо Ви записані в Like у вівторок о 07:30. 0936329533 0672929804','1','0'),
(4533,'2018-04-06',8474,886,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(4534,'2018-02-10',8475,1767,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','1','0'),
(4535,'2018-03-16',8476,239,'Нагадуємо Ви записані в Like у п\'ятницю о 07:30. 0936329533 0672929804','1','0'),
(4536,'2018-04-05',8477,239,'Нагадуємо Ви записані в Like у червер о 07:30. 0936329533 0672929804','1','0'),
(4537,'2018-02-16',8478,37,'Нагадуємо Ви записані в Like у п\'ятницю о 18:30. 0936329533 0672929804','0','1'),
(4538,'2018-02-12',8480,1053,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','0'),
(4539,'2018-02-27',8482,1747,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','1'),
(4540,'2018-02-02',8488,692,'Нагадуємо Ви записані в Like у п\'ятницю о 19:45. 0936329533 0672929804','1','0'),
(4541,'2018-04-06',8489,387,'Нагадуємо Ви записані в Like у п\'ятницю о 07:30. 0936329533 0672929804','0','1'),
(4542,'2018-02-15',8490,459,'Нагадуємо Ви записані в Like у червер о 11:15. 0936329533 0672929804','1','0'),
(4543,'2018-02-03',8493,72,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(4544,'2018-02-17',8494,1020,'Нагадуємо Ви записані в Like у суботу о 12:15. 0936329533 0672929804','1','1'),
(4545,'2018-03-06',8495,93,'Нагадуємо Ви записані в Like у вівторок о 10:15. 0936329533 0672929804','1','0'),
(4546,'2018-04-03',8496,93,'Нагадуємо Ви записані в Like у вівторок о 10:15. 0936329533 0672929804','1','0'),
(4547,'2018-02-26',8497,536,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','0','0'),
(4548,'2018-02-03',8500,1284,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','1','0'),
(4549,'2018-02-03',8501,965,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','1','0'),
(4550,'2018-04-02',8503,632,'Нагадуємо Ви записані в Like у понеділок о 10:30. 0936329533 0672929804','0','0'),
(4551,'2018-02-03',8504,616,'Нагадуємо Ви записані в Like у суботу о 13:30. 0936329533 0672929804','1','0'),
(4552,'2018-04-03',8505,803,'Нагадуємо Ви записані в Like у вівторок о 11:45. 0936329533 0672929804','0','1'),
(4553,'2018-04-03',8506,813,'Нагадуємо Ви записані в Like у вівторок о 07:30. 0936329533 0672929804','0','1'),
(4554,'2018-02-06',8507,1252,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(4555,'2018-02-27',8508,363,'Нагадуємо Ви записані в Like у вівторок о 12:15. 0936329533 0672929804','1','0'),
(4556,'2018-03-20',8509,363,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','0','1'),
(4557,'2018-03-23',8510,363,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','0'),
(4558,'2018-02-27',8511,445,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','1','0'),
(4559,'2018-02-13',8512,412,'Нагадуємо Ви записані в Like у вівторок о 11:30. 0936329533 0672929804','1','0'),
(4560,'2018-04-02',8514,803,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','0','0'),
(4561,'2018-04-02',8515,1768,'Нагадуємо Ви записані в Like у понеділок о 08:00. 0936329533 0672929804','0','0'),
(4562,'2018-02-03',8516,574,'Нагадуємо Ви записані в Like у суботу о 09:30. 0936329533 0672929804','1','0'),
(4563,'2018-02-03',8517,872,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','1','0'),
(4564,'2018-02-06',8519,898,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','1','0'),
(4565,'2018-02-23',8525,1029,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','1'),
(4566,'2018-02-03',8527,1309,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','1','0'),
(4567,'2018-02-27',8528,335,'Нагадуємо Ви записані в Like у вівторок о 13:45. 0936329533 0672929804','1','0'),
(4568,'2018-03-01',8529,126,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','1'),
(4569,'2018-02-27',8530,726,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','1','0'),
(4570,'2018-03-20',8531,726,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','1','1'),
(4571,'2018-03-06',8532,91,'Нагадуємо Ви записані в Like у вівторок о 11:45. 0936329533 0672929804','1','1'),
(4572,'2018-02-03',8533,775,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','1','0'),
(4573,'2018-02-10',8534,775,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','1'),
(4574,'2018-02-10',8535,775,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','1'),
(4575,'2018-02-06',8536,1168,'Нагадуємо Ви записані в Like у вівторок о 09:30. 0936329533 0672929804','0','1'),
(4576,'2018-03-01',8537,648,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','1','0'),
(4577,'2018-02-08',8540,1389,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(4578,'2018-03-03',8541,602,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','1','1'),
(4579,'2018-04-04',8542,602,'Нагадуємо Ви записані в Like у середу о 16:30. 0936329533 0672929804','1','0'),
(4580,'2018-03-02',8544,70,'Нагадуємо Ви записані в Like у п\'ятницю о 12:15. 0936329533 0672929804','1','0'),
(4581,'2018-02-27',8545,455,'Нагадуємо Ви записані в Like у вівторок о 09:45. 0936329533 0672929804','1','0'),
(4582,'2018-03-31',8546,455,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','0'),
(4583,'2018-03-07',8547,272,'Нагадуємо Ви записані в Like у середу о 07:30. 0936329533 0672929804','1','0'),
(4584,'2018-04-06',8548,272,'Нагадуємо Ви записані в Like у п\'ятницю о 17:15. 0936329533 0672929804','1','0'),
(4585,'2018-02-07',8550,1243,'Нагадуємо Ви записані в Like у середу о 14:15. 0936329533 0672929804','1','1'),
(4586,'2018-05-04',8551,7,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','1','0'),
(4587,'2018-06-02',8555,1769,'Нагадуємо Ви записані в Like у суботу о 07:00. 0936329533 0672929804','0','1'),
(4588,'2018-05-30',8557,1769,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','0','1'),
(4589,'2018-03-06',8558,550,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(4590,'2018-04-05',8561,550,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','1','0'),
(4591,'2018-02-26',8562,1770,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','0','0'),
(4592,'2018-02-07',8565,1168,'Нагадуємо Ви записані в Like у середу о 09:30. 0936329533 0672929804','1','0'),
(4593,'2018-07-22',8568,1772,'Нагадуємо Ви записані в Like у неділю о 07:00. 0936329533 0672929804','1','0'),
(4594,'2018-03-03',8573,32,'Нагадуємо Ви записані в Like у суботу о 14:30. 0936329533 0672929804','1','1'),
(4595,'2018-04-06',8574,32,'Нагадуємо Ви записані в Like у п\'ятницю о 10:30. 0936329533 0672929804','1','0'),
(4596,'2018-03-07',8575,609,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','1','0'),
(4597,'2018-03-07',8577,844,'Нагадуємо Ви записані в Like у середу о 19:30. 0936329533 0672929804','1','0'),
(4598,'2018-02-06',8581,1648,'Нагадуємо Ви записані в Like у вівторок о 11:30. 0936329533 0672929804','1','0'),
(4599,'2018-02-28',8585,635,'Нагадуємо Ви записані в Like у середу о 07:30. 0936329533 0672929804','1','0'),
(4600,'2018-02-27',8586,1391,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','1','0'),
(4601,'2018-02-05',8588,1391,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','1','0'),
(4602,'2018-02-10',8589,1773,'Нагадуємо Ви записані в Like у суботу о 08:00. 0936329533 0672929804','1','0'),
(4603,'2018-02-06',8590,665,'Нагадуємо Ви записані в Like у вівторок о 13:30. 0936329533 0672929804','1','0'),
(4604,'2018-03-01',8591,1774,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','1','0'),
(4605,'2018-04-28',8592,358,'Нагадуємо Ви записані в Like у суботу о 08:00. 0936329533 0672929804','0','1'),
(4606,'2018-02-26',8598,1322,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','0','1'),
(4607,'2018-03-03',8599,613,'Нагадуємо Ви записані в Like у суботу о 18:15. 0936329533 0672929804','1','1'),
(4608,'2018-02-08',8601,1177,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','1','0'),
(4609,'2018-06-23',8602,1775,'Нагадуємо Ви записані в Like у суботу о 08:30. 0936329533 0672929804','1','1'),
(4610,'2018-02-17',8605,1435,'Нагадуємо Ви записані в Like у суботу о 08:30. 0936329533 0672929804','1','0'),
(4611,'2018-02-10',8606,937,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','1','0'),
(4612,'2018-04-05',8608,613,'Нагадуємо Ви записані в Like у червер о 16:45. 0936329533 0672929804','1','0'),
(4613,'2018-04-05',8610,994,'Нагадуємо Ви записані в Like у червер о 18:00. 0936329533 0672929804','1','0'),
(4614,'2018-03-05',8611,994,'Нагадуємо Ви записані в Like у понеділок о 13:30. 0936329533 0672929804','0','1'),
(4615,'2018-02-07',8612,1776,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','1'),
(4616,'2018-02-06',8614,906,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','1','0'),
(4617,'2018-02-17',8615,1777,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(4618,'2018-02-28',8619,1424,'Нагадуємо Ви записані в Like у середу о 15:30. 0936329533 0672929804','0','1'),
(4619,'2018-03-07',8620,275,'Нагадуємо Ви записані в Like у середу о 13:45. 0936329533 0672929804','1','0'),
(4620,'2018-04-04',8621,275,'Нагадуємо Ви записані в Like у середу о 11:45. 0936329533 0672929804','1','0'),
(4621,'2018-02-07',8622,1764,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(4622,'2018-03-07',8624,63,'Нагадуємо Ви записані в Like у середу о 13:45. 0936329533 0672929804','1','0'),
(4623,'2018-02-26',8625,795,'Нагадуємо Ви записані в Like у понеділок о 14:15. 0936329533 0672929804','0','0'),
(4624,'2018-02-16',8627,361,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','1','0'),
(4625,'2018-02-17',8630,1087,'Нагадуємо Ви записані в Like у суботу о 13:30. 0936329533 0672929804','1','0'),
(4626,'2018-03-07',8631,90,'Нагадуємо Ви записані в Like у середу о 10:30. 0936329533 0672929804','1','0'),
(4627,'2018-04-03',8632,90,'Нагадуємо Ви записані в Like у вівторок о 10:30. 0936329533 0672929804','1','0'),
(4628,'2018-02-13',8633,532,'Нагадуємо Ви записані в Like у вівторок о 11:45. 0936329533 0672929804','1','0'),
(4629,'2018-02-05',8634,1781,'Нагадуємо Ви записані в Like у понеділок о 14:30. 0936329533 0672929804','1','0'),
(4630,'2018-02-05',8635,1470,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','1','0'),
(4631,'2018-03-07',8636,1075,'Нагадуємо Ви записані в Like у середу о 12:30. 0936329533 0672929804','1','0'),
(4632,'2018-04-05',8638,1075,'Нагадуємо Ви записані в Like у червер о 19:15. 0936329533 0672929804','1','0'),
(4633,'2018-04-02',8639,635,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','0','0'),
(4634,'2018-03-07',8641,803,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(4635,'2018-02-22',8643,419,'Нагадуємо Ви записані в Like у червер о 07:45. 0936329533 0672929804','0','1'),
(4636,'2018-03-03',8644,712,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','1','0'),
(4637,'2018-03-02',8645,813,'Нагадуємо Ви записані в Like у п\'ятницю о 07:30. 0936329533 0672929804','0','1'),
(4638,'2018-02-08',8647,1342,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','1','0'),
(4639,'2018-02-05',8650,1443,'Нагадуємо Ви записані в Like у понеділок о 16:00. 0936329533 0672929804','1','0'),
(4640,'2018-03-02',8651,423,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','1'),
(4641,'2018-04-14',8652,610,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','0','1'),
(4642,'2018-02-08',8653,813,'Нагадуємо Ви записані в Like у червер о 13:15. 0936329533 0672929804','1','0'),
(4643,'2018-02-06',8654,1615,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','1','0'),
(4644,'2018-02-24',8656,595,'Нагадуємо Ви записані в Like у суботу о 19:15. 0936329533 0672929804','0','1'),
(4645,'2018-03-31',8657,595,'Нагадуємо Ви записані в Like у суботу о 13:30. 0936329533 0672929804','1','0'),
(4646,'2018-02-22',8658,983,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','1','0'),
(4647,'2018-03-07',8660,209,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','1','0'),
(4648,'2018-04-06',8661,209,'Нагадуємо Ви записані в Like у п\'ятницю о 15:30. 0936329533 0672929804','1','0'),
(4649,'2018-02-20',8662,457,'Нагадуємо Ви записані в Like у вівторок о 15:30. 0936329533 0672929804','1','0'),
(4650,'2018-03-01',8663,457,'Нагадуємо Ви записані в Like у червер о 08:45. 0936329533 0672929804','1','0'),
(4651,'2018-02-05',8666,278,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','1','0'),
(4652,'2018-03-14',8667,1351,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','0'),
(4653,'2018-03-06',8668,695,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','1','0'),
(4654,'2018-04-06',8669,695,'Нагадуємо Ви записані в Like у п\'ятницю о 18:30. 0936329533 0672929804','1','0'),
(4655,'2018-02-07',8670,1782,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','0','1'),
(4656,'2018-03-03',8671,1030,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','1','0'),
(4657,'2018-02-17',8672,204,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','1','0'),
(4658,'2018-03-09',8673,37,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','1','1'),
(4659,'2018-07-28',8674,1208,'Нагадуємо Ви записані в Like у суботу о 05:00. 0936329533 0672929804','0','1'),
(4660,'2018-05-12',8675,1208,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','1','0'),
(4661,'2018-03-07',8679,751,'Нагадуємо Ви записані в Like у середу о 11:30. 0936329533 0672929804','1','0'),
(4662,'2018-03-07',8680,374,'Нагадуємо Ви записані в Like у середу о 17:00. 0936329533 0672929804','1','0'),
(4663,'2018-03-03',8681,413,'Нагадуємо Ви записані в Like у суботу о 19:30. 0936329533 0672929804','1','1'),
(4664,'2018-02-17',8682,497,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','1','0'),
(4665,'2018-03-07',8683,692,'Нагадуємо Ви записані в Like у середу о 10:15. 0936329533 0672929804','1','0'),
(4666,'2018-04-04',8684,692,'Нагадуємо Ви записані в Like у середу о 17:45. 0936329533 0672929804','1','0'),
(4667,'2018-03-10',8685,390,'Нагадуємо Ви записані в Like у суботу о 11:45. 0936329533 0672929804','1','0'),
(4668,'2018-04-06',8686,390,'Нагадуємо Ви записані в Like у п\'ятницю о 19:45. 0936329533 0672929804','1','0'),
(4669,'2018-06-23',8687,1783,'Нагадуємо Ви записані в Like у суботу о 07:00. 0936329533 0672929804','1','0'),
(4670,'2018-06-23',8689,1751,'Нагадуємо Ви записані в Like у суботу о 07:00. 0936329533 0672929804','1','0'),
(4671,'2018-06-22',8690,1751,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','1','0'),
(4672,'2018-06-22',8692,1783,'Нагадуємо Ви записані в Like у п\'ятницю о 12:15. 0936329533 0672929804','1','0'),
(4673,'2018-03-31',8693,627,'Нагадуємо Ви записані в Like у суботу о 14:45. 0936329533 0672929804','1','0'),
(4674,'2018-02-08',8698,1691,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','1','1'),
(4675,'2018-07-28',8699,1785,'Нагадуємо Ви записані в Like у суботу о 06:00. 0936329533 0672929804','1','0'),
(4676,'2018-07-28',8704,1786,'Нагадуємо Ви записані в Like у суботу о 06:00. 0936329533 0672929804','1','0'),
(4677,'2018-07-21',8706,1786,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','1'),
(4678,'2018-02-10',8707,1787,'Нагадуємо Ви записані в Like у суботу о 08:30. 0936329533 0672929804','0','1'),
(4679,'2018-03-03',8709,379,'Нагадуємо Ви записані в Like у суботу о 17:00. 0936329533 0672929804','0','1'),
(4680,'2018-03-02',8710,378,'Нагадуємо Ви записані в Like у п\'ятницю о 10:45. 0936329533 0672929804','1','0'),
(4681,'2018-06-02',8712,1788,'Нагадуємо Ви записані в Like у суботу о 05:00. 0936329533 0672929804','1','0'),
(4682,'2018-06-02',8714,1789,'Нагадуємо Ви записані в Like у суботу о 06:00. 0936329533 0672929804','1','0'),
(4683,'2018-06-02',8716,1790,'Нагадуємо Ви записані в Like у суботу о 05:00. 0936329533 0672929804','1','0'),
(4684,'2018-06-02',8718,1791,'Нагадуємо Ви записані в Like у суботу о 05:00. 0936329533 0672929804','1','0'),
(4685,'2018-06-02',8720,1792,'Нагадуємо Ви записані в Like у суботу о 07:00. 0936329533 0672929804','1','0'),
(4686,'2018-02-10',8722,828,'Нагадуємо Ви записані в Like у суботу о 14:30. 0936329533 0672929804','1','1'),
(4687,'2018-02-10',8723,574,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','0'),
(4688,'2018-02-08',8728,795,'Нагадуємо Ви записані в Like у червер о 15:30. 0936329533 0672929804','1','0'),
(4689,'2018-03-01',8730,506,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','1','0'),
(4690,'2018-03-10',8733,580,'Нагадуємо Ви записані в Like у суботу о 07:30. 0936329533 0672929804','1','0'),
(4691,'2018-02-28',8734,1285,'Нагадуємо Ви записані в Like у середу о 17:45. 0936329533 0672929804','1','0'),
(4692,'2018-02-09',8735,775,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','0','1'),
(4693,'2018-03-11',8736,466,'Нагадуємо Ви записані в Like у неділю о 15:30. 0936329533 0672929804','0','1'),
(4694,'2018-03-09',8737,1198,'Нагадуємо Ви записані в Like у п\'ятницю о 15:30. 0936329533 0672929804','1','0'),
(4695,'2018-04-21',8738,466,'Нагадуємо Ви записані в Like у суботу о 14:30. 0936329533 0672929804','1','0'),
(4696,'2018-04-07',8739,1198,'Нагадуємо Ви записані в Like у суботу о 15:30. 0936329533 0672929804','1','0'),
(4697,'2018-06-02',8740,1794,'Нагадуємо Ви записані в Like у суботу о 08:00. 0936329533 0672929804','0','1'),
(4698,'2018-02-23',8746,1383,'Нагадуємо Ви записані в Like у п\'ятницю о 10:30. 0936329533 0672929804','0','1'),
(4699,'2018-02-06',8747,1432,'Нагадуємо Ви записані в Like у вівторок о 13:30. 0936329533 0672929804','1','1'),
(4700,'2018-04-03',8751,766,'Нагадуємо Ви записані в Like у вівторок о 18:00. 0936329533 0672929804','0','1'),
(4701,'2018-04-04',8752,766,'Нагадуємо Ви записані в Like у середу о 19:00. 0936329533 0672929804','1','0'),
(4702,'2018-02-10',8755,954,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','1','0'),
(4703,'2018-02-06',8757,1368,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','1','0'),
(4704,'2018-02-06',8758,375,'Нагадуємо Ви записані в Like у вівторок о 11:15. 0936329533 0672929804','1','0'),
(4705,'2018-02-23',8760,1674,'Нагадуємо Ви записані в Like у п\'ятницю о 07:30. 0936329533 0672929804','1','0'),
(4706,'2018-03-08',8768,304,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(4707,'2018-03-09',8769,1574,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','1','0'),
(4708,'2018-04-07',8770,1574,'Нагадуємо Ви записані в Like у суботу о 07:30. 0936329533 0672929804','1','0'),
(4709,'2018-04-07',8771,119,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(4710,'2018-03-09',8772,119,'Нагадуємо Ви записані в Like у п\'ятницю о 11:15. 0936329533 0672929804','1','0'),
(4711,'2018-04-07',8773,769,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','1','0'),
(4712,'2018-03-09',8774,769,'Нагадуємо Ви записані в Like у п\'ятницю о 08:45. 0936329533 0672929804','1','0'),
(4713,'2018-02-09',8778,411,'Нагадуємо Ви записані в Like у п\'ятницю о 17:00. 0936329533 0672929804','1','0'),
(4714,'2018-02-07',8779,1796,'Нагадуємо Ви записані в Like у середу о 15:30. 0936329533 0672929804','1','0'),
(4715,'2018-02-09',8780,1247,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(4716,'2018-02-07',8781,1797,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','1','0'),
(4717,'2018-02-23',8782,371,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','0'),
(4718,'2018-02-27',8783,955,'Нагадуємо Ви записані в Like у вівторок о 12:30. 0936329533 0672929804','1','0'),
(4719,'2018-04-07',8786,415,'Нагадуємо Ви записані в Like у суботу о 14:30. 0936329533 0672929804','0','1'),
(4720,'2018-02-13',8787,1142,'Нагадуємо Ви записані в Like у вівторок о 15:30. 0936329533 0672929804','1','0'),
(4721,'2018-02-15',8788,919,'Нагадуємо Ви записані в Like у червер о 18:45. 0936329533 0672929804','1','0'),
(4722,'2018-02-13',8789,82,'Нагадуємо Ви записані в Like у вівторок о 12:30. 0936329533 0672929804','1','0'),
(4723,'2018-02-07',8790,1714,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','1','0'),
(4724,'2018-02-09',8791,1798,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','0'),
(4725,'2018-02-17',8792,1799,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','1','0'),
(4726,'2018-02-07',8799,1801,'Нагадуємо Ви записані в Like у середу о 12:15. 0936329533 0672929804','1','1'),
(4727,'2018-03-01',8800,1105,'Нагадуємо Ви записані в Like у червер о 07:30. 0936329533 0672929804','0','1'),
(4728,'2018-04-09',8801,693,'Нагадуємо Ви записані в Like у понеділок о 13:30. 0936329533 0672929804','0','1'),
(4729,'2018-04-02',8802,693,'Нагадуємо Ви записані в Like у понеділок о 17:00. 0936329533 0672929804','0','0'),
(4730,'2018-03-09',8803,693,'Нагадуємо Ви записані в Like у п\'ятницю о 13:30. 0936329533 0672929804','1','0'),
(4731,'2018-02-10',8804,1802,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(4732,'2018-02-07',8807,1451,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','1','1'),
(4733,'2018-03-10',8808,383,'Нагадуємо Ви записані в Like у суботу о 14:15. 0936329533 0672929804','1','1'),
(4734,'2018-02-12',8809,1241,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','0','0'),
(4735,'2018-02-08',8810,1803,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(4736,'2018-02-09',8813,840,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','1'),
(4737,'2018-02-24',8814,494,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(4738,'2018-02-09',8818,1154,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','1','0'),
(4739,'2018-03-10',8819,638,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','1','0'),
(4740,'2018-02-15',8821,359,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','1','0'),
(4741,'2018-02-07',8822,1804,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','1','0'),
(4742,'2018-02-17',8825,1805,'Нагадуємо Ви записані в Like у суботу о 06:00. 0936329533 0672929804','0','1'),
(4743,'2018-03-20',8828,1806,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','1'),
(4744,'2018-04-03',8830,696,'Нагадуємо Ви записані в Like у вівторок о 18:00. 0936329533 0672929804','1','0'),
(4745,'2018-03-09',8831,696,'Нагадуємо Ви записані в Like у п\'ятницю о 12:30. 0936329533 0672929804','1','0'),
(4746,'2018-03-05',8832,395,'Нагадуємо Ви записані в Like у понеділок о 11:15. 0936329533 0672929804','0','0'),
(4747,'2018-04-03',8833,395,'Нагадуємо Ви записані в Like у вівторок о 19:15. 0936329533 0672929804','1','0'),
(4748,'2018-03-30',8834,1252,'Нагадуємо Ви записані в Like у п\'ятницю о 13:15. 0936329533 0672929804','1','0'),
(4749,'2018-04-05',8836,1205,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(4750,'2018-03-09',8837,1205,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','1'),
(4751,'2018-02-17',8838,1805,'Нагадуємо Ви записані в Like у суботу о 06:00. 0936329533 0672929804','1','0'),
(4752,'2018-03-30',8842,667,'Нагадуємо Ви записані в Like у п\'ятницю о 08:00. 0936329533 0672929804','1','0'),
(4753,'2018-03-31',8843,737,'Нагадуємо Ви записані в Like у суботу о 13:30. 0936329533 0672929804','1','0'),
(4754,'2018-03-07',8844,906,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','0','1'),
(4755,'2018-03-06',8845,906,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','0','1'),
(4756,'2018-03-27',8846,906,'Нагадуємо Ви записані в Like у вівторок о 14:30. 0936329533 0672929804','1','0'),
(4757,'2018-02-28',8848,655,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','1'),
(4758,'2018-03-06',8849,1418,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','0','1'),
(4759,'2018-03-08',8853,542,'Нагадуємо Ви записані в Like у червер о 10:30. 0936329533 0672929804','1','0'),
(4760,'2018-04-06',8854,542,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','1','0'),
(4761,'2018-02-09',8855,566,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','1','0'),
(4762,'2018-02-12',8857,488,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','0'),
(4763,'2018-03-06',8859,598,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','1','0'),
(4764,'2018-04-21',8860,1808,'Нагадуємо Ви записані в Like у суботу о 07:00. 0936329533 0672929804','0','1'),
(4765,'2018-03-29',8866,1809,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','0'),
(4766,'2018-04-07',8867,126,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(4767,'2018-03-01',8869,487,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','1','0'),
(4768,'2018-02-17',8872,1810,'Нагадуємо Ви записані в Like у суботу о 07:30. 0936329533 0672929804','1','0'),
(4769,'2018-03-16',8874,699,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','1','0'),
(4770,'2018-02-16',8877,1777,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','1','0'),
(4771,'2018-02-15',8878,533,'Нагадуємо Ви записані в Like у червер о 14:15. 0936329533 0672929804','1','0'),
(4772,'2018-02-13',8880,411,'Нагадуємо Ви записані в Like у вівторок о 17:00. 0936329533 0672929804','1','0'),
(4773,'2018-03-10',8882,466,'Нагадуємо Ви записані в Like у суботу о 15:45. 0936329533 0672929804','1','0'),
(4774,'2018-03-12',8886,705,'Нагадуємо Ви записані в Like у понеділок о 14:30. 0936329533 0672929804','0','0'),
(4775,'2018-03-14',8895,555,'Нагадуємо Ви записані в Like у середу о 15:45. 0936329533 0672929804','1','0'),
(4776,'2018-02-08',8896,1812,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','1','1'),
(4777,'2018-03-08',8897,150,'Нагадуємо Ви записані в Like у червер о 15:30. 0936329533 0672929804','1','0'),
(4778,'2018-03-16',8898,150,'Нагадуємо Ви записані в Like у п\'ятницю о 15:30. 0936329533 0672929804','1','0'),
(4779,'2018-04-14',8900,477,'Нагадуємо Ви записані в Like у суботу о 08:45. 0936329533 0672929804','1','1'),
(4780,'2018-02-12',8901,1349,'Нагадуємо Ви записані в Like у понеділок о 14:30. 0936329533 0672929804','0','0'),
(4781,'2018-02-12',8902,1679,'Нагадуємо Ви записані в Like у понеділок о 16:00. 0936329533 0672929804','0','0'),
(4782,'2018-02-12',8905,417,'Нагадуємо Ви записані в Like у понеділок о 14:30. 0936329533 0672929804','0','0'),
(4783,'2018-03-01',8907,125,'Нагадуємо Ви записані в Like у червер о 18:15. 0936329533 0672929804','1','0'),
(4784,'2018-03-29',8908,125,'Нагадуємо Ви записані в Like у червер о 18:00. 0936329533 0672929804','0','1'),
(4785,'2018-04-24',8909,125,'Нагадуємо Ви записані в Like у вівторок о 18:00. 0936329533 0672929804','1','1'),
(4786,'2018-03-19',8915,1026,'Нагадуємо Ви записані в Like у понеділок о 07:30. 0936329533 0672929804','0','0'),
(4787,'2018-03-12',8916,314,'Нагадуємо Ви записані в Like у понеділок о 08:00. 0936329533 0672929804','0','0'),
(4788,'2018-03-31',8917,314,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','1','0'),
(4789,'2018-02-10',8918,1814,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','0','1'),
(4790,'2018-02-09',8923,428,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','0','1'),
(4791,'2018-02-12',8930,77,'Нагадуємо Ви записані в Like у понеділок о 13:30. 0936329533 0672929804','0','1'),
(4792,'2018-02-14',8932,1815,'Нагадуємо Ви записані в Like у середу о 08:00. 0936329533 0672929804','1','0'),
(4793,'2018-03-05',8933,1776,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','0','0'),
(4794,'2018-03-09',8934,1432,'Нагадуємо Ви записані в Like у п\'ятницю о 07:30. 0936329533 0672929804','0','1'),
(4795,'2018-02-09',8936,1399,'Нагадуємо Ви записані в Like у п\'ятницю о 09:30. 0936329533 0672929804','1','0'),
(4796,'2018-02-15',8939,1797,'Нагадуємо Ви записані в Like у червер о 10:30. 0936329533 0672929804','1','0'),
(4797,'2018-02-20',8945,1350,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','1','1'),
(4798,'2018-03-13',8950,960,'Нагадуємо Ви записані в Like у вівторок о 15:45. 0936329533 0672929804','1','0'),
(4799,'2018-03-13',8951,668,'Нагадуємо Ви записані в Like у вівторок о 14:30. 0936329533 0672929804','1','0'),
(4800,'2018-03-01',8952,1804,'Нагадуємо Ви записані в Like у червер о 10:30. 0936329533 0672929804','1','0'),
(4801,'2018-03-30',8953,1235,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','1'),
(4802,'2018-02-10',8958,175,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','1','0'),
(4803,'2018-03-15',8964,581,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','1','0'),
(4804,'2018-04-25',8967,581,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','0','1'),
(4805,'2018-04-25',8968,581,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','0','1'),
(4806,'2018-02-10',8970,1816,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(4807,'2018-02-17',8971,198,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','0'),
(4808,'2018-03-12',8973,198,'Нагадуємо Ви записані в Like у понеділок о 09:15. 0936329533 0672929804','0','0'),
(4809,'2018-04-03',8974,1593,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','1'),
(4810,'2018-02-10',8978,370,'Нагадуємо Ви записані в Like у суботу о 12:15. 0936329533 0672929804','0','1'),
(4811,'2018-08-08',8982,1818,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(4812,'2018-08-08',8983,1819,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','1'),
(4813,'2018-08-11',8986,1818,'Нагадуємо Ви записані в Like у суботу о 06:00. 0936329533 0672929804','0','1'),
(4814,'2018-08-11',8989,1819,'Нагадуємо Ви записані в Like у суботу о 07:30. 0936329533 0672929804','0','1'),
(4815,'2018-02-14',8992,557,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','0'),
(4816,'2018-02-14',8994,1034,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','1','1'),
(4817,'2018-03-30',8996,588,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','1','0'),
(4818,'2018-03-12',8997,456,'Нагадуємо Ви записані в Like у понеділок о 13:15. 0936329533 0672929804','0','0'),
(4819,'2018-04-02',8999,456,'Нагадуємо Ви записані в Like у понеділок о 18:15. 0936329533 0672929804','0','0'),
(4820,'2018-03-27',9000,165,'Нагадуємо Ви записані в Like у вівторок о 15:30. 0936329533 0672929804','1','0'),
(4821,'2018-03-29',9001,1177,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','1'),
(4822,'2018-02-15',9004,1821,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','0'),
(4823,'2018-02-13',9006,468,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','1','0'),
(4824,'2018-03-15',9009,123,'Нагадуємо Ви записані в Like у червер о 16:30. 0936329533 0672929804','1','0'),
(4825,'2018-04-13',9010,123,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','0'),
(4826,'2018-03-29',9011,761,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','1','0'),
(4827,'2018-02-15',9012,761,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','1','0'),
(4828,'2018-03-17',9015,652,'Нагадуємо Ви записані в Like у суботу о 12:30. 0936329533 0672929804','0','1'),
(4829,'2018-03-13',9018,31,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','1','0'),
(4830,'2018-03-08',9019,1426,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','1','0'),
(4831,'2018-04-06',9020,1426,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(4832,'2018-03-02',9021,647,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','1','0'),
(4833,'2018-04-04',9022,647,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','0','1'),
(4834,'2018-02-16',9024,1289,'Нагадуємо Ви записані в Like у п\'ятницю о 11:15. 0936329533 0672929804','1','1'),
(4835,'2018-03-12',9025,1711,'Нагадуємо Ви записані в Like у понеділок о 10:30. 0936329533 0672929804','0','1'),
(4836,'2018-02-16',9026,932,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','1','1'),
(4837,'2018-02-16',9028,1450,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','1'),
(4838,'2018-03-07',9031,795,'Нагадуємо Ви записані в Like у середу о 17:00. 0936329533 0672929804','1','0'),
(4839,'2018-03-08',9032,34,'Нагадуємо Ви записані в Like у червер о 13:30. 0936329533 0672929804','1','0'),
(4840,'2018-02-27',9033,7,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','1','1'),
(4841,'2018-03-01',9034,1225,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','1','0'),
(4842,'2018-03-15',9035,821,'Нагадуємо Ви записані в Like у червер о 16:30. 0936329533 0672929804','0','1'),
(4843,'2018-04-06',9036,1822,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','1','0'),
(4844,'2018-02-10',9037,1022,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','1','0'),
(4845,'2018-02-10',9039,1823,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(4846,'2018-03-16',9043,384,'Нагадуємо Ви записані в Like у п\'ятницю о 08:00. 0936329533 0672929804','0','1'),
(4847,'2018-02-14',9045,25,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','0','1'),
(4848,'2018-02-14',9047,1824,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','1','1'),
(4849,'2018-02-19',9048,1344,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','0','0'),
(4850,'2018-03-13',9049,566,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(4851,'2018-03-15',9050,1399,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(4852,'2018-03-19',9051,840,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','0'),
(4853,'2018-03-12',9052,1089,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','0','0'),
(4854,'2018-04-02',9053,1089,'Нагадуємо Ви записані в Like у понеділок о 19:30. 0936329533 0672929804','0','0'),
(4855,'2018-05-09',9055,1089,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','0','1'),
(4856,'2018-04-05',9057,1089,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','1','1'),
(4857,'2018-03-09',9068,137,'Нагадуємо Ви записані в Like у п\'ятницю о 12:30. 0936329533 0672929804','1','0'),
(4858,'2018-04-05',9069,137,'Нагадуємо Ви записані в Like у червер о 11:15. 0936329533 0672929804','1','0'),
(4859,'2018-02-16',9073,1415,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(4860,'2018-03-10',9075,841,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','1'),
(4861,'2018-02-26',9077,373,'Нагадуємо Ви записані в Like у понеділок о 16:30. 0936329533 0672929804','0','1'),
(4862,'2018-02-16',9078,1283,'Нагадуємо Ви записані в Like у п\'ятницю о 16:30. 0936329533 0672929804','1','1'),
(4863,'2018-03-01',9079,191,'Нагадуємо Ви записані в Like у червер о 12:30. 0936329533 0672929804','1','0'),
(4864,'2018-03-01',9081,590,'Нагадуємо Ви записані в Like у червер о 14:45. 0936329533 0672929804','1','0'),
(4865,'2018-03-02',9083,835,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','1'),
(4866,'2018-02-27',9086,887,'Нагадуємо Ви записані в Like у вівторок о 10:30. 0936329533 0672929804','1','0'),
(4867,'2018-03-21',9089,1744,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','0'),
(4868,'2018-03-22',9090,1744,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','1'),
(4869,'2018-02-14',9091,1827,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','1'),
(4870,'2018-02-13',9092,1827,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','1','1'),
(4871,'2018-02-14',9093,1828,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','1','0'),
(4872,'2018-03-03',9095,47,'Нагадуємо Ви записані в Like у суботу о 08:30. 0936329533 0672929804','1','0'),
(4873,'2018-02-24',9097,754,'Нагадуємо Ви записані в Like у суботу о 18:00. 0936329533 0672929804','1','0'),
(4874,'2018-03-14',9098,563,'Нагадуємо Ви записані в Like у середу о 11:30. 0936329533 0672929804','0','1'),
(4875,'2018-03-14',9099,1547,'Нагадуємо Ви записані в Like у середу о 12:45. 0936329533 0672929804','0','1'),
(4876,'2018-03-20',9100,563,'Нагадуємо Ви записані в Like у вівторок о 10:30. 0936329533 0672929804','1','1'),
(4877,'2018-03-20',9101,1547,'Нагадуємо Ви записані в Like у вівторок о 11:45. 0936329533 0672929804','1','1'),
(4878,'2018-03-17',9102,449,'Нагадуємо Ви записані в Like у суботу о 11:30. 0936329533 0672929804','1','0'),
(4879,'2018-02-15',9103,1829,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','1','0'),
(4880,'2018-02-14',9104,1830,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','0','1'),
(4881,'2018-02-14',9106,1015,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','0'),
(4882,'2018-03-10',9111,1831,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','1','0'),
(4883,'2018-02-15',9112,1832,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','1','0'),
(4884,'2018-02-13',9113,68,'Нагадуємо Ви записані в Like у вівторок о 14:30. 0936329533 0672929804','0','1'),
(4885,'2018-02-24',9115,1833,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','1','0'),
(4886,'2018-07-28',9117,1736,'Нагадуємо Ви записані в Like у суботу о 05:00. 0936329533 0672929804','1','0'),
(4887,'2018-03-02',9118,739,'Нагадуємо Ви записані в Like у п\'ятницю о 09:30. 0936329533 0672929804','1','0'),
(4888,'2018-04-05',9119,739,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','0','1'),
(4889,'2018-03-08',9122,25,'Нагадуємо Ви записані в Like у червер о 16:30. 0936329533 0672929804','0','1'),
(4890,'2018-04-04',9123,25,'Нагадуємо Ви записані в Like у середу о 11:15. 0936329533 0672929804','0','1'),
(4891,'2018-07-24',9124,1736,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','1','0'),
(4892,'2018-03-07',9125,937,'Нагадуємо Ви записані в Like у середу о 14:30. 0936329533 0672929804','1','0'),
(4893,'2018-02-17',9126,828,'Нагадуємо Ви записані в Like у суботу о 08:30. 0936329533 0672929804','1','0'),
(4894,'2018-03-08',9127,1834,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','0','1'),
(4895,'2018-03-17',9131,564,'Нагадуємо Ви записані в Like у суботу о 14:30. 0936329533 0672929804','1','0'),
(4896,'2018-02-13',9132,623,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','1'),
(4897,'2018-02-13',9133,1418,'Нагадуємо Ви записані в Like у вівторок о 13:30. 0936329533 0672929804','1','0'),
(4898,'2018-03-13',9134,756,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','0','1'),
(4899,'2018-03-31',9135,756,'Нагадуємо Ви записані в Like у суботу о 17:15. 0936329533 0672929804','1','0'),
(4900,'2018-03-05',9136,756,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','0','0'),
(4901,'2018-03-05',9137,427,'Нагадуємо Ви записані в Like у понеділок о 17:30. 0936329533 0672929804','0','1'),
(4902,'2018-03-31',9138,427,'Нагадуємо Ви записані в Like у суботу о 18:45. 0936329533 0672929804','1','0'),
(4903,'2018-03-26',9142,1217,'Нагадуємо Ви записані в Like у понеділок о 07:30. 0936329533 0672929804','1','0'),
(4904,'2018-03-13',9143,1835,'Нагадуємо Ви записані в Like у вівторок о 13:15. 0936329533 0672929804','1','0'),
(4905,'2018-03-08',9144,1806,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','0','1'),
(4906,'2018-02-19',9146,851,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','0','0'),
(4907,'2018-03-10',9159,19,'Нагадуємо Ви записані в Like у суботу о 15:30. 0936329533 0672929804','1','0'),
(4908,'2018-04-03',9165,19,'Нагадуємо Ви записані в Like у вівторок о 16:30. 0936329533 0672929804','1','0'),
(4909,'2018-02-19',9166,1836,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','0','1'),
(4910,'2018-02-27',9167,432,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','0','1'),
(4911,'2018-03-05',9168,193,'Нагадуємо Ви записані в Like у понеділок о 18:45. 0936329533 0672929804','0','1'),
(4912,'2018-03-31',9169,193,'Нагадуємо Ви записані в Like у суботу о 20:00. 0936329533 0672929804','1','0'),
(4913,'2018-04-20',9170,193,'Нагадуємо Ви записані в Like у п\'ятницю о 07:30. 0936329533 0672929804','1','0'),
(4914,'2018-02-14',9176,730,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','1','1'),
(4915,'2018-03-10',9179,1072,'Нагадуємо Ви записані в Like у суботу о 17:15. 0936329533 0672929804','1','0'),
(4916,'2018-02-21',9180,351,'Нагадуємо Ви записані в Like у середу о 11:30. 0936329533 0672929804','1','0'),
(4917,'2018-02-15',9184,1827,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(4918,'2018-02-16',9186,1839,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','1','0'),
(4919,'2018-03-13',9188,1665,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','0','1'),
(4920,'2018-03-13',9191,929,'Нагадуємо Ви записані в Like у вівторок о 11:30. 0936329533 0672929804','1','0'),
(4921,'2018-02-20',9193,1666,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','1','0'),
(4922,'2018-03-07',9194,289,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','0','1'),
(4923,'2018-03-14',9195,231,'Нагадуємо Ви записані в Like у середу о 11:30. 0936329533 0672929804','1','0'),
(4924,'2018-02-19',9197,910,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','0','0'),
(4925,'2018-02-22',9198,1383,'Нагадуємо Ви записані в Like у червер о 12:45. 0936329533 0672929804','1','0'),
(4926,'2018-02-23',9199,1029,'Нагадуємо Ви записані в Like у п\'ятницю о 10:30. 0936329533 0672929804','1','0'),
(4927,'2018-02-15',9203,709,'Нагадуємо Ви записані в Like у червер о 16:45. 0936329533 0672929804','1','0'),
(4928,'2018-02-14',9205,7,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','1','0'),
(4929,'2018-03-17',9206,1352,'Нагадуємо Ви записані в Like у суботу о 11:15. 0936329533 0672929804','1','0'),
(4930,'2018-02-19',9207,419,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','0','1'),
(4931,'2018-03-06',9209,417,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','0','1'),
(4932,'2018-03-29',9210,419,'Нагадуємо Ви записані в Like у червер о 14:30. 0936329533 0672929804','1','0'),
(4933,'2018-03-20',9211,1530,'Нагадуємо Ви записані в Like у вівторок о 15:15. 0936329533 0672929804','0','1'),
(4934,'2018-02-19',9213,829,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','0','1'),
(4935,'2018-03-13',9215,606,'Нагадуємо Ви записані в Like у вівторок о 07:30. 0936329533 0672929804','0','1'),
(4936,'2018-03-29',9216,606,'Нагадуємо Ви записані в Like у червер о 07:30. 0936329533 0672929804','1','0'),
(4937,'2018-03-10',9219,652,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','1'),
(4938,'2018-02-19',9220,667,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','0','0'),
(4939,'2018-02-15',9222,1779,'Нагадуємо Ви записані в Like у червер о 13:30. 0936329533 0672929804','1','0'),
(4940,'2018-03-05',9224,558,'Нагадуємо Ви записані в Like у понеділок о 10:30. 0936329533 0672929804','0','0'),
(4941,'2018-09-23',9225,1842,'Нагадуємо Ви записані в Like у неділю о 05:30. 0936329533 0672929804','1','0'),
(4942,'2018-03-13',9227,792,'Нагадуємо Ви записані в Like у вівторок о 08:45. 0936329533 0672929804','1','0'),
(4943,'2018-03-21',9228,727,'Нагадуємо Ви записані в Like у середу о 11:30. 0936329533 0672929804','1','0'),
(4944,'2018-03-29',9230,91,'Нагадуємо Ви записані в Like у червер о 08:45. 0936329533 0672929804','1','0'),
(4945,'2018-04-16',9231,91,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','1','0'),
(4946,'2018-02-20',9233,1843,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','1','0'),
(4947,'2018-03-29',9234,1711,'Нагадуємо Ви записані в Like у червер о 15:45. 0936329533 0672929804','1','0'),
(4948,'2018-03-14',9235,537,'Нагадуємо Ви записані в Like у середу о 14:30. 0936329533 0672929804','1','0'),
(4949,'2018-03-14',9236,532,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','1','0'),
(4950,'2018-04-13',9237,532,'Нагадуємо Ви записані в Like у п\'ятницю о 10:30. 0936329533 0672929804','1','0'),
(4951,'2018-04-13',9238,537,'Нагадуємо Ви записані в Like у п\'ятницю о 15:30. 0936329533 0672929804','1','0'),
(4952,'2018-05-19',9239,364,'Нагадуємо Ви записані в Like у суботу о 07:00. 0936329533 0672929804','1','0'),
(4953,'2018-02-21',9241,1844,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(4954,'2018-03-07',9242,412,'Нагадуємо Ви записані в Like у середу о 11:30. 0936329533 0672929804','1','0'),
(4955,'2018-03-10',9243,557,'Нагадуємо Ви записані в Like у суботу о 13:30. 0936329533 0672929804','1','0'),
(4956,'2018-04-03',9249,141,'Нагадуємо Ви записані в Like у вівторок о 12:45. 0936329533 0672929804','1','0'),
(4957,'2018-03-26',9250,623,'Нагадуємо Ви записані в Like у понеділок о 13:30. 0936329533 0672929804','1','0'),
(4958,'2018-03-29',9251,468,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(4959,'2018-03-16',9253,376,'Нагадуємо Ви записані в Like у п\'ятницю о 12:45. 0936329533 0672929804','1','0'),
(4960,'2018-02-23',9261,525,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(4961,'2018-03-05',9262,417,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','0','0'),
(4962,'2018-03-14',9270,559,'Нагадуємо Ви записані в Like у середу о 07:45. 0936329533 0672929804','1','0'),
(4963,'2018-03-09',9271,561,'Нагадуємо Ви записані в Like у п\'ятницю о 16:30. 0936329533 0672929804','0','1'),
(4964,'2018-03-03',9292,1418,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','1','1'),
(4965,'2018-03-28',9304,1530,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','1','0'),
(4966,'2018-06-23',9307,1845,'Нагадуємо Ви записані в Like у суботу о 12:30. 0936329533 0672929804','1','0'),
(4967,'2018-03-27',9309,1418,'Нагадуємо Ви записані в Like у вівторок о 13:30. 0936329533 0672929804','1','0'),
(4968,'2018-02-19',9311,802,'Нагадуємо Ви записані в Like у понеділок о 11:30. 0936329533 0672929804','0','0'),
(4969,'2018-02-19',9313,626,'Нагадуємо Ви записані в Like у понеділок о 14:15. 0936329533 0672929804','0','0'),
(4970,'2018-02-19',9314,432,'Нагадуємо Ви записані в Like у понеділок о 09:30. 0936329533 0672929804','0','0'),
(4971,'2018-03-28',9319,77,'Нагадуємо Ви записані в Like у середу о 10:30. 0936329533 0672929804','1','0'),
(4972,'2018-02-17',9321,1746,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','1','0'),
(4973,'2018-02-22',9332,1034,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','1'),
(4974,'2018-04-05',9334,557,'Нагадуємо Ви записані в Like у червер о 15:15. 0936329533 0672929804','1','0'),
(4975,'2018-02-19',9335,515,'Нагадуємо Ви записані в Like у понеділок о 15:30. 0936329533 0672929804','0','1'),
(4976,'2018-03-09',9336,112,'Нагадуємо Ви записані в Like у п\'ятницю о 14:45. 0936329533 0672929804','0','1'),
(4977,'2018-02-28',9337,1295,'Нагадуємо Ви записані в Like у середу о 13:30. 0936329533 0672929804','1','0'),
(4978,'2018-04-05',9338,609,'Нагадуємо Ви записані в Like у червер о 10:30. 0936329533 0672929804','1','0'),
(4979,'2018-03-09',9339,609,'Нагадуємо Ви записані в Like у п\'ятницю о 14:45. 0936329533 0672929804','1','0'),
(4980,'2018-04-04',9340,609,'Нагадуємо Ви записані в Like у середу о 13:30. 0936329533 0672929804','0','1'),
(4981,'2018-04-03',9345,1846,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','0','1'),
(4982,'2018-03-14',9346,1847,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','0'),
(4983,'2018-02-19',9347,1413,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','0','0'),
(4984,'2018-02-17',9349,1161,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(4985,'2018-02-22',9351,1246,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','1','0'),
(4986,'2018-03-10',9352,26,'Нагадуємо Ви записані в Like у суботу о 17:00. 0936329533 0672929804','1','0'),
(4987,'2018-04-04',9353,26,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','0','1'),
(4988,'2018-03-28',9355,624,'Нагадуємо Ви записані в Like у середу о 09:15. 0936329533 0672929804','1','0'),
(4989,'2018-03-27',9356,1294,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','1','0'),
(4990,'2018-02-17',9357,1849,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(4991,'2018-02-16',9358,1429,'Нагадуємо Ви записані в Like у п\'ятницю о 12:30. 0936329533 0672929804','1','0'),
(4992,'2018-03-14',9359,1415,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','1','0'),
(4993,'2018-02-26',9360,96,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','0','0'),
(4994,'2018-03-15',9361,96,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','0','1'),
(4995,'2018-02-23',9362,1850,'Нагадуємо Ви записані в Like у п\'ятницю о 10:30. 0936329533 0672929804','1','0'),
(4996,'2018-03-16',9363,1130,'Нагадуємо Ви записані в Like у п\'ятницю о 11:30. 0936329533 0672929804','1','0'),
(4997,'2018-02-22',9365,37,'Нагадуємо Ви записані в Like у червер о 16:30. 0936329533 0672929804','1','0'),
(4998,'2018-02-16',9366,1519,'Нагадуємо Ви записані в Like у п\'ятницю о 14:30. 0936329533 0672929804','1','0'),
(4999,'2018-02-17',9369,196,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','1','0'),
(5000,'2018-03-16',9370,1598,'Нагадуємо Ви записані в Like у п\'ятницю о 10:15. 0936329533 0672929804','1','0');

INSERT INTO `sms_schedule` VALUES 
(5001,'2018-04-03',9371,7,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','1','0'),
(5002,'2018-02-17',9372,284,'Нагадуємо Ви записані в Like у суботу о 09:30. 0936329533 0672929804','1','0'),
(5003,'2018-03-14',9373,1698,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(5004,'2018-04-20',9374,1806,'Нагадуємо Ви записані в Like у п\'ятницю о 08:45. 0936329533 0672929804','1','1'),
(5005,'2018-02-16',9376,703,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','1'),
(5006,'2018-03-24',9377,1667,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(5007,'2018-03-15',9380,1527,'Нагадуємо Ви записані в Like у червер о 09:15. 0936329533 0672929804','1','0'),
(5008,'2018-03-21',9382,267,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(5009,'2018-04-06',9383,480,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','1','1'),
(5010,'2018-02-22',9471,1224,'Нагадуємо Ви записані в Like у червер о 17:00. 0936329533 0672929804','1','0'),
(5011,'2018-03-24',9472,72,'Нагадуємо Ви записані в Like у суботу о 11:30. 0936329533 0672929804','1','0'),
(5012,'2018-03-24',9473,535,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','1','0'),
(5013,'2018-02-23',9474,712,'Нагадуємо Ви записані в Like у п\'ятницю о 12:30. 0936329533 0672929804','1','0'),
(5014,'2018-03-13',9476,459,'Нагадуємо Ви записані в Like у вівторок о 10:30. 0936329533 0672929804','1','0'),
(5015,'2018-04-05',9478,459,'Нагадуємо Ви записані в Like у червер о 16:45. 0936329533 0672929804','1','0'),
(5016,'2018-03-08',9480,1437,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(5017,'2018-03-16',9482,601,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(5018,'2018-02-21',9483,1450,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','1','0'),
(5019,'2018-03-22',9484,533,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','1','0'),
(5020,'2018-03-27',9485,533,'Нагадуємо Ви записані в Like у вівторок о 12:15. 0936329533 0672929804','0','1'),
(5021,'2018-03-31',9487,1049,'Нагадуємо Ви записані в Like у суботу о 15:45. 0936329533 0672929804','1','0'),
(5022,'2018-03-30',9494,55,'Нагадуємо Ви записані в Like у п\'ятницю о 17:30. 0936329533 0672929804','0','1'),
(5023,'2018-02-17',9501,1851,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','1','1'),
(5024,'2018-02-20',9504,1584,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(5025,'2018-02-19',9505,584,'Нагадуємо Ви записані в Like у понеділок о 15:30. 0936329533 0672929804','0','0'),
(5026,'2018-03-02',9506,1226,'Нагадуємо Ви записані в Like у п\'ятницю о 12:30. 0936329533 0672929804','1','0'),
(5027,'2018-03-16',9507,724,'Нагадуємо Ви записані в Like у п\'ятницю о 09:30. 0936329533 0672929804','1','0'),
(5028,'2018-02-19',9508,1852,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','0','0'),
(5029,'2018-02-21',9509,1663,'Нагадуємо Ви записані в Like у середу о 16:30. 0936329533 0672929804','1','0'),
(5030,'2018-03-17',9510,437,'Нагадуємо Ви записані в Like у суботу о 12:30. 0936329533 0672929804','1','0'),
(5031,'2018-02-19',9511,1853,'Нагадуємо Ви записані в Like у понеділок о 13:30. 0936329533 0672929804','0','1'),
(5032,'2018-03-28',9520,446,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(5033,'2018-02-19',9521,215,'Нагадуємо Ви записані в Like у понеділок о 11:30. 0936329533 0672929804','0','0'),
(5034,'2018-03-03',9522,1016,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','1','0'),
(5035,'2018-03-21',9525,1380,'Нагадуємо Ви записані в Like у середу о 10:30. 0936329533 0672929804','1','0'),
(5036,'2018-02-19',9528,992,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','0','1'),
(5037,'2018-03-16',9532,848,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','1','0'),
(5038,'2018-03-17',9533,568,'Нагадуємо Ви записані в Like у суботу о 15:45. 0936329533 0672929804','1','0'),
(5039,'2018-03-07',9536,361,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','1','0'),
(5040,'2018-04-06',9537,515,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','1','0'),
(5041,'2018-03-28',9538,1005,'Нагадуємо Ви записані в Like у середу о 14:30. 0936329533 0672929804','1','1'),
(5042,'2018-03-17',9539,515,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(5043,'2018-03-29',9540,291,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','0','1'),
(5044,'2018-04-02',9541,291,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','0','0'),
(5045,'2018-03-28',9543,640,'Нагадуємо Ви записані в Like у середу о 17:00. 0936329533 0672929804','1','0'),
(5046,'2018-04-04',9548,1267,'Нагадуємо Ви записані в Like у середу о 14:30. 0936329533 0672929804','0','1'),
(5047,'2018-03-17',9555,436,'Нагадуємо Ви записані в Like у суботу о 08:45. 0936329533 0672929804','1','0'),
(5048,'2018-03-24',9556,435,'Нагадуємо Ви записані в Like у суботу о 08:30. 0936329533 0672929804','0','1'),
(5049,'2018-02-22',9557,1480,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','1','0'),
(5050,'2018-04-14',9558,436,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(5051,'2018-03-03',9559,107,'Нагадуємо Ви записані в Like у суботу о 19:15. 0936329533 0672929804','0','1'),
(5052,'2018-02-23',9560,1645,'Нагадуємо Ви записані в Like у п\'ятницю о 18:30. 0936329533 0672929804','1','0'),
(5053,'2018-03-15',9561,1688,'Нагадуємо Ви записані в Like у червер о 08:00. 0936329533 0672929804','1','0'),
(5054,'2018-03-09',9562,497,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','1','0'),
(5055,'2018-04-04',9563,1262,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','0'),
(5056,'2018-04-05',9564,1262,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','0','1'),
(5057,'2018-02-24',9569,153,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','1','1'),
(5058,'2018-02-19',9570,483,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','0','0'),
(5059,'2018-02-22',9571,1425,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','1','0'),
(5060,'2018-02-19',9573,1855,'Нагадуємо Ви записані в Like у понеділок о 14:30. 0936329533 0672929804','0','1'),
(5061,'2018-02-19',9574,1851,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','0'),
(5062,'2018-04-25',9575,456,'Нагадуємо Ви записані в Like у середу о 15:45. 0936329533 0672929804','1','0'),
(5063,'2018-03-13',9576,204,'Нагадуємо Ви записані в Like у вівторок о 12:45. 0936329533 0672929804','1','0'),
(5064,'2018-03-29',9578,204,'Нагадуємо Ви записані в Like у червер о 16:30. 0936329533 0672929804','0','1'),
(5065,'2018-03-23',9580,1087,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','1','0'),
(5066,'2018-04-24',9581,1087,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','1','1'),
(5067,'2018-02-24',9583,1167,'Нагадуємо Ви записані в Like у суботу о 12:30. 0936329533 0672929804','0','1'),
(5068,'2018-02-24',9584,1167,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','0'),
(5069,'2018-03-24',9585,753,'Нагадуємо Ви записані в Like у суботу о 18:30. 0936329533 0672929804','1','0'),
(5070,'2018-03-20',9586,615,'Нагадуємо Ви записані в Like у вівторок о 15:15. 0936329533 0672929804','1','1'),
(5071,'2018-03-24',9587,1856,'Нагадуємо Ви записані в Like у суботу о 17:15. 0936329533 0672929804','1','0'),
(5072,'2018-04-04',9590,506,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','1','0'),
(5073,'2018-03-24',9591,506,'Нагадуємо Ви записані в Like у суботу о 14:30. 0936329533 0672929804','1','0'),
(5074,'2018-03-12',9593,125,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','1'),
(5075,'2018-04-02',9594,125,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','0'),
(5076,'2018-03-02',9597,432,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','0'),
(5077,'2018-03-23',9598,432,'Нагадуємо Ви записані в Like у п\'ятницю о 10:45. 0936329533 0672929804','1','0'),
(5078,'2018-03-07',9600,147,'Нагадуємо Ви записані в Like у середу о 09:15. 0936329533 0672929804','1','1'),
(5079,'2018-03-07',9601,1553,'Нагадуємо Ви записані в Like у середу о 09:15. 0936329533 0672929804','0','1'),
(5080,'2018-03-16',9602,610,'Нагадуємо Ви записані в Like у п\'ятницю о 13:15. 0936329533 0672929804','1','0'),
(5081,'2018-04-07',9603,610,'Нагадуємо Ви записані в Like у суботу о 11:15. 0936329533 0672929804','1','0'),
(5082,'2018-02-28',9609,575,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','1','0'),
(5083,'2018-02-26',9610,448,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','0','0'),
(5084,'2018-02-22',9614,844,'Нагадуємо Ви записані в Like у червер о 09:30. 0936329533 0672929804','1','1'),
(5085,'2018-02-21',9615,292,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','0'),
(5086,'2018-03-05',9616,727,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','0','0'),
(5087,'2018-03-02',9617,1858,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','0','1'),
(5088,'2018-04-02',9618,1858,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','0','1'),
(5089,'2018-04-26',9619,1859,'Нагадуємо Ви записані в Like у червер о 09:30. 0936329533 0672929804','1','0'),
(5090,'2018-03-03',9620,748,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','1'),
(5091,'2018-02-24',9621,1860,'Нагадуємо Ви записані в Like у суботу о 09:30. 0936329533 0672929804','1','0'),
(5092,'2018-02-23',9622,758,'Нагадуємо Ви записані в Like у п\'ятницю о 13:30. 0936329533 0672929804','1','0'),
(5093,'2018-03-03',9623,1018,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','1','0'),
(5094,'2018-03-21',9624,634,'Нагадуємо Ви записані в Like у середу о 14:30. 0936329533 0672929804','0','1'),
(5095,'2018-03-19',9625,634,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','0','0'),
(5096,'2018-03-03',9626,1771,'Нагадуємо Ви записані в Like у суботу о 15:30. 0936329533 0672929804','1','0'),
(5097,'2018-02-23',9627,759,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','1','0'),
(5098,'2018-02-21',9629,1861,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(5099,'2018-02-21',9630,1855,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','1','0'),
(5100,'2018-03-02',9631,652,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','0','1'),
(5101,'2018-03-01',9632,652,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','0','1'),
(5102,'2018-04-20',9633,667,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','1','0'),
(5103,'2018-02-23',9634,1544,'Нагадуємо Ви записані в Like у п\'ятницю о 15:30. 0936329533 0672929804','1','0'),
(5104,'2018-03-19',9635,626,'Нагадуємо Ви записані в Like у понеділок о 13:45. 0936329533 0672929804','0','0'),
(5105,'2018-02-24',9636,1254,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','1','0'),
(5106,'2018-02-22',9638,567,'Нагадуємо Ви записані в Like у червер о 15:30. 0936329533 0672929804','1','0'),
(5107,'2018-02-28',9640,167,'Нагадуємо Ви записані в Like у середу о 18:15. 0936329533 0672929804','1','1'),
(5108,'2018-04-02',9641,1332,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','0','0'),
(5109,'2018-02-23',9642,770,'Нагадуємо Ви записані в Like у п\'ятницю о 09:30. 0936329533 0672929804','0','1'),
(5110,'2018-03-14',9661,649,'Нагадуємо Ви записані в Like у середу о 14:15. 0936329533 0672929804','1','0'),
(5111,'2018-03-28',9662,356,'Нагадуємо Ви записані в Like у середу о 07:45. 0936329533 0672929804','1','0'),
(5112,'2018-03-27',9663,1027,'Нагадуємо Ви записані в Like у вівторок о 09:45. 0936329533 0672929804','1','0'),
(5113,'2018-02-23',9666,1706,'Нагадуємо Ви записані в Like у п\'ятницю о 14:30. 0936329533 0672929804','1','0'),
(5114,'2018-03-19',9668,133,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','0'),
(5115,'2018-02-23',9669,1350,'Нагадуємо Ви записані в Like у п\'ятницю о 16:30. 0936329533 0672929804','1','0'),
(5116,'2018-02-28',9670,859,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','0'),
(5117,'2018-03-23',9671,740,'Нагадуємо Ви записані в Like у п\'ятницю о 09:15. 0936329533 0672929804','0','1'),
(5118,'2018-02-23',9672,1863,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','1','0'),
(5119,'2018-02-28',9673,1592,'Нагадуємо Ви записані в Like у середу о 16:30. 0936329533 0672929804','0','1'),
(5120,'2018-03-02',9674,1652,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(5121,'2018-02-22',9676,1864,'Нагадуємо Ви записані в Like у червер о 17:00. 0936329533 0672929804','1','0'),
(5122,'2018-03-01',9677,1564,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','1','1'),
(5123,'2018-03-19',9680,1865,'Нагадуємо Ви записані в Like у понеділок о 10:30. 0936329533 0672929804','0','0'),
(5124,'2018-04-03',9681,264,'Нагадуємо Ви записані в Like у вівторок о 13:15. 0936329533 0672929804','1','0'),
(5125,'2018-03-02',9684,264,'Нагадуємо Ви записані в Like у п\'ятницю о 17:30. 0936329533 0672929804','1','1'),
(5126,'2018-03-10',9685,1866,'Нагадуємо Ви записані в Like у суботу о 18:30. 0936329533 0672929804','1','0'),
(5127,'2018-03-10',9686,56,'Нагадуємо Ви записані в Like у суботу о 20:00. 0936329533 0672929804','1','0'),
(5128,'2018-03-27',9687,56,'Нагадуємо Ви записані в Like у вівторок о 13:45. 0936329533 0672929804','1','0'),
(5129,'2018-04-11',9688,56,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','1','0'),
(5130,'2018-03-13',9689,1383,'Нагадуємо Ви записані в Like у вівторок о 17:15. 0936329533 0672929804','1','0'),
(5131,'2018-02-23',9692,652,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(5132,'2018-02-24',9693,652,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','1','0'),
(5133,'2018-03-27',9694,1354,'Нагадуємо Ви записані в Like у вівторок о 08:30. 0936329533 0672929804','1','0'),
(5134,'2018-03-23',9696,654,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','1','0'),
(5135,'2018-02-27',9698,1672,'Нагадуємо Ви записані в Like у вівторок о 10:30. 0936329533 0672929804','1','0'),
(5136,'2018-03-06',9699,727,'Нагадуємо Ви записані в Like у вівторок о 19:00. 0936329533 0672929804','1','0'),
(5137,'2018-02-22',9702,1701,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','0'),
(5138,'2018-03-19',9706,932,'Нагадуємо Ви записані в Like у понеділок о 11:45. 0936329533 0672929804','0','0'),
(5139,'2018-03-28',9707,232,'Нагадуємо Ви записані в Like у середу о 10:30. 0936329533 0672929804','1','0'),
(5140,'2018-03-01',9708,1844,'Нагадуємо Ви записані в Like у червер о 11:30. 0936329533 0672929804','1','1'),
(5141,'2018-03-06',9709,1322,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','1','1'),
(5142,'2018-02-23',9715,889,'Нагадуємо Ви записані в Like у п\'ятницю о 11:30. 0936329533 0672929804','1','0'),
(5143,'2018-03-21',9716,450,'Нагадуємо Ви записані в Like у середу о 17:00. 0936329533 0672929804','1','0'),
(5144,'2018-03-22',9718,407,'Нагадуємо Ви записані в Like у червер о 10:30. 0936329533 0672929804','1','0'),
(5145,'2018-02-26',9720,1421,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','1'),
(5146,'2018-03-21',9721,829,'Нагадуємо Ви записані в Like у середу о 08:00. 0936329533 0672929804','1','0'),
(5147,'2018-02-24',9722,775,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','1'),
(5148,'2018-03-07',9725,1781,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','1','0'),
(5149,'2018-03-21',9726,2,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','1','0'),
(5150,'2018-02-24',9728,1501,'Нагадуємо Ви записані в Like у суботу о 15:30. 0936329533 0672929804','1','0'),
(5151,'2018-03-07',9730,1869,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(5152,'2018-03-15',9731,187,'Нагадуємо Ви записані в Like у червер о 10:30. 0936329533 0672929804','1','0'),
(5153,'2018-04-05',9732,187,'Нагадуємо Ви записані в Like у червер о 18:15. 0936329533 0672929804','1','0'),
(5154,'2018-03-26',9733,498,'Нагадуємо Ви записані в Like у понеділок о 15:30. 0936329533 0672929804','1','0'),
(5155,'2018-02-24',9735,1733,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','1','0'),
(5156,'2018-03-07',9737,1723,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','1','0'),
(5157,'2018-02-27',9738,1870,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','1','1'),
(5158,'2018-02-27',9745,1872,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','1','1'),
(5159,'2018-03-14',9747,1759,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','1','0'),
(5160,'2018-03-14',9749,562,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','0','1'),
(5161,'2018-04-05',9750,562,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','0','1'),
(5162,'2018-03-26',9751,71,'Нагадуємо Ви записані в Like у понеділок о 10:15. 0936329533 0672929804','1','0'),
(5163,'2018-02-23',9752,1630,'Нагадуємо Ви записані в Like у п\'ятницю о 13:30. 0936329533 0672929804','1','0'),
(5164,'2018-03-08',9754,881,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','0','1'),
(5165,'2018-03-21',9755,713,'Нагадуємо Ви записані в Like у середу о 13:30. 0936329533 0672929804','1','0'),
(5166,'2018-03-22',9758,704,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','1','0'),
(5167,'2018-03-29',9761,149,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','0','1'),
(5168,'2018-03-24',9762,599,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','1','0'),
(5169,'2018-03-17',9764,81,'Нагадуємо Ви записані в Like у суботу о 13:45. 0936329533 0672929804','1','0'),
(5170,'2018-04-06',9766,81,'Нагадуємо Ви записані в Like у п\'ятницю о 17:00. 0936329533 0672929804','1','0'),
(5171,'2018-02-28',9767,81,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','1','0'),
(5172,'2018-04-04',9773,81,'Нагадуємо Ви записані в Like у середу о 14:30. 0936329533 0672929804','1','0'),
(5173,'2018-03-31',9774,1182,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(5174,'2018-03-02',9775,1875,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','1','0'),
(5175,'2018-08-04',9776,1876,'Нагадуємо Ви записані в Like у суботу о 06:00. 0936329533 0672929804','0','1'),
(5176,'2018-03-26',9780,1865,'Нагадуємо Ви записані в Like у понеділок о 11:45. 0936329533 0672929804','1','0'),
(5177,'2018-03-30',9781,1424,'Нагадуємо Ви записані в Like у п\'ятницю о 12:15. 0936329533 0672929804','1','1'),
(5178,'2018-03-22',9785,776,'Нагадуємо Ви записані в Like у червер о 13:30. 0936329533 0672929804','1','1'),
(5179,'2018-02-28',9786,250,'Нагадуємо Ви записані в Like у середу о 15:45. 0936329533 0672929804','1','0'),
(5180,'2018-02-26',9787,1246,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','0'),
(5181,'2018-02-24',9788,1447,'Нагадуємо Ви записані в Like у суботу о 08:30. 0936329533 0672929804','1','0'),
(5182,'2018-03-01',9789,574,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','1','0'),
(5183,'2018-02-26',9791,373,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','0','0'),
(5184,'2018-02-27',9793,1592,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','1','1'),
(5185,'2018-03-09',9796,1834,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','1','1'),
(5186,'2018-02-24',9809,1878,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','1','0'),
(5187,'2018-02-27',9810,999,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','1','1'),
(5188,'2018-02-24',9811,1879,'Нагадуємо Ви записані в Like у суботу о 12:30. 0936329533 0672929804','1','0'),
(5189,'2018-03-22',9813,1246,'Нагадуємо Ви записані в Like у червер о 12:30. 0936329533 0672929804','1','0'),
(5190,'2018-02-24',9814,1880,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','1','1'),
(5191,'2018-02-24',9815,1417,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','1','0'),
(5192,'2018-03-22',9818,1674,'Нагадуємо Ви записані в Like у червер о 07:45. 0936329533 0672929804','0','1'),
(5193,'2018-03-20',9819,1674,'Нагадуємо Ви записані в Like у вівторок о 07:45. 0936329533 0672929804','1','1'),
(5194,'2018-04-06',9820,1674,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','0'),
(5195,'2018-03-23',9835,525,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(5196,'2018-03-23',9836,1513,'Нагадуємо Ви записані в Like у п\'ятницю о 13:30. 0936329533 0672929804','1','0'),
(5197,'2018-03-01',9837,898,'Нагадуємо Ви записані в Like у червер о 17:00. 0936329533 0672929804','1','0'),
(5198,'2018-03-03',9838,1881,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','1','0'),
(5199,'2018-03-31',9839,1850,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','1','0'),
(5200,'2018-03-28',9840,1029,'Нагадуємо Ви записані в Like у середу о 12:45. 0936329533 0672929804','1','0'),
(5201,'2018-06-30',9841,1882,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(5202,'2018-06-30',9843,1883,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(5203,'2018-03-17',9847,21,'Нагадуємо Ви записані в Like у суботу о 17:15. 0936329533 0672929804','1','0'),
(5204,'2018-03-03',9852,371,'Нагадуємо Ви записані в Like у суботу о 12:30. 0936329533 0672929804','0','1'),
(5205,'2018-04-14',9853,227,'Нагадуємо Ви записані в Like у суботу о 11:30. 0936329533 0672929804','1','0'),
(5206,'2018-03-24',9875,1884,'Нагадуємо Ви записані в Like у суботу о 15:45. 0936329533 0672929804','0','1'),
(5207,'2018-04-12',9876,1580,'Нагадуємо Ви записані в Like у червер о 07:45. 0936329533 0672929804','1','0'),
(5208,'2018-04-10',9877,253,'Нагадуємо Ви записані в Like у вівторок о 08:00. 0936329533 0672929804','0','1'),
(5209,'2018-04-05',9879,1242,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','1','1'),
(5210,'2018-03-29',9880,115,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','1'),
(5211,'2018-03-30',9881,831,'Нагадуємо Ви записані в Like у п\'ятницю о 14:30. 0936329533 0672929804','0','1'),
(5212,'2018-03-29',9882,1885,'Нагадуємо Ви записані в Like у червер о 12:30. 0936329533 0672929804','1','0'),
(5213,'2018-03-23',9883,500,'Нагадуємо Ви записані в Like у п\'ятницю о 14:45. 0936329533 0672929804','1','0'),
(5214,'2018-03-05',9884,1350,'Нагадуємо Ви записані в Like у понеділок о 16:00. 0936329533 0672929804','0','0'),
(5215,'2018-02-26',9886,553,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','0','0'),
(5216,'2018-02-26',9889,1886,'Нагадуємо Ви записані в Like у понеділок о 13:30. 0936329533 0672929804','0','0'),
(5217,'2018-03-28',9891,831,'Нагадуємо Ви записані в Like у середу о 14:15. 0936329533 0672929804','1','1'),
(5218,'2018-04-28',9893,463,'Нагадуємо Ви записані в Like у суботу о 08:45. 0936329533 0672929804','1','0'),
(5219,'2018-04-21',9894,615,'Нагадуємо Ви записані в Like у суботу о 13:15. 0936329533 0672929804','1','1'),
(5220,'2018-03-03',9895,1236,'Нагадуємо Ви записані в Like у суботу о 09:30. 0936329533 0672929804','1','0'),
(5221,'2018-03-29',9896,653,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(5222,'2018-03-01',9897,25,'Нагадуємо Ви записані в Like у червер о 08:00. 0936329533 0672929804','0','1'),
(5223,'2018-02-28',9899,614,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','0'),
(5224,'2018-04-14',9900,49,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','1','0'),
(5225,'2018-03-09',9901,49,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','1','0'),
(5226,'2018-03-01',9903,1888,'Нагадуємо Ви записані в Like у червер о 08:00. 0936329533 0672929804','1','0'),
(5227,'2018-03-17',9904,494,'Нагадуємо Ви записані в Like у суботу о 18:30. 0936329533 0672929804','1','0'),
(5228,'2018-03-22',9905,298,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','1','0'),
(5229,'2018-06-23',9906,737,'Нагадуємо Ви записані в Like у суботу о 07:30. 0936329533 0672929804','1','0'),
(5230,'2018-03-30',9908,944,'Нагадуємо Ви записані в Like у п\'ятницю о 14:30. 0936329533 0672929804','0','1'),
(5231,'2018-03-29',9909,712,'Нагадуємо Ви записані в Like у червер о 13:30. 0936329533 0672929804','0','1'),
(5232,'2018-03-24',9910,777,'Нагадуємо Ви записані в Like у суботу о 19:45. 0936329533 0672929804','1','0'),
(5233,'2018-03-03',9911,746,'Нагадуємо Ви записані в Like у суботу о 14:30. 0936329533 0672929804','0','1'),
(5234,'2018-03-31',9912,470,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(5235,'2018-03-08',9914,370,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','1','0'),
(5236,'2018-03-17',9917,743,'Нагадуємо Ви записані в Like у суботу о 13:45. 0936329533 0672929804','1','0'),
(5237,'2018-04-14',9918,743,'Нагадуємо Ви записані в Like у суботу о 14:15. 0936329533 0672929804','0','1'),
(5238,'2018-03-17',9919,600,'Нагадуємо Ви записані в Like у суботу о 19:45. 0936329533 0672929804','1','0'),
(5239,'2018-03-24',9920,139,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','1','0'),
(5240,'2018-03-27',9924,639,'Нагадуємо Ви записані в Like у вівторок о 07:30. 0936329533 0672929804','1','0'),
(5241,'2018-03-30',9925,66,'Нагадуємо Ви записані в Like у п\'ятницю о 14:45. 0936329533 0672929804','1','0'),
(5242,'2018-03-29',9926,754,'Нагадуємо Ви записані в Like у червер о 10:30. 0936329533 0672929804','1','1'),
(5243,'2018-03-15',9930,1215,'Нагадуємо Ви записані в Like у червер о 15:30. 0936329533 0672929804','1','0'),
(5244,'2018-04-04',9931,627,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','0','1'),
(5245,'2018-03-01',9932,1502,'Нагадуємо Ви записані в Like у червер о 11:30. 0936329533 0672929804','1','0'),
(5246,'2018-02-28',9933,1245,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','1','0'),
(5247,'2018-03-07',9937,1497,'Нагадуємо Ви записані в Like у середу о 11:45. 0936329533 0672929804','1','0'),
(5248,'2018-03-24',9942,1047,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(5249,'2018-03-06',9943,1368,'Нагадуємо Ви записані в Like у вівторок о 15:30. 0936329533 0672929804','1','1'),
(5250,'2018-03-20',9945,1701,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','1','0'),
(5251,'2018-03-01',9948,1695,'Нагадуємо Ви записані в Like у червер о 09:30. 0936329533 0672929804','1','1'),
(5252,'2018-03-23',9950,68,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','1','0'),
(5253,'2018-03-27',9951,68,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','1','0'),
(5254,'2018-04-25',9952,68,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','1','1'),
(5255,'2018-03-22',9954,1770,'Нагадуємо Ви записані в Like у червер о 07:30. 0936329533 0672929804','1','0'),
(5256,'2018-03-19',9956,795,'Нагадуємо Ви записані в Like у понеділок о 14:15. 0936329533 0672929804','0','0'),
(5257,'2018-03-01',9957,889,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','1','1'),
(5258,'2018-03-23',9959,1886,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','1','1'),
(5259,'2018-03-23',9960,553,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','1'),
(5260,'2018-03-02',9961,375,'Нагадуємо Ви записані в Like у п\'ятницю о 08:30. 0936329533 0672929804','1','1'),
(5261,'2018-03-24',9962,375,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','1'),
(5262,'2018-04-13',9963,736,'Нагадуємо Ви записані в Like у п\'ятницю о 07:45. 0936329533 0672929804','1','0'),
(5263,'2018-03-24',9964,1105,'Нагадуємо Ви записані в Like у суботу о 07:30. 0936329533 0672929804','1','0'),
(5264,'2018-03-05',9965,292,'Нагадуємо Ви записані в Like у понеділок о 08:30. 0936329533 0672929804','0','1'),
(5265,'2018-03-08',9975,1084,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','1','0'),
(5266,'2018-04-05',9980,7,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(5267,'2018-04-27',9985,455,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','1','0'),
(5268,'2018-03-15',9986,7,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','1','0'),
(5269,'2018-03-09',9987,379,'Нагадуємо Ви записані в Like у п\'ятницю о 17:30. 0936329533 0672929804','1','0'),
(5270,'2018-03-05',9990,80,'Нагадуємо Ви записані в Like у понеділок о 14:45. 0936329533 0672929804','0','0'),
(5271,'2018-04-13',9992,726,'Нагадуємо Ви записані в Like у п\'ятницю о 13:30. 0936329533 0672929804','1','0'),
(5272,'2018-04-05',9993,1010,'Нагадуємо Ви записані в Like у червер о 08:30. 0936329533 0672929804','1','1'),
(5273,'2018-03-02',9994,348,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','1','0'),
(5274,'2018-03-05',9996,1678,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','0','0'),
(5275,'2018-04-04',9997,188,'Нагадуємо Ви записані в Like у середу о 17:30. 0936329533 0672929804','0','1'),
(5276,'2018-04-06',9998,1364,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','1','0'),
(5277,'2018-03-10',9999,1843,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','0','1'),
(5278,'2018-03-20',10000,955,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(5279,'2018-04-03',10001,955,'Нагадуємо Ви записані в Like у вівторок о 08:45. 0936329533 0672929804','1','0'),
(5280,'2018-04-28',10002,1427,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(5281,'2018-04-17',10003,363,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','0','1'),
(5282,'2018-03-23',10004,445,'Нагадуємо Ви записані в Like у п\'ятницю о 11:30. 0936329533 0672929804','1','0'),
(5283,'2018-03-02',10006,1740,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','1','0'),
(5284,'2018-04-04',10007,335,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','1','0'),
(5285,'2018-05-04',10008,335,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','0'),
(5286,'2018-04-14',10011,1224,'Нагадуємо Ви записані в Like у суботу о 15:30. 0936329533 0672929804','1','0'),
(5287,'2018-03-03',10012,316,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','1','0'),
(5288,'2018-03-01',10013,813,'Нагадуємо Ви записані в Like у червер о 07:30. 0936329533 0672929804','1','0'),
(5289,'2018-03-02',10014,1597,'Нагадуємо Ви записані в Like у п\'ятницю о 07:30. 0936329533 0672929804','1','1'),
(5290,'2018-03-20',10015,1224,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','1','0'),
(5291,'2018-03-30',10016,153,'Нагадуємо Ви записані в Like у п\'ятницю о 17:00. 0936329533 0672929804','1','0'),
(5292,'2018-04-11',10017,198,'Нагадуємо Ви записані в Like у середу о 11:45. 0936329533 0672929804','1','0'),
(5293,'2018-03-31',10018,342,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','1','0'),
(5294,'2018-03-03',10019,1806,'Нагадуємо Ви записані в Like у суботу о 08:00. 0936329533 0672929804','1','1'),
(5295,'2018-04-02',10020,789,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','1'),
(5296,'2018-03-06',10023,126,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(5297,'2018-03-13',10024,921,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','1'),
(5298,'2018-04-04',10027,421,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(5299,'2018-03-30',10028,688,'Нагадуємо Ви записані в Like у п\'ятницю о 18:30. 0936329533 0672929804','1','0'),
(5300,'2018-04-03',10029,688,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','1','0'),
(5301,'2018-03-05',10031,1070,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','0','1'),
(5302,'2018-03-31',10032,388,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(5303,'2018-03-03',10034,1284,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(5304,'2018-03-31',10035,1244,'Нагадуємо Ви записані в Like у суботу о 11:30. 0936329533 0672929804','1','0'),
(5305,'2018-03-31',10036,818,'Нагадуємо Ви записані в Like у суботу о 11:30. 0936329533 0672929804','1','0'),
(5306,'2018-03-30',10037,1450,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','1','0'),
(5307,'2018-03-22',10038,250,'Нагадуємо Ви записані в Like у червер о 16:15. 0936329533 0672929804','0','1'),
(5308,'2018-04-17',10039,250,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','0','1'),
(5309,'2018-03-24',10046,700,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','0','1'),
(5310,'2018-03-24',10053,1894,'Нагадуємо Ви записані в Like у суботу о 11:15. 0936329533 0672929804','1','0'),
(5311,'2018-03-30',10054,167,'Нагадуємо Ви записані в Like у п\'ятницю о 20:00. 0936329533 0672929804','0','1'),
(5312,'2018-04-20',10055,167,'Нагадуємо Ви записані в Like у п\'ятницю о 10:15. 0936329533 0672929804','1','0'),
(5313,'2018-03-30',10056,175,'Нагадуємо Ви записані в Like у п\'ятницю о 08:30. 0936329533 0672929804','1','0'),
(5314,'2018-03-07',10057,1895,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','1','0'),
(5315,'2018-03-05',10058,488,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','0'),
(5316,'2018-03-09',10059,921,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','1','0'),
(5317,'2018-03-10',10061,1711,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(5318,'2018-03-12',10062,633,'Нагадуємо Ви записані в Like у понеділок о 10:30. 0936329533 0672929804','0','1'),
(5319,'2018-03-08',10063,125,'Нагадуємо Ви записані в Like у червер о 17:00. 0936329533 0672929804','0','1'),
(5320,'2018-03-12',10064,1227,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','0','0'),
(5321,'2018-03-12',10065,1896,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','0','0'),
(5322,'2018-03-29',10066,1382,'Нагадуємо Ви записані в Like у червер о 12:30. 0936329533 0672929804','1','0'),
(5323,'2018-03-09',10068,125,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','1'),
(5324,'2018-04-22',10071,1897,'Нагадуємо Ви записані в Like у неділю о 05:30. 0936329533 0672929804','1','0'),
(5325,'2018-03-03',10075,1898,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','1','0'),
(5326,'2018-04-27',10076,1113,'Нагадуємо Ви записані в Like у п\'ятницю о 13:45. 0936329533 0672929804','1','0'),
(5327,'2018-03-05',10078,922,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','0','1'),
(5328,'2018-03-09',10079,1071,'Нагадуємо Ви записані в Like у п\'ятницю о 07:30. 0936329533 0672929804','1','0'),
(5329,'2018-03-28',10080,738,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','1','0'),
(5330,'2018-04-18',10081,738,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','0','1'),
(5331,'2018-04-03',10082,871,'Нагадуємо Ви записані в Like у вівторок о 15:15. 0936329533 0672929804','1','0'),
(5332,'2018-04-11',10084,361,'Нагадуємо Ви записані в Like у середу о 15:30. 0936329533 0672929804','1','0'),
(5333,'2018-03-03',10085,835,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','1','0'),
(5334,'2018-03-28',10087,1285,'Нагадуємо Ви записані в Like у середу о 18:30. 0936329533 0672929804','1','0'),
(5335,'2018-04-07',10088,1843,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(5336,'2018-05-19',10089,645,'Нагадуємо Ви записані в Like у суботу о 06:00. 0936329533 0672929804','1','0'),
(5337,'2018-05-19',10090,1900,'Нагадуємо Ви записані в Like у суботу о 06:00. 0936329533 0672929804','1','0'),
(5338,'2018-05-19',10093,1901,'Нагадуємо Ви записані в Like у суботу о 05:00. 0936329533 0672929804','1','0'),
(5339,'2018-03-30',10095,457,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(5340,'2018-04-02',10096,457,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','0','0'),
(5341,'2018-04-03',10097,38,'Нагадуємо Ви записані в Like у вівторок о 18:00. 0936329533 0672929804','1','0'),
(5342,'2018-03-21',10099,1804,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','0','1'),
(5343,'2018-03-03',10100,438,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','0','1'),
(5344,'2018-03-09',10102,289,'Нагадуємо Ви записані в Like у п\'ятницю о 08:00. 0936329533 0672929804','0','1'),
(5345,'2018-04-27',10103,480,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','1','0'),
(5346,'2018-05-23',10104,480,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','0','1'),
(5347,'2018-03-28',10105,480,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','1'),
(5348,'2018-04-03',10106,371,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','1','0'),
(5349,'2018-04-07',10108,1488,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','1'),
(5350,'2018-03-06',10111,1730,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','1'),
(5351,'2018-03-23',10114,487,'Нагадуємо Ви записані в Like у п\'ятницю о 12:30. 0936329533 0672929804','0','1'),
(5352,'2018-03-28',10116,859,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','1','0'),
(5353,'2018-03-23',10117,191,'Нагадуємо Ви записані в Like у п\'ятницю о 13:45. 0936329533 0672929804','1','0'),
(5354,'2018-04-03',10118,1774,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','1','0'),
(5355,'2018-03-27',10119,591,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','1','0'),
(5356,'2018-03-09',10120,1129,'Нагадуємо Ви записані в Like у п\'ятницю о 14:30. 0936329533 0672929804','1','1'),
(5357,'2018-03-14',10121,151,'Нагадуємо Ви записані в Like у середу о 15:45. 0936329533 0672929804','1','0'),
(5358,'2018-03-31',10122,574,'Нагадуємо Ви записані в Like у суботу о 12:30. 0936329533 0672929804','1','0'),
(5359,'2018-03-31',10123,828,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','1','0'),
(5360,'2018-03-29',10125,898,'Нагадуємо Ви записані в Like у червер о 14:30. 0936329533 0672929804','1','0'),
(5361,'2018-03-23',10126,590,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','1','0'),
(5362,'2018-03-28',10127,1107,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','1','0'),
(5363,'2018-04-12',10128,1338,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','0','1'),
(5364,'2018-03-17',10129,506,'Нагадуємо Ви записані в Like у суботу о 15:15. 0936329533 0672929804','1','0'),
(5365,'2018-03-24',10130,648,'Нагадуємо Ви записані в Like у суботу о 17:30. 0936329533 0672929804','1','0'),
(5366,'2018-03-29',10132,1225,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','0','1'),
(5367,'2018-03-05',10136,1597,'Нагадуємо Ви записані в Like у понеділок о 20:00. 0936329533 0672929804','0','1'),
(5368,'2018-03-07',10137,670,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','1'),
(5369,'2018-03-20',10138,153,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','1','0'),
(5370,'2018-03-15',10139,1827,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(5371,'2018-03-29',10140,1654,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','1','0'),
(5372,'2018-04-11',10141,1527,'Нагадуємо Ви записані в Like у середу о 08:00. 0936329533 0672929804','1','0'),
(5373,'2018-03-09',10143,1018,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','0','1'),
(5374,'2018-04-28',10146,1902,'Нагадуємо Ви записані в Like у суботу о 11:30. 0936329533 0672929804','0','1'),
(5375,'2018-03-06',10148,1903,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','1','0'),
(5376,'2018-03-29',10149,522,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','1','0'),
(5377,'2018-03-27',10150,55,'Нагадуємо Ви записані в Like у вівторок о 17:00. 0936329533 0672929804','1','0'),
(5378,'2018-03-30',10151,379,'Нагадуємо Ви записані в Like у п\'ятницю о 17:30. 0936329533 0672929804','1','0'),
(5379,'2018-03-27',10152,378,'Нагадуємо Ви записані в Like у вівторок о 15:30. 0936329533 0672929804','1','0'),
(5380,'2018-04-11',10153,432,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','1','1'),
(5381,'2018-04-02',10154,522,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','0','1'),
(5382,'2018-03-27',10156,70,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','1','0'),
(5383,'2018-03-05',10158,888,'Нагадуємо Ви записані в Like у понеділок о 08:00. 0936329533 0672929804','0','0'),
(5384,'2018-03-08',10160,554,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','0','1'),
(5385,'2018-03-06',10162,32,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(5386,'2018-03-08',10164,602,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','1','0'),
(5387,'2018-03-08',10165,413,'Нагадуємо Ви записані в Like у червер о 14:30. 0936329533 0672929804','1','0'),
(5388,'2018-03-27',10168,115,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(5389,'2018-03-29',10169,835,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','1'),
(5390,'2018-03-20',10170,1745,'Нагадуємо Ви записані в Like у вівторок о 10:30. 0936329533 0672929804','1','0'),
(5391,'2018-03-23',10171,1167,'Нагадуємо Ви записані в Like у п\'ятницю о 14:30. 0936329533 0672929804','0','1'),
(5392,'2018-03-30',10172,704,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','1','0'),
(5393,'2018-03-12',10173,1713,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','0','0'),
(5394,'2018-03-12',10174,1904,'Нагадуємо Ви записані в Like у понеділок о 15:30. 0936329533 0672929804','0','0'),
(5395,'2018-04-27',10178,680,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','1','0'),
(5396,'2018-03-27',10183,47,'Нагадуємо Ви записані в Like у вівторок о 10:30. 0936329533 0672929804','0','1'),
(5397,'2018-04-28',10185,47,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(5398,'2018-03-12',10186,1373,'Нагадуємо Ви записані в Like у понеділок о 16:00. 0936329533 0672929804','0','0'),
(5399,'2018-03-14',10187,1905,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(5400,'2018-03-29',10189,1284,'Нагадуємо Ви записані в Like у червер о 11:15. 0936329533 0672929804','0','1'),
(5401,'2018-03-07',10190,583,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','1','1'),
(5402,'2018-03-09',10191,1906,'Нагадуємо Ви записані в Like у п\'ятницю о 17:00. 0936329533 0672929804','1','0'),
(5403,'2018-03-13',10192,1379,'Нагадуємо Ви записані в Like у вівторок о 16:30. 0936329533 0672929804','1','0'),
(5404,'2018-03-05',10193,1907,'Нагадуємо Ви записані в Like у понеділок о 11:30. 0936329533 0672929804','0','0'),
(5405,'2018-03-06',10194,148,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','1','0'),
(5406,'2018-03-22',10195,148,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(5407,'2018-03-09',10196,681,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','1','0'),
(5408,'2018-03-31',10197,712,'Нагадуємо Ви записані в Like у суботу о 08:30. 0936329533 0672929804','1','0'),
(5409,'2018-03-08',10200,1908,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','0'),
(5410,'2018-04-03',10201,438,'Нагадуємо Ви записані в Like у вівторок о 08:00. 0936329533 0672929804','1','0'),
(5411,'2018-04-04',10202,999,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','0'),
(5412,'2018-04-05',10203,1701,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','0','1'),
(5413,'2018-04-21',10204,720,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','1','0'),
(5414,'2018-03-27',10205,1019,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','1','0'),
(5415,'2018-03-05',10206,1663,'Нагадуємо Ви записані в Like у понеділок о 13:30. 0936329533 0672929804','0','0'),
(5416,'2018-03-08',10207,1597,'Нагадуємо Ви записані в Like у червер о 10:30. 0936329533 0672929804','1','0'),
(5417,'2018-04-02',10208,1030,'Нагадуємо Ви записані в Like у понеділок о 17:00. 0936329533 0672929804','0','1'),
(5418,'2018-03-21',10209,107,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','1','0'),
(5419,'2018-04-17',10210,107,'Нагадуємо Ви записані в Like у вівторок о 14:30. 0936329533 0672929804','1','0'),
(5420,'2018-03-08',10213,1781,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(5421,'2018-03-27',10214,1771,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','1','0'),
(5422,'2018-03-08',10215,1909,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','1','0'),
(5423,'2018-03-28',10217,353,'Нагадуємо Ви записані в Like у середу о 15:30. 0936329533 0672929804','1','1'),
(5424,'2018-03-07',10221,922,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','1','1'),
(5425,'2018-03-19',10224,1330,'Нагадуємо Ви записані в Like у понеділок о 15:30. 0936329533 0672929804','0','0'),
(5426,'2018-03-30',10228,1027,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','0','1'),
(5427,'2018-03-09',10229,175,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','1','0'),
(5428,'2018-04-02',10231,1776,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','0'),
(5429,'2018-03-08',10232,427,'Нагадуємо Ви записані в Like у червер о 07:30. 0936329533 0672929804','1','0'),
(5430,'2018-03-09',10234,1910,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','1','0'),
(5431,'2018-03-07',10237,670,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','1'),
(5432,'2018-03-07',10238,183,'Нагадуємо Ви записані в Like у середу о 12:30. 0936329533 0672929804','1','1'),
(5433,'2018-03-26',10239,558,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','1','0'),
(5434,'2018-03-19',10240,836,'Нагадуємо Ви записані в Like у понеділок о 16:15. 0936329533 0672929804','0','1'),
(5435,'2018-03-09',10241,307,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','1','1'),
(5436,'2018-04-19',10242,836,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','0'),
(5437,'2018-03-24',10244,196,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(5438,'2018-05-07',10246,415,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','0','1'),
(5439,'2018-03-26',10247,31,'Нагадуємо Ви записані в Like у понеділок о 12:30. 0936329533 0672929804','1','1'),
(5440,'2018-03-13',10248,411,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','1','0'),
(5441,'2018-03-09',10249,411,'Нагадуємо Ви записані в Like у п\'ятницю о 15:15. 0936329533 0672929804','1','1'),
(5442,'2018-03-22',10251,1022,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','0'),
(5443,'2018-03-27',10253,595,'Нагадуємо Ви записані в Like у вівторок о 16:30. 0936329533 0672929804','1','0'),
(5444,'2018-04-04',10254,80,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','1','0'),
(5445,'2018-03-22',10255,1235,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(5446,'2018-03-22',10256,417,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','1','0'),
(5447,'2018-03-26',10257,1704,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','1','0'),
(5448,'2018-04-26',10258,1704,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','0','1'),
(5449,'2018-03-19',10261,1350,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','0'),
(5450,'2018-05-19',10262,1911,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','1'),
(5451,'2018-05-10',10263,886,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','0'),
(5452,'2018-03-28',10264,841,'Нагадуємо Ви записані в Like у середу о 09:30. 0936329533 0672929804','1','0'),
(5453,'2018-03-27',10265,721,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(5454,'2018-05-15',10266,550,'Нагадуємо Ви записані в Like у вівторок о 12:30. 0936329533 0672929804','0','1'),
(5455,'2018-03-08',10268,271,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','1','0'),
(5456,'2018-03-13',10269,1912,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','0','1'),
(5457,'2018-03-15',10271,96,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','1','0'),
(5458,'2018-03-09',10272,672,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','1','0'),
(5459,'2018-03-09',10275,1913,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','1','0'),
(5460,'2018-03-09',10276,1205,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','0','1'),
(5461,'2018-05-19',10277,32,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','1'),
(5462,'2018-03-17',10280,716,'Нагадуємо Ви записані в Like у суботу о 16:45. 0936329533 0672929804','1','0'),
(5463,'2018-03-09',10281,25,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','1','0'),
(5464,'2018-05-12',10283,1914,'Нагадуємо Ви записані в Like у суботу о 06:00. 0936329533 0672929804','1','0'),
(5465,'2018-03-21',10287,148,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','1','0'),
(5466,'2018-03-08',10288,1513,'Нагадуємо Ви записані в Like у червер о 13:30. 0936329533 0672929804','1','0'),
(5467,'2018-03-23',10289,598,'Нагадуємо Ви записані в Like у п\'ятницю о 08:30. 0936329533 0672929804','1','1'),
(5468,'2018-05-01',10296,598,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','0','1'),
(5469,'2018-03-14',10303,1593,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','1','0'),
(5470,'2018-03-09',10304,1546,'Нагадуємо Ви записані в Like у п\'ятницю о 12:30. 0936329533 0672929804','1','1'),
(5471,'2018-05-19',10305,1915,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(5472,'2018-04-26',10306,222,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','0','1'),
(5473,'2018-05-03',10307,1916,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','1','0'),
(5474,'2018-03-08',10309,1917,'Нагадуємо Ви записані в Like у червер о 08:30. 0936329533 0672929804','1','0'),
(5475,'2018-03-31',10310,1746,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','1','1'),
(5476,'2018-03-27',10312,1322,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','1','0'),
(5477,'2018-03-08',10314,1918,'Нагадуємо Ви записані в Like у червер о 09:30. 0936329533 0672929804','1','0'),
(5478,'2018-03-13',10315,1349,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','1','0'),
(5479,'2018-03-29',10316,1714,'Нагадуємо Ви записані в Like у червер о 11:30. 0936329533 0672929804','0','1'),
(5480,'2018-05-25',10317,272,'Нагадуємо Ви записані в Like у п\'ятницю о 07:30. 0936329533 0672929804','0','1'),
(5481,'2018-03-10',10325,583,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','1','1'),
(5482,'2018-03-12',10326,1912,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','0','1'),
(5483,'2018-03-14',10333,1919,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','1','0'),
(5484,'2018-03-09',10334,797,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','0'),
(5485,'2018-03-26',10335,1869,'Нагадуємо Ви записані в Like у понеділок о 09:30. 0936329533 0672929804','1','0'),
(5486,'2018-03-10',10336,1066,'Нагадуємо Ви записані в Like у суботу о 11:45. 0936329533 0672929804','1','1'),
(5487,'2018-03-09',10337,1920,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','1','0'),
(5488,'2018-03-15',10339,1921,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','0','1'),
(5489,'2018-03-09',10340,906,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(5490,'2018-04-14',10341,751,'Нагадуємо Ви записані в Like у суботу о 16:45. 0936329533 0672929804','1','0'),
(5491,'2018-03-15',10342,264,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','1'),
(5492,'2018-03-09',10343,1118,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','1','1'),
(5493,'2018-04-06',10345,1497,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','1','0'),
(5494,'2018-03-15',10346,1121,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','1','0'),
(5495,'2018-04-18',10347,63,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','1','0'),
(5496,'2018-03-15',10348,1661,'Нагадуємо Ви записані в Like у червер о 15:30. 0936329533 0672929804','1','0'),
(5497,'2018-03-27',10349,1349,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(5498,'2018-03-27',10350,1679,'Нагадуємо Ви записані в Like у вівторок о 10:30. 0936329533 0672929804','1','0'),
(5499,'2018-03-27',10351,1200,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','1','0'),
(5500,'2018-03-28',10352,1362,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','1','0');

INSERT INTO `sms_schedule` VALUES 
(5501,'2018-04-06',10353,1018,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','1','0'),
(5502,'2018-03-30',10354,1168,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','1','0'),
(5503,'2018-03-12',10355,846,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','0','0'),
(5504,'2018-03-13',10356,633,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','1','0'),
(5505,'2018-03-12',10357,1665,'Нагадуємо Ви записані в Like у понеділок о 10:30. 0936329533 0672929804','0','0'),
(5506,'2018-03-17',10358,921,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(5507,'2018-03-16',10360,1018,'Нагадуємо Ви записані в Like у п\'ятницю о 15:30. 0936329533 0672929804','1','0'),
(5508,'2018-04-04',10391,1895,'Нагадуємо Ви записані в Like у середу о 11:30. 0936329533 0672929804','1','0'),
(5509,'2018-03-26',10392,361,'Нагадуємо Ви записані в Like у понеділок о 16:00. 0936329533 0672929804','1','0'),
(5510,'2018-04-11',10394,795,'Нагадуємо Ви записані в Like у середу о 14:15. 0936329533 0672929804','1','0'),
(5511,'2018-04-18',10395,374,'Нагадуємо Ви записані в Like у середу о 16:30. 0936329533 0672929804','1','0'),
(5512,'2018-04-18',10396,844,'Нагадуємо Ви записані в Like у середу о 17:00. 0936329533 0672929804','0','1'),
(5513,'2018-04-13',10397,1437,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(5514,'2018-04-02',10398,1781,'Нагадуємо Ви записані в Like у понеділок о 11:15. 0936329533 0672929804','0','1'),
(5515,'2018-04-17',10399,304,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(5516,'2018-03-24',10402,1178,'Нагадуємо Ви записані в Like у суботу о 13:30. 0936329533 0672929804','1','0'),
(5517,'2018-03-31',10404,1644,'Нагадуємо Ви записані в Like у суботу о 17:30. 0936329533 0672929804','0','1'),
(5518,'2018-03-31',10405,370,'Нагадуємо Ви записані в Like у суботу о 17:30. 0936329533 0672929804','1','0'),
(5519,'2018-03-27',10406,575,'Нагадуємо Ви записані в Like у вівторок о 15:30. 0936329533 0672929804','1','0'),
(5520,'2018-04-17',10407,34,'Нагадуємо Ви записані в Like у вівторок о 13:15. 0936329533 0672929804','0','1'),
(5521,'2018-03-23',10408,799,'Нагадуємо Ви записані в Like у п\'ятницю о 17:30. 0936329533 0672929804','1','0'),
(5522,'2018-04-03',10409,370,'Нагадуємо Ви записані в Like у вівторок о 17:30. 0936329533 0672929804','1','0'),
(5523,'2018-04-19',10410,150,'Нагадуємо Ви записані в Like у червер о 15:30. 0936329533 0672929804','1','0'),
(5524,'2018-04-16',10412,1071,'Нагадуємо Ви записані в Like у понеділок о 15:30. 0936329533 0672929804','1','0'),
(5525,'2018-06-29',10414,1416,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','1','0'),
(5526,'2018-03-13',10418,307,'Нагадуємо Ви записані в Like у вівторок о 14:30. 0936329533 0672929804','1','1'),
(5527,'2018-03-13',10427,583,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','1','1'),
(5528,'2018-05-08',10428,1574,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','1','0'),
(5529,'2018-03-15',10429,1129,'Нагадуємо Ви записані в Like у червер о 17:00. 0936329533 0672929804','1','1'),
(5530,'2018-03-17',10431,1254,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','1','0'),
(5531,'2018-04-05',10432,1254,'Нагадуємо Ви записані в Like у червер о 17:00. 0936329533 0672929804','0','1'),
(5532,'2018-06-30',10433,1924,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(5533,'2018-06-30',10436,1925,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(5534,'2018-06-30',10438,1926,'Нагадуємо Ви записані в Like у суботу о 11:30. 0936329533 0672929804','1','0'),
(5535,'2018-03-15',10441,350,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','1','0'),
(5536,'2018-04-28',10442,696,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','0'),
(5537,'2018-03-31',10443,790,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','0'),
(5538,'2018-03-17',10446,957,'Нагадуємо Ви записані в Like у суботу о 09:15. 0936329533 0672929804','1','0'),
(5539,'2018-03-29',10447,497,'Нагадуємо Ви записані в Like у червер о 13:30. 0936329533 0672929804','1','0'),
(5540,'2018-03-16',10448,1625,'Нагадуємо Ви записані в Like у п\'ятницю о 17:30. 0936329533 0672929804','1','0'),
(5541,'2018-04-04',10456,932,'Нагадуємо Ви записані в Like у середу о 13:30. 0936329533 0672929804','0','1'),
(5542,'2018-03-16',10457,932,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','1','0'),
(5543,'2018-03-23',10458,700,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','1','1'),
(5544,'2018-04-23',10459,125,'Нагадуємо Ви записані в Like у понеділок о 16:00. 0936329533 0672929804','1','0'),
(5545,'2018-03-14',10460,264,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(5546,'2018-03-14',10461,1921,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','1','0'),
(5547,'2018-03-24',10479,880,'Нагадуємо Ви записані в Like у суботу о 15:30. 0936329533 0672929804','1','0'),
(5548,'2018-04-25',10480,492,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(5549,'2018-03-23',10481,1429,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','1','0'),
(5550,'2018-03-15',10483,1808,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','1','0'),
(5551,'2018-03-20',10484,1706,'Нагадуємо Ви записані в Like у вівторок о 12:30. 0936329533 0672929804','1','0'),
(5552,'2018-03-21',10485,82,'Нагадуємо Ви записані в Like у середу о 14:30. 0936329533 0672929804','0','1'),
(5553,'2018-04-17',10486,1927,'Нагадуємо Ви записані в Like у вівторок о 10:30. 0936329533 0672929804','1','0'),
(5554,'2018-03-12',10487,296,'Нагадуємо Ви записані в Like у понеділок о 14:30. 0936329533 0672929804','0','0'),
(5555,'2018-03-14',10488,1066,'Нагадуємо Ви записані в Like у середу о 15:30. 0936329533 0672929804','1','0'),
(5556,'2018-03-14',10493,1928,'Нагадуємо Ви записані в Like у середу о 14:30. 0936329533 0672929804','1','0'),
(5557,'2018-03-17',10494,132,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','1','0'),
(5558,'2018-04-18',10495,269,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','0'),
(5559,'2018-05-30',10496,56,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','1','0'),
(5560,'2018-04-27',10497,130,'Нагадуємо Ви записані в Like у п\'ятницю о 13:30. 0936329533 0672929804','1','0'),
(5561,'2018-04-11',10498,1072,'Нагадуємо Ви записані в Like у середу о 16:45. 0936329533 0672929804','1','1'),
(5562,'2018-04-11',10499,1866,'Нагадуємо Ви записані в Like у середу о 09:15. 0936329533 0672929804','1','0'),
(5563,'2018-03-16',10501,740,'Нагадуємо Ви записані в Like у п\'ятницю о 17:15. 0936329533 0672929804','1','0'),
(5564,'2018-03-16',10502,1806,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','1'),
(5565,'2018-04-02',10503,1806,'Нагадуємо Ви записані в Like у понеділок о 16:30. 0936329533 0672929804','0','1'),
(5566,'2018-04-16',10505,314,'Нагадуємо Ви записані в Like у понеділок о 08:45. 0936329533 0672929804','1','0'),
(5567,'2018-06-23',10512,1257,'Нагадуємо Ви записані в Like у суботу о 12:45. 0936329533 0672929804','1','0'),
(5568,'2018-03-23',10514,762,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(5569,'2018-03-16',10517,198,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(5570,'2018-03-28',10519,562,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','0','1'),
(5571,'2018-03-28',10522,303,'Нагадуємо Ви записані в Like у середу о 13:30. 0936329533 0672929804','1','0'),
(5572,'2018-03-22',10524,82,'Нагадуємо Ви записані в Like у червер о 15:30. 0936329533 0672929804','1','0'),
(5573,'2018-04-05',10526,1665,'Нагадуємо Ви записані в Like у червер о 20:45. 0936329533 0672929804','1','0'),
(5574,'2018-03-21',10527,1931,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(5575,'2018-03-16',10529,1065,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','1','0'),
(5576,'2018-03-14',10530,1932,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','0'),
(5577,'2018-03-21',10531,1933,'Нагадуємо Ви записані в Like у середу о 14:30. 0936329533 0672929804','0','1'),
(5578,'2018-03-19',10532,1934,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','0','0'),
(5579,'2018-03-15',10533,1899,'Нагадуємо Ви записані в Like у червер о 09:30. 0936329533 0672929804','1','0'),
(5580,'2018-04-23',10535,1089,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','1','0'),
(5581,'2018-05-11',10536,1089,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','1','0'),
(5582,'2018-05-31',10537,1089,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','0'),
(5583,'2018-06-20',10538,1089,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','0'),
(5584,'2018-03-17',10539,1383,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','1','0'),
(5585,'2018-03-14',10541,167,'Нагадуємо Ви записані в Like у середу о 17:00. 0936329533 0672929804','1','0'),
(5586,'2018-03-27',10543,348,'Нагадуємо Ви записані в Like у вівторок о 12:15. 0936329533 0672929804','1','0'),
(5587,'2018-03-21',10544,1935,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(5588,'2018-04-05',10545,1936,'Нагадуємо Ви записані в Like у червер о 09:30. 0936329533 0672929804','1','0'),
(5589,'2018-05-16',10547,456,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','1','0'),
(5590,'2018-03-28',10549,375,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','1','1'),
(5591,'2018-06-23',10551,1937,'Нагадуємо Ви записані в Like у суботу о 12:30. 0936329533 0672929804','1','0'),
(5592,'2018-04-17',10553,705,'Нагадуємо Ви записані в Like у вівторок о 15:30. 0936329533 0672929804','1','0'),
(5593,'2018-03-16',10554,1083,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','1','0'),
(5594,'2018-03-19',10555,1436,'Нагадуємо Ви записані в Like у понеділок о 16:00. 0936329533 0672929804','0','1'),
(5595,'2018-03-21',10556,966,'Нагадуємо Ви записані в Like у середу о 16:30. 0936329533 0672929804','1','1'),
(5596,'2018-03-17',10557,609,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','1','0'),
(5597,'2018-03-20',10560,930,'Нагадуємо Ви записані в Like у вівторок о 14:30. 0936329533 0672929804','1','0'),
(5598,'2018-03-15',10561,1929,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','1','0'),
(5599,'2018-04-13',10562,383,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(5600,'2018-04-19',10563,566,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(5601,'2018-03-15',10564,1938,'Нагадуємо Ви записані в Like у червер о 15:30. 0936329533 0672929804','1','0'),
(5602,'2018-03-15',10565,821,'Нагадуємо Ви записані в Like у червер о 17:30. 0936329533 0672929804','1','0'),
(5603,'2018-08-24',10566,837,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','0'),
(5604,'2018-03-15',10567,384,'Нагадуємо Ви записані в Like у червер о 08:00. 0936329533 0672929804','1','0'),
(5605,'2018-04-04',10568,1283,'Нагадуємо Ви записані в Like у середу о 08:30. 0936329533 0672929804','1','0'),
(5606,'2018-03-17',10569,1816,'Нагадуємо Ви записані в Like у суботу о 12:30. 0936329533 0672929804','1','0'),
(5607,'2018-03-22',10570,1939,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(5608,'2018-03-15',10571,1832,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','1','0'),
(5609,'2018-03-27',10573,1152,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(5610,'2018-04-15',10574,1940,'Нагадуємо Ви записані в Like у неділю о 07:30. 0936329533 0672929804','1','0'),
(5611,'2018-04-14',10576,1940,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(5612,'2018-04-03',10578,1534,'Нагадуємо Ви записані в Like у вівторок о 11:30. 0936329533 0672929804','1','0'),
(5613,'2018-03-17',10579,1941,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','1'),
(5614,'2018-03-27',10580,1942,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','1'),
(5615,'2018-03-15',10581,401,'Нагадуємо Ви записані в Like у червер о 13:30. 0936329533 0672929804','1','0'),
(5616,'2018-04-30',10583,633,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(5617,'2018-03-17',10584,1498,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','1','0'),
(5618,'2018-04-16',10586,1835,'Нагадуємо Ви записані в Like у понеділок о 11:15. 0936329533 0672929804','1','0'),
(5619,'2018-06-30',10587,1851,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(5620,'2018-04-24',10589,204,'Нагадуємо Ви записані в Like у вівторок о 12:15. 0936329533 0672929804','1','1'),
(5621,'2018-03-17',10590,1578,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','1','0'),
(5622,'2018-05-19',10591,1943,'Нагадуємо Ви записані в Like у суботу о 07:30. 0936329533 0672929804','1','0'),
(5623,'2018-04-19',10592,31,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','0','1'),
(5624,'2018-04-19',10593,724,'Нагадуємо Ви записані в Like у червер о 10:30. 0936329533 0672929804','1','0'),
(5625,'2018-04-24',10594,668,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','1','0'),
(5626,'2018-03-31',10596,652,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','1','0'),
(5627,'2018-04-18',10597,960,'Нагадуємо Ви записані в Like у середу о 15:30. 0936329533 0672929804','1','0'),
(5628,'2018-03-16',10598,292,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','0'),
(5629,'2018-04-20',10600,559,'Нагадуємо Ви записані в Like у п\'ятницю о 15:45. 0936329533 0672929804','1','0'),
(5630,'2018-05-31',10601,1944,'Нагадуємо Ви записані в Like у червер о 06:30. 0936329533 0672929804','0','1'),
(5631,'2018-03-21',10604,300,'Нагадуємо Ви записані в Like у середу о 07:30. 0936329533 0672929804','1','0'),
(5632,'2018-04-19',10605,1698,'Нагадуємо Ви записані в Like у червер о 11:15. 0936329533 0672929804','1','0'),
(5633,'2018-03-19',10607,563,'Нагадуємо Ви записані в Like у понеділок о 12:30. 0936329533 0672929804','0','0'),
(5634,'2018-03-27',10608,1921,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','1','0'),
(5635,'2018-04-12',10610,522,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','1','0'),
(5636,'2018-03-22',10611,351,'Нагадуємо Ви записані в Like у червер о 08:30. 0936329533 0672929804','1','0'),
(5637,'2018-03-17',10612,1287,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','1','0'),
(5638,'2018-03-16',10613,1946,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','0'),
(5639,'2018-03-16',10614,1947,'Нагадуємо Ви записані в Like у п\'ятницю о 13:30. 0936329533 0672929804','1','0'),
(5640,'2018-04-11',10615,1759,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','1','0'),
(5641,'2018-03-26',10616,562,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','1','1'),
(5642,'2018-03-23',10617,992,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','1','0'),
(5643,'2018-03-16',10618,912,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(5644,'2018-04-24',10619,562,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','0','1'),
(5645,'2018-04-19',10620,649,'Нагадуємо Ви записані в Like у червер о 12:45. 0936329533 0672929804','1','0'),
(5646,'2018-05-12',10621,537,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','1','0'),
(5647,'2018-04-20',10622,151,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','1','0'),
(5648,'2018-05-18',10623,151,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','1','0'),
(5649,'2018-04-17',10624,555,'Нагадуємо Ви записані в Like у вівторок о 14:15. 0936329533 0672929804','1','0'),
(5650,'2018-04-14',10626,1688,'Нагадуємо Ви записані в Like у суботу о 18:00. 0936329533 0672929804','1','0'),
(5651,'2018-04-19',10627,384,'Нагадуємо Ви записані в Like у червер о 17:00. 0936329533 0672929804','1','0'),
(5652,'2018-03-19',10629,1074,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','0','0'),
(5653,'2018-05-02',10630,1527,'Нагадуємо Ви записані в Like у середу о 07:30. 0936329533 0672929804','1','0'),
(5654,'2018-04-26',10631,1399,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','1'),
(5655,'2018-04-02',10632,34,'Нагадуємо Ви записані в Like у понеділок о 13:30. 0936329533 0672929804','0','0'),
(5656,'2018-05-31',10633,916,'Нагадуємо Ви записані в Like у червер о 07:00. 0936329533 0672929804','0','1'),
(5657,'2018-04-26',10635,659,'Нагадуємо Ви записані в Like у червер о 10:30. 0936329533 0672929804','1','0'),
(5658,'2018-03-17',10636,73,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(5659,'2018-05-01',10638,187,'Нагадуємо Ви записані в Like у вівторок о 14:30. 0936329533 0672929804','1','0'),
(5660,'2018-05-30',10639,187,'Нагадуємо Ви записані в Like у середу о 13:15. 0936329533 0672929804','1','0'),
(5661,'2018-04-21',10640,1808,'Нагадуємо Ви записані в Like у суботу о 05:00. 0936329533 0672929804','1','0'),
(5662,'2018-05-02',10653,680,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','0','1'),
(5663,'2018-03-19',10655,567,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','0','1'),
(5664,'2018-04-20',10656,96,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','1','0'),
(5665,'2018-04-05',10657,316,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','1','0'),
(5666,'2018-04-16',10658,401,'Нагадуємо Ви записані в Like у понеділок о 13:45. 0936329533 0672929804','1','1'),
(5667,'2018-04-02',10659,423,'Нагадуємо Ви записані в Like у понеділок о 15:30. 0936329533 0672929804','0','0'),
(5668,'2018-04-12',10660,1212,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','0'),
(5669,'2018-03-19',10682,1948,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','0','0'),
(5670,'2018-03-19',10686,724,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','0'),
(5671,'2018-04-23',10689,1488,'Нагадуємо Ви записані в Like у понеділок о 16:00. 0936329533 0672929804','1','1'),
(5672,'2018-03-20',10692,1949,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','1','0'),
(5673,'2018-04-05',10693,1950,'Нагадуємо Ви записані в Like у червер о 10:30. 0936329533 0672929804','1','0'),
(5674,'2018-03-21',10697,353,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','1','0'),
(5675,'2018-04-25',10699,821,'Нагадуємо Ви записані в Like у середу о 16:30. 0936329533 0672929804','0','1'),
(5676,'2018-05-01',10700,239,'Нагадуємо Ви записані в Like у вівторок о 07:30. 0936329533 0672929804','0','1'),
(5677,'2018-05-23',10702,239,'Нагадуємо Ви записані в Like у середу о 07:30. 0936329533 0672929804','1','0'),
(5678,'2018-05-23',10703,272,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','1','0'),
(5679,'2018-05-31',10707,768,'Нагадуємо Ви записані в Like у червер о 07:30. 0936329533 0672929804','1','1'),
(5680,'2018-05-31',10710,1769,'Нагадуємо Ви записані в Like у червер о 11:15. 0936329533 0672929804','1','0'),
(5681,'2018-04-23',10714,601,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','1','0'),
(5682,'2018-05-31',10715,601,'Нагадуємо Ви записані в Like у червер о 13:15. 0936329533 0672929804','1','1'),
(5683,'2018-04-07',10717,1425,'Нагадуємо Ви записані в Like у суботу о 08:30. 0936329533 0672929804','1','0'),
(5684,'2018-04-17',10718,1419,'Нагадуємо Ви записані в Like у вівторок о 09:45. 0936329533 0672929804','1','0'),
(5685,'2018-04-17',10719,987,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','1','0'),
(5686,'2018-04-28',10720,1952,'Нагадуємо Ви записані в Like у суботу о 07:00. 0936329533 0672929804','1','0'),
(5687,'2018-04-28',10722,1735,'Нагадуємо Ви записані в Like у суботу о 07:00. 0936329533 0672929804','1','0'),
(5688,'2018-04-17',10726,1598,'Нагадуємо Ви записані в Like у вівторок о 08:30. 0936329533 0672929804','1','0'),
(5689,'2018-04-04',10727,1343,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','1','0'),
(5690,'2018-03-20',10729,139,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','1','0'),
(5691,'2018-04-07',10731,932,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','0','1'),
(5692,'2018-04-16',10732,932,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','0','1'),
(5693,'2018-03-22',10733,1779,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','0'),
(5694,'2018-03-23',10735,1779,'Нагадуємо Ви записані в Like у п\'ятницю о 13:30. 0936329533 0672929804','1','0'),
(5695,'2018-03-22',10737,1955,'Нагадуємо Ви записані в Like у червер о 11:15. 0936329533 0672929804','1','0'),
(5696,'2018-04-28',10738,610,'Нагадуємо Ви записані в Like у суботу о 11:15. 0936329533 0672929804','0','1'),
(5697,'2018-04-28',10739,610,'Нагадуємо Ви записані в Like у суботу о 11:15. 0936329533 0672929804','0','1'),
(5698,'2018-03-21',10740,1933,'Нагадуємо Ви записані в Like у середу о 14:30. 0936329533 0672929804','1','0'),
(5699,'2018-04-17',10741,376,'Нагадуємо Ви записані в Like у вівторок о 13:15. 0936329533 0672929804','1','0'),
(5700,'2018-04-12',10742,376,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','1','0'),
(5701,'2018-04-13',10744,699,'Нагадуємо Ви записані в Like у п\'ятницю о 14:45. 0936329533 0672929804','1','0'),
(5702,'2018-06-23',10747,1956,'Нагадуємо Ви записані в Like у суботу о 13:30. 0936329533 0672929804','1','0'),
(5703,'2018-03-19',10748,909,'Нагадуємо Ви записані в Like у понеділок о 12:30. 0936329533 0672929804','0','0'),
(5704,'2018-03-19',10749,1946,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','0','1'),
(5705,'2018-04-30',10750,781,'Нагадуємо Ви записані в Like у понеділок о 16:00. 0936329533 0672929804','1','0'),
(5706,'2018-04-18',10751,494,'Нагадуємо Ви записані в Like у середу о 18:30. 0936329533 0672929804','1','1'),
(5707,'2018-04-04',10753,1958,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','0','1'),
(5708,'2018-04-20',10754,740,'Нагадуємо Ви записані в Like у п\'ятницю о 11:30. 0936329533 0672929804','1','0'),
(5709,'2018-05-21',10755,740,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','1','0'),
(5710,'2018-04-11',10756,1130,'Нагадуємо Ви записані в Like у середу о 10:30. 0936329533 0672929804','1','0'),
(5711,'2018-05-01',10757,1130,'Нагадуємо Ви записані в Like у вівторок о 10:45. 0936329533 0672929804','1','0'),
(5712,'2018-05-23',10758,1130,'Нагадуємо Ви записані в Like у середу о 11:15. 0936329533 0672929804','1','0'),
(5713,'2018-03-30',10759,1806,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','1'),
(5714,'2018-05-12',10762,436,'Нагадуємо Ви записані в Like у суботу о 08:45. 0936329533 0672929804','1','0'),
(5715,'2018-03-28',10763,63,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','1','0'),
(5716,'2018-03-30',10767,1544,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','1','0'),
(5717,'2018-04-04',10768,921,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(5718,'2018-04-28',10771,921,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','1'),
(5719,'2018-03-22',10774,835,'Нагадуємо Ви записані в Like у червер о 17:45. 0936329533 0672929804','1','0'),
(5720,'2018-03-28',10778,982,'Нагадуємо Ви записані в Like у середу о 08:00. 0936329533 0672929804','1','0'),
(5721,'2018-03-28',10779,1959,'Нагадуємо Ви записані в Like у середу о 09:30. 0936329533 0672929804','1','0'),
(5722,'2018-04-20',10780,437,'Нагадуємо Ви записані в Like у п\'ятницю о 14:15. 0936329533 0672929804','1','0'),
(5723,'2018-04-21',10781,322,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(5724,'2018-03-21',10785,716,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','0'),
(5725,'2018-05-19',10786,743,'Нагадуємо Ви записані в Like у суботу о 12:30. 0936329533 0672929804','1','1'),
(5726,'2018-03-26',10787,1177,'Нагадуємо Ви записані в Like у понеділок о 08:00. 0936329533 0672929804','1','0'),
(5727,'2018-03-26',10789,1004,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','1','0'),
(5728,'2018-03-27',10790,1003,'Нагадуємо Ви записані в Like у вівторок о 17:00. 0936329533 0672929804','1','0'),
(5729,'2018-04-06',10791,1960,'Нагадуємо Ви записані в Like у п\'ятницю о 14:30. 0936329533 0672929804','1','1'),
(5730,'2018-03-21',10793,1436,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','1','0'),
(5731,'2018-04-20',10796,449,'Нагадуємо Ви записані в Like у п\'ятницю о 16:30. 0936329533 0672929804','1','0'),
(5732,'2018-04-26',10797,250,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','0','1'),
(5733,'2018-04-06',10799,758,'Нагадуємо Ви записані в Like у п\'ятницю о 13:15. 0936329533 0672929804','1','0'),
(5734,'2018-03-27',10800,1714,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','1','0'),
(5735,'2018-04-21',10801,568,'Нагадуємо Ви записані в Like у суботу о 11:45. 0936329533 0672929804','0','1'),
(5736,'2018-05-23',10802,568,'Нагадуємо Ви записані в Like у середу о 14:15. 0936329533 0672929804','0','1'),
(5737,'2018-04-14',10803,21,'Нагадуємо Ви записані в Like у суботу о 19:15. 0936329533 0672929804','0','1'),
(5738,'2018-05-02',10804,21,'Нагадуємо Ви записані в Like у середу о 13:30. 0936329533 0672929804','0','1'),
(5739,'2018-05-23',10805,21,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(5740,'2018-04-06',10806,600,'Нагадуємо Ви записані в Like у п\'ятницю о 14:45. 0936329533 0672929804','1','0'),
(5741,'2018-04-30',10807,600,'Нагадуємо Ви записані в Like у понеділок о 10:30. 0936329533 0672929804','0','1'),
(5742,'2018-05-23',10808,600,'Нагадуємо Ви записані в Like у середу о 15:45. 0936329533 0672929804','1','0'),
(5743,'2018-04-19',10809,1026,'Нагадуємо Ви записані в Like у червер о 07:30. 0936329533 0672929804','1','0'),
(5744,'2018-06-01',10811,1026,'Нагадуємо Ви записані в Like у п\'ятницю о 07:30. 0936329533 0672929804','1','0'),
(5745,'2018-06-05',10812,905,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','0','1'),
(5746,'2018-04-06',10814,1350,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','1','0'),
(5747,'2018-03-21',10815,167,'Нагадуємо Ви записані в Like у середу о 12:30. 0936329533 0672929804','1','0'),
(5748,'2018-03-23',10816,1167,'Нагадуємо Ви записані в Like у п\'ятницю о 14:30. 0936329533 0672929804','0','1'),
(5749,'2018-03-23',10817,1167,'Нагадуємо Ви записані в Like у п\'ятницю о 14:30. 0936329533 0672929804','1','0'),
(5750,'2018-05-09',10818,269,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(5751,'2018-05-30',10819,269,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(5752,'2018-04-03',10820,269,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(5753,'2018-04-16',10822,840,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(5754,'2018-03-29',10824,1338,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','1','0'),
(5755,'2018-05-01',10825,1338,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','1','0'),
(5756,'2018-03-24',10826,1961,'Нагадуємо Ви записані в Like у суботу о 14:30. 0936329533 0672929804','1','0'),
(5757,'2018-03-29',10827,1054,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(5758,'2018-03-21',10830,1946,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','1','0'),
(5759,'2018-04-13',10839,1821,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','1','0'),
(5760,'2018-03-23',10841,1118,'Нагадуємо Ви записані в Like у п\'ятницю о 11:30. 0936329533 0672929804','1','0'),
(5761,'2018-03-21',10842,1425,'Нагадуємо Ви записані в Like у середу о 15:30. 0936329533 0672929804','1','0'),
(5762,'2018-04-06',10843,479,'Нагадуємо Ви записані в Like у п\'ятницю о 09:30. 0936329533 0672929804','1','0'),
(5763,'2018-04-19',10850,626,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','1','0'),
(5764,'2018-03-22',10851,1963,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','1','1'),
(5765,'2018-03-22',10852,1964,'Нагадуємо Ви записані в Like у червер о 12:30. 0936329533 0672929804','1','0'),
(5766,'2018-03-30',10855,937,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','1','0'),
(5767,'2018-04-13',10856,1736,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','1','0'),
(5768,'2018-03-21',10858,1852,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','1','0'),
(5769,'2018-03-24',10860,936,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','1'),
(5770,'2018-04-19',10862,634,'Нагадуємо Ви записані в Like у червер о 15:15. 0936329533 0672929804','1','0'),
(5771,'2018-05-25',10863,1763,'Нагадуємо Ви записані в Like у п\'ятницю о 06:00. 0936329533 0672929804','1','0'),
(5772,'2018-04-12',10865,1352,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','1','0'),
(5773,'2018-03-28',10868,1966,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','1','0'),
(5774,'2018-03-23',10871,563,'Нагадуємо Ви записані в Like у п\'ятницю о 17:15. 0936329533 0672929804','1','0'),
(5775,'2018-03-24',10872,1547,'Нагадуємо Ви записані в Like у суботу о 15:45. 0936329533 0672929804','1','0'),
(5776,'2018-03-22',10873,726,'Нагадуємо Ви записані в Like у червер о 17:15. 0936329533 0672929804','1','0'),
(5777,'2018-03-22',10874,1140,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','1','0'),
(5778,'2018-03-22',10875,1967,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','1','0'),
(5779,'2018-03-26',10876,536,'Нагадуємо Ви записані в Like у понеділок о 16:45. 0936329533 0672929804','1','0'),
(5780,'2018-03-23',10877,1054,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(5781,'2018-05-25',10879,1298,'Нагадуємо Ви записані в Like у п\'ятницю о 06:00. 0936329533 0672929804','1','0'),
(5782,'2018-03-23',10883,1113,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','1','0'),
(5783,'2018-03-27',10884,1284,'Нагадуємо Ви записані в Like у вівторок о 15:30. 0936329533 0672929804','1','0'),
(5784,'2018-03-30',10885,1968,'Нагадуємо Ви записані в Like у п\'ятницю о 13:30. 0936329533 0672929804','1','0'),
(5785,'2018-04-06',10888,1438,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','1'),
(5786,'2018-03-22',10889,496,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','1','0'),
(5787,'2018-04-06',10890,1438,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','0'),
(5788,'2018-04-06',10891,1428,'Нагадуємо Ви записані в Like у п\'ятницю о 08:30. 0936329533 0672929804','1','0'),
(5789,'2018-03-23',10893,292,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','1','0'),
(5790,'2018-03-28',10895,1674,'Нагадуємо Ви записані в Like у середу о 16:30. 0936329533 0672929804','1','0'),
(5791,'2018-03-24',10896,1616,'Нагадуємо Ви записані в Like у суботу о 08:30. 0936329533 0672929804','1','0'),
(5792,'2018-03-22',10897,1316,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','1','0'),
(5793,'2018-03-27',10899,1969,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','0','1'),
(5794,'2018-03-26',10900,1969,'Нагадуємо Ви записані в Like у понеділок о 16:00. 0936329533 0672929804','1','0'),
(5795,'2018-03-27',10902,1421,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(5796,'2018-04-04',10909,1970,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','1','0'),
(5797,'2018-03-29',10911,615,'Нагадуємо Ви записані в Like у червер о 17:00. 0936329533 0672929804','1','0'),
(5798,'2018-03-27',10912,1659,'Нагадуємо Ви записані в Like у вівторок о 10:30. 0936329533 0672929804','1','0'),
(5799,'2018-03-22',10914,1255,'Нагадуємо Ви записані в Like у червер о 14:30. 0936329533 0672929804','1','0'),
(5800,'2018-04-24',10918,300,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','1','0'),
(5801,'2018-03-28',10920,1030,'Нагадуємо Ви записані в Like у середу о 17:30. 0936329533 0672929804','1','0'),
(5802,'2018-03-27',10921,402,'Нагадуємо Ви записані в Like у вівторок о 17:00. 0936329533 0672929804','0','1'),
(5803,'2018-03-24',10924,887,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','0'),
(5804,'2018-04-05',10925,766,'Нагадуємо Ви записані в Like у червер о 11:30. 0936329533 0672929804','0','1'),
(5805,'2018-03-24',10926,1971,'Нагадуємо Ви записані в Like у суботу о 12:30. 0936329533 0672929804','1','1'),
(5806,'2018-03-23',10929,1744,'Нагадуємо Ви записані в Like у п\'ятницю о 12:30. 0936329533 0672929804','1','0'),
(5807,'2018-03-28',10930,1188,'Нагадуємо Ви записані в Like у середу о 09:30. 0936329533 0672929804','1','0'),
(5808,'2018-04-26',10932,829,'Нагадуємо Ви записані в Like у червер о 08:00. 0936329533 0672929804','1','0'),
(5809,'2018-03-24',10935,1972,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','1','0'),
(5810,'2018-04-24',10937,267,'Нагадуємо Ви записані в Like у вівторок о 13:45. 0936329533 0672929804','1','1'),
(5811,'2018-04-18',10938,1744,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','1','0'),
(5812,'2018-03-30',10939,1974,'Нагадуємо Ви записані в Like у п\'ятницю о 13:15. 0936329533 0672929804','1','1'),
(5813,'2018-03-23',10941,167,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','1','0'),
(5814,'2018-04-25',10942,1380,'Нагадуємо Ви записані в Like у середу о 10:30. 0936329533 0672929804','1','0'),
(5815,'2018-04-02',10943,1975,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','0','0'),
(5816,'2018-04-14',10944,413,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','0'),
(5817,'2018-03-31',10947,122,'Нагадуємо Ви записані в Like у суботу о 15:30. 0936329533 0672929804','1','0'),
(5818,'2018-03-23',10948,652,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','1','0'),
(5819,'2018-03-29',10949,183,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','1','0'),
(5820,'2018-04-17',10952,2,'Нагадуємо Ви записані в Like у вівторок о 12:30. 0936329533 0672929804','1','0'),
(5821,'2018-08-12',10953,1905,'Нагадуємо Ви записані в Like у неділю о 09:00. 0936329533 0672929804','1','0'),
(5822,'2018-03-24',10956,1712,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','1','0'),
(5823,'2018-08-11',10959,1905,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(5824,'2018-09-15',10960,1976,'Нагадуємо Ви записані в Like у суботу о 06:00. 0936329533 0672929804','0','1'),
(5825,'2018-03-24',10970,1977,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','1','0'),
(5826,'2018-04-20',10972,713,'Нагадуємо Ви записані в Like у п\'ятницю о 14:30. 0936329533 0672929804','1','1'),
(5827,'2018-03-23',10974,889,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','1','0'),
(5828,'2018-03-23',10975,1946,'Нагадуємо Ви записані в Like у п\'ятницю о 13:30. 0936329533 0672929804','1','1'),
(5829,'2018-03-28',10976,1978,'Нагадуємо Ви записані в Like у середу о 16:45. 0936329533 0672929804','1','0'),
(5830,'2018-03-23',10977,1161,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','1','0'),
(5831,'2018-04-24',10978,450,'Нагадуємо Ви записані в Like у вівторок о 08:45. 0936329533 0672929804','1','1'),
(5832,'2018-04-27',10981,1770,'Нагадуємо Ви записані в Like у п\'ятницю о 07:30. 0936329533 0672929804','1','1'),
(5833,'2018-03-27',10983,700,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','1','0'),
(5834,'2018-04-21',10984,700,'Нагадуємо Ви записані в Like у суботу о 10:15. 0936329533 0672929804','1','0'),
(5835,'2018-03-28',10995,1524,'Нагадуємо Ви записані в Like у середу о 14:30. 0936329533 0672929804','1','1'),
(5836,'2018-04-02',10999,1389,'Нагадуємо Ви записані в Like у понеділок о 17:00. 0936329533 0672929804','0','0'),
(5837,'2018-03-26',11000,1980,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','1'),
(5838,'2018-04-18',11001,407,'Нагадуємо Ви записані в Like у середу о 10:45. 0936329533 0672929804','1','0'),
(5839,'2018-03-30',11002,463,'Нагадуємо Ви записані в Like у п\'ятницю о 20:00. 0936329533 0672929804','1','0'),
(5840,'2018-03-29',11003,1156,'Нагадуємо Ви записані в Like у червер о 11:30. 0936329533 0672929804','1','0'),
(5841,'2018-03-28',11005,1806,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','1'),
(5842,'2018-05-12',11008,700,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','0'),
(5843,'2018-03-24',11010,1780,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','1','0'),
(5844,'2018-03-27',11011,525,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','1','0'),
(5845,'2018-03-29',11012,1982,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','1','1'),
(5846,'2018-04-05',11014,1982,'Нагадуємо Ви записані в Like у червер о 15:30. 0936329533 0672929804','1','0'),
(5847,'2018-05-18',11016,1359,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','0'),
(5848,'2018-03-26',11017,1663,'Нагадуємо Ви записані в Like у понеділок о 14:15. 0936329533 0672929804','1','0'),
(5849,'2018-03-24',11018,917,'Нагадуємо Ви записані в Like у суботу о 15:30. 0936329533 0672929804','1','0'),
(5850,'2018-05-08',11021,726,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','0','1'),
(5851,'2018-05-31',11022,726,'Нагадуємо Ви записані в Like у червер о 16:15. 0936329533 0672929804','1','0'),
(5852,'2018-05-03',11023,1010,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','0','1'),
(5853,'2018-03-24',11024,760,'Нагадуємо Ви записані в Like у суботу о 14:15. 0936329533 0672929804','1','0'),
(5854,'2018-03-26',11025,1984,'Нагадуємо Ви записані в Like у понеділок о 15:30. 0936329533 0672929804','1','0'),
(5855,'2018-04-07',11026,1985,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(5856,'2018-04-20',11027,1246,'Нагадуємо Ви записані в Like у п\'ятницю о 11:30. 0936329533 0672929804','0','1'),
(5857,'2018-04-05',11028,417,'Нагадуємо Ви записані в Like у червер о 18:00. 0936329533 0672929804','1','0'),
(5858,'2018-04-05',11030,1232,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','1','0'),
(5859,'2018-03-29',11031,1232,'Нагадуємо Ви записані в Like у червер о 15:45. 0936329533 0672929804','1','0'),
(5860,'2018-04-26',11032,627,'Нагадуємо Ви записані в Like у червер о 16:15. 0936329533 0672929804','1','0'),
(5861,'2018-04-04',11033,261,'Нагадуємо Ви записані в Like у середу о 20:30. 0936329533 0672929804','0','1'),
(5862,'2018-04-13',11034,261,'Нагадуємо Ви записані в Like у п\'ятницю о 17:00. 0936329533 0672929804','1','0'),
(5863,'2018-04-26',11035,704,'Нагадуємо Ви записані в Like у червер о 14:15. 0936329533 0672929804','1','0'),
(5864,'2018-04-05',11036,1857,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','1','0'),
(5865,'2018-04-21',11039,835,'Нагадуємо Ви записані в Like у суботу о 12:30. 0936329533 0672929804','1','0'),
(5866,'2018-05-21',11040,322,'Нагадуємо Ви записані в Like у понеділок о 08:45. 0936329533 0672929804','1','0'),
(5867,'2018-04-17',11041,598,'Нагадуємо Ви записані в Like у вівторок о 13:15. 0936329533 0672929804','1','0'),
(5868,'2018-07-12',11043,1987,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','1'),
(5869,'2018-04-13',11046,1295,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','1','0'),
(5870,'2018-03-29',11048,1751,'Нагадуємо Ви записані в Like у червер о 10:30. 0936329533 0672929804','1','0'),
(5871,'2018-04-23',11049,762,'Нагадуємо Ви записані в Like у понеділок о 15:30. 0936329533 0672929804','1','0'),
(5872,'2018-05-03',11050,680,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','1','0'),
(5873,'2018-04-11',11057,1988,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','1'),
(5874,'2018-03-29',11058,1980,'Нагадуємо Ви записані в Like у червер о 13:30. 0936329533 0672929804','1','0'),
(5875,'2018-04-24',11061,1861,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','1','0'),
(5876,'2018-04-24',11062,37,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','1','1'),
(5877,'2018-03-28',11064,1989,'Нагадуємо Ви записані в Like у середу о 16:30. 0936329533 0672929804','1','0'),
(5878,'2018-03-30',11066,1990,'Нагадуємо Ви записані в Like у п\'ятницю о 08:30. 0936329533 0672929804','1','0'),
(5879,'2018-04-23',11067,432,'Нагадуємо Ви записані в Like у понеділок о 11:15. 0936329533 0672929804','1','0'),
(5880,'2018-04-06',11069,432,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','1','0'),
(5881,'2018-04-24',11070,654,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','1','0'),
(5882,'2018-03-27',11072,390,'Нагадуємо Ви записані в Like у вівторок о 13:30. 0936329533 0672929804','1','0'),
(5883,'2018-04-02',11073,292,'Нагадуємо Ви записані в Like у понеділок о 11:15. 0936329533 0672929804','0','0'),
(5884,'2018-04-06',11074,1457,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','0','1'),
(5885,'2018-06-01',11075,363,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','1','0'),
(5886,'2018-04-24',11076,363,'Нагадуємо Ви записані в Like у вівторок о 11:15. 0936329533 0672929804','1','0'),
(5887,'2018-03-29',11079,1748,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','1','1'),
(5888,'2018-04-23',11094,1513,'Нагадуємо Ви записані в Like у понеділок о 14:15. 0936329533 0672929804','1','0'),
(5889,'2018-06-11',11095,1167,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(5890,'2018-04-27',11096,445,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','0'),
(5891,'2018-03-27',11097,1982,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','1','0'),
(5892,'2018-04-23',11098,500,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(5893,'2018-04-06',11099,1651,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','0','1'),
(5894,'2018-09-16',11100,1991,'Нагадуємо Ви записані в Like у неділю о 05:00. 0936329533 0672929804','1','0'),
(5895,'2018-09-16',11102,1992,'Нагадуємо Ви записані в Like у неділю о 05:00. 0936329533 0672929804','1','0'),
(5896,'2018-09-16',11104,1993,'Нагадуємо Ви записані в Like у неділю о 05:00. 0936329533 0672929804','1','0'),
(5897,'2018-09-16',11106,1994,'Нагадуємо Ви записані в Like у неділю о 05:00. 0936329533 0672929804','0','1'),
(5898,'2018-09-13',11108,1991,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','1'),
(5899,'2018-03-27',11109,1995,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','1','0'),
(5900,'2018-04-18',11110,563,'Нагадуємо Ви записані в Like у середу о 13:15. 0936329533 0672929804','1','0'),
(5901,'2018-04-18',11111,1547,'Нагадуємо Ви записані в Like у середу о 14:30. 0936329533 0672929804','0','1'),
(5902,'2018-04-17',11112,191,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','1','0'),
(5903,'2018-04-21',11113,1779,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','1'),
(5904,'2018-03-26',11114,1971,'Нагадуємо Ви записані в Like у понеділок о 08:30. 0936329533 0672929804','1','0'),
(5905,'2018-09-12',11115,1991,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(5906,'2018-04-25',11116,590,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','1','0'),
(5907,'2018-05-03',11118,799,'Нагадуємо Ви записані в Like у червер о 13:30. 0936329533 0672929804','0','1'),
(5908,'2018-05-02',11119,1105,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(5909,'2018-03-26',11120,936,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','1','0'),
(5910,'2018-03-27',11122,1042,'Нагадуємо Ви записані в Like у вівторок о 09:30. 0936329533 0672929804','1','0'),
(5911,'2018-03-27',11123,1460,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','1','0'),
(5912,'2018-04-03',11128,1271,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','0','1'),
(5913,'2018-03-30',11129,852,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','1','0'),
(5914,'2018-05-19',11132,1996,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','1'),
(5915,'2018-05-05',11134,72,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','1','0'),
(5916,'2018-04-06',11135,1502,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','0'),
(5917,'2018-04-04',11136,1997,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','0','1'),
(5918,'2018-04-24',11138,535,'Нагадуємо Ви записані в Like у вівторок о 16:30. 0936329533 0672929804','1','1'),
(5919,'2018-04-07',11140,1998,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','0','1'),
(5920,'2018-03-27',11141,112,'Нагадуємо Ви записані в Like у вівторок о 17:00. 0936329533 0672929804','1','0'),
(5921,'2018-03-26',11142,1451,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','1','0'),
(5922,'2018-04-28',11143,506,'Нагадуємо Ви записані в Like у суботу о 13:30. 0936329533 0672929804','1','0'),
(5923,'2018-05-31',11144,506,'Нагадуємо Ви записані в Like у червер о 17:30. 0936329533 0672929804','1','0'),
(5924,'2018-03-26',11145,1986,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','1'),
(5925,'2018-04-05',11146,1138,'Нагадуємо Ви записані в Like у червер о 09:30. 0936329533 0672929804','0','1'),
(5926,'2018-03-30',11147,1999,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','1','0'),
(5927,'2018-04-17',11149,563,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','1','0'),
(5928,'2018-07-21',11150,1977,'Нагадуємо Ви записані в Like у суботу о 06:00. 0936329533 0672929804','0','1'),
(5929,'2018-04-21',11152,599,'Нагадуємо Ви записані в Like у суботу о 16:15. 0936329533 0672929804','1','0'),
(5930,'2018-04-21',11153,777,'Нагадуємо Ви записані в Like у суботу о 17:30. 0936329533 0672929804','1','0'),
(5931,'2018-04-28',11155,1856,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','1','0'),
(5932,'2018-04-19',11156,1309,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','0','1'),
(5933,'2018-04-26',11157,648,'Нагадуємо Ви записані в Like у червер о 18:15. 0936329533 0672929804','1','1'),
(5934,'2018-04-28',11158,1667,'Нагадуємо Ви записані в Like у суботу о 16:15. 0936329533 0672929804','0','1'),
(5935,'2018-04-28',11159,753,'Нагадуємо Ви записані в Like у суботу о 18:30. 0936329533 0672929804','1','0'),
(5936,'2018-05-05',11160,1667,'Нагадуємо Ви записані в Like у суботу о 09:30. 0936329533 0672929804','1','0'),
(5937,'2018-05-10',11161,1217,'Нагадуємо Ви записані в Like у червер о 14:30. 0936329533 0672929804','1','0'),
(5938,'2018-04-14',11162,1379,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','1'),
(5939,'2018-04-03',11163,468,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','1','0'),
(5940,'2018-04-11',11166,1903,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','0'),
(5941,'2018-04-19',11167,1869,'Нагадуємо Ви записані в Like у червер о 09:30. 0936329533 0672929804','1','0'),
(5942,'2018-03-28',11169,2001,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','1','0'),
(5943,'2018-03-30',11172,2002,'Нагадуємо Ви записані в Like у п\'ятницю о 09:30. 0936329533 0672929804','0','1'),
(5944,'2018-04-26',11173,812,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','0','1'),
(5945,'2018-04-16',11174,558,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','1','0'),
(5946,'2018-03-28',11175,1423,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','1','0'),
(5947,'2018-07-22',11176,1003,'Нагадуємо Ви записані в Like у неділю о 05:00. 0936329533 0672929804','1','0'),
(5948,'2018-04-05',11181,1958,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','1','0'),
(5949,'2018-04-19',11185,1865,'Нагадуємо Ви записані в Like у червер о 12:30. 0936329533 0672929804','1','0'),
(5950,'2018-03-29',11187,567,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(5951,'2018-04-25',11190,1704,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','1','1'),
(5952,'2018-05-28',11191,1704,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','0','1'),
(5953,'2018-04-21',11192,1003,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','1'),
(5954,'2018-03-29',11193,1003,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','1','0'),
(5955,'2018-04-25',11194,493,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','0','1'),
(5956,'2018-05-22',11195,590,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','1','0'),
(5957,'2018-04-26',11196,1663,'Нагадуємо Ви записані в Like у червер о 13:15. 0936329533 0672929804','1','0'),
(5958,'2018-03-30',11200,2004,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','1','1'),
(5959,'2018-04-02',11201,606,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','0','0'),
(5960,'2018-05-15',11202,623,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','1','0'),
(5961,'2018-03-28',11207,1621,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','1'),
(5962,'2018-04-16',11210,361,'Нагадуємо Ви записані в Like у понеділок о 15:30. 0936329533 0672929804','0','1'),
(5963,'2018-03-29',11211,944,'Нагадуємо Ви записані в Like у червер о 08:00. 0936329533 0672929804','0','1'),
(5964,'2018-03-30',11212,712,'Нагадуємо Ви записані в Like у п\'ятницю о 14:30. 0936329533 0672929804','1','0'),
(5965,'2018-03-28',11214,361,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','1','0'),
(5966,'2018-04-02',11215,204,'Нагадуємо Ви записані в Like у понеділок о 18:00. 0936329533 0672929804','0','0'),
(5967,'2018-04-02',11216,709,'Нагадуємо Ви записані в Like у понеділок о 08:00. 0936329533 0672929804','0','0'),
(5968,'2018-04-06',11217,26,'Нагадуємо Ви записані в Like у п\'ятницю о 13:15. 0936329533 0672929804','1','0'),
(5969,'2018-04-02',11218,609,'Нагадуємо Ви записані в Like у понеділок о 11:30. 0936329533 0672929804','0','1'),
(5970,'2018-04-02',11219,188,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','0','0'),
(5971,'2018-04-02',11220,631,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','0','0'),
(5972,'2018-04-04',11221,413,'Нагадуємо Ви записані в Like у середу о 20:30. 0936329533 0672929804','1','0'),
(5973,'2018-04-02',11222,25,'Нагадуємо Ви записані в Like у понеділок о 09:15. 0936329533 0672929804','0','0'),
(5974,'2018-04-05',11225,1121,'Нагадуємо Ви записані в Like у червер о 09:30. 0936329533 0672929804','1','0'),
(5975,'2018-04-03',11226,2005,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','1','0'),
(5976,'2018-03-29',11239,910,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','0'),
(5977,'2018-04-27',11240,115,'Нагадуємо Ви записані в Like у п\'ятницю о 10:30. 0936329533 0672929804','1','0'),
(5978,'2018-04-18',11241,1027,'Нагадуємо Ви записані в Like у середу о 09:30. 0936329533 0672929804','1','0'),
(5979,'2018-03-30',11242,721,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','1','0'),
(5980,'2018-04-02',11246,1496,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','0','0'),
(5981,'2018-05-01',11249,593,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','1','0'),
(5982,'2018-04-04',11250,488,'Нагадуємо Ви записані в Like у середу о 18:00. 0936329533 0672929804','1','0'),
(5983,'2018-04-23',11251,1200,'Нагадуємо Ви записані в Like у понеділок о 09:30. 0936329533 0672929804','1','0'),
(5984,'2018-04-23',11252,1349,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','1','0'),
(5985,'2018-04-23',11253,1679,'Нагадуємо Ви записані в Like у понеділок о 12:30. 0936329533 0672929804','1','0'),
(5986,'2018-04-30',11259,1771,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','0','1'),
(5987,'2018-04-20',11260,1771,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','1','0'),
(5988,'2018-04-12',11261,1171,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','1','0'),
(5989,'2018-04-04',11262,1597,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','1','0'),
(5990,'2018-04-07',11264,2009,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','1'),
(5991,'2018-03-30',11265,1552,'Нагадуємо Ви записані в Like у п\'ятницю о 10:30. 0936329533 0672929804','1','0'),
(5992,'2018-04-04',11266,2002,'Нагадуємо Ви записані в Like у середу о 18:00. 0936329533 0672929804','1','1'),
(5993,'2018-03-29',11268,455,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','1'),
(5994,'2018-04-27',11269,348,'Нагадуємо Ви записані в Like у п\'ятницю о 12:45. 0936329533 0672929804','0','1'),
(5995,'2018-04-04',11270,1349,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','1','0'),
(5996,'2018-05-01',11271,1019,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','1','0'),
(5997,'2018-04-04',11272,2010,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','0','1'),
(5998,'2018-05-05',11273,638,'Нагадуємо Ви записані в Like у суботу о 08:30. 0936329533 0672929804','1','0'),
(5999,'2018-03-30',11276,2012,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','0'),
(6000,'2018-06-02',11277,390,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','1');

INSERT INTO `sms_schedule` VALUES 
(6001,'2018-04-25',11278,591,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(6002,'2018-03-29',11280,2013,'Нагадуємо Ви записані в Like у червер о 10:30. 0936329533 0672929804','1','0'),
(6003,'2018-03-31',11282,56,'Нагадуємо Ви записані в Like у суботу о 16:30. 0936329533 0672929804','1','0'),
(6004,'2018-03-30',11283,2014,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(6005,'2018-04-28',11284,379,'Нагадуємо Ви записані в Like у суботу о 13:30. 0936329533 0672929804','0','1'),
(6006,'2018-04-27',11285,1714,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','1','0'),
(6007,'2018-05-29',11286,56,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','1'),
(6008,'2018-05-01',11287,70,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','1','0'),
(6009,'2018-04-02',11288,1173,'Нагадуємо Ви записані в Like у понеділок о 16:00. 0936329533 0672929804','0','0'),
(6010,'2018-05-03',11311,378,'Нагадуємо Ви записані в Like у червер о 16:30. 0936329533 0672929804','1','0'),
(6011,'2018-04-26',11312,792,'Нагадуємо Ви записані в Like у червер о 09:30. 0936329533 0672929804','1','0'),
(6012,'2018-03-29',11314,321,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','1'),
(6013,'2018-04-11',11340,1480,'Нагадуємо Ви записані в Like у середу о 11:30. 0936329533 0672929804','1','0'),
(6014,'2018-04-16',11341,2015,'Нагадуємо Ви записані в Like у понеділок о 12:30. 0936329533 0672929804','1','0'),
(6015,'2018-04-16',11343,112,'Нагадуємо Ви записані в Like у понеділок о 07:30. 0936329533 0672929804','1','0'),
(6016,'2018-05-17',11344,364,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(6017,'2018-04-28',11345,1284,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','1'),
(6018,'2018-04-28',11346,55,'Нагадуємо Ви записані в Like у суботу о 15:45. 0936329533 0672929804','1','0'),
(6019,'2018-05-03',11348,356,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','1','1'),
(6020,'2018-04-24',11350,1418,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','1','0'),
(6021,'2018-04-12',11352,650,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','1','0'),
(6022,'2018-04-23',11354,583,'Нагадуємо Ви записані в Like у понеділок о 16:45. 0936329533 0672929804','0','1'),
(6023,'2018-05-04',11357,624,'Нагадуємо Ви записані в Like у п\'ятницю о 15:15. 0936329533 0672929804','1','0'),
(6024,'2018-05-05',11358,1294,'Нагадуємо Ви записані в Like у суботу о 12:15. 0936329533 0672929804','1','0'),
(6025,'2018-06-15',11360,624,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','0'),
(6026,'2018-06-14',11361,1294,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','1','0'),
(6027,'2018-06-17',11363,2008,'Нагадуємо Ви записані в Like у неділю о 05:00. 0936329533 0672929804','0','1'),
(6028,'2018-04-27',11367,446,'Нагадуємо Ви записані в Like у п\'ятницю о 09:15. 0936329533 0672929804','0','1'),
(6029,'2018-05-22',11369,446,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(6030,'2018-07-17',11370,1977,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','0','1'),
(6031,'2018-04-30',11371,841,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(6032,'2018-04-03',11372,1998,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','1','0'),
(6033,'2018-03-30',11374,925,'Нагадуємо Ви записані в Like у п\'ятницю о 09:30. 0936329533 0672929804','1','0'),
(6034,'2018-04-07',11376,21,'Нагадуємо Ви записані в Like у суботу о 14:30. 0936329533 0672929804','1','0'),
(6035,'2018-04-05',11379,2016,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','1','0'),
(6036,'2018-04-02',11381,2017,'Нагадуємо Ви записані в Like у понеділок о 16:30. 0936329533 0672929804','0','1'),
(6037,'2018-04-06',11383,1254,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','1'),
(6038,'2018-06-08',11385,553,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','1','0'),
(6039,'2018-05-03',11386,1029,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','1','0'),
(6040,'2018-04-19',11388,1897,'Нагадуємо Ви записані в Like у червер о 16:30. 0936329533 0672929804','1','0'),
(6041,'2018-04-26',11389,738,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','1','0'),
(6042,'2018-04-18',11390,1674,'Нагадуємо Ви записані в Like у середу о 14:30. 0936329533 0672929804','1','0'),
(6043,'2018-05-04',11391,712,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','0'),
(6044,'2018-05-05',11392,944,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','1','0'),
(6045,'2018-03-30',11393,2019,'Нагадуємо Ви записані в Like у п\'ятницю о 12:30. 0936329533 0672929804','1','1'),
(6046,'2018-03-31',11394,2019,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','1','0'),
(6047,'2018-03-31',11395,754,'Нагадуємо Ви записані в Like у суботу о 09:30. 0936329533 0672929804','1','0'),
(6048,'2018-04-25',11397,415,'Нагадуємо Ви записані в Like у середу о 11:45. 0936329533 0672929804','1','0'),
(6049,'2018-03-31',11400,2020,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','1','1'),
(6050,'2018-05-01',11401,640,'Нагадуємо Ви записані в Like у вівторок о 17:30. 0936329533 0672929804','1','0'),
(6051,'2018-04-13',11402,1030,'Нагадуємо Ви записані в Like у п\'ятницю о 16:30. 0936329533 0672929804','0','1'),
(6052,'2018-04-25',11409,1285,'Нагадуємо Ви записані в Like у середу о 18:00. 0936329533 0672929804','1','0'),
(6053,'2018-04-25',11411,606,'Нагадуємо Ви записані в Like у середу о 10:30. 0936329533 0672929804','1','1'),
(6054,'2018-04-04',11412,2021,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','1'),
(6055,'2018-05-14',11413,857,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','0'),
(6056,'2018-05-15',11415,857,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(6057,'2018-04-16',11417,2022,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(6058,'2018-04-11',11418,1974,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','1','1'),
(6059,'2018-05-05',11419,653,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','1'),
(6060,'2018-04-14',11420,468,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','1'),
(6061,'2018-04-04',11424,468,'Нагадуємо Ви записані в Like у середу о 16:30. 0936329533 0672929804','1','0'),
(6062,'2018-04-30',11425,1235,'Нагадуємо Ви записані в Like у понеділок о 11:45. 0936329533 0672929804','1','0'),
(6063,'2018-04-12',11426,31,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','1','1'),
(6064,'2018-04-04',11429,2023,'Нагадуємо Ви записані в Like у середу о 13:30. 0936329533 0672929804','1','0'),
(6065,'2018-04-30',11431,1711,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','1','0'),
(6066,'2018-04-28',11432,497,'Нагадуємо Ви записані в Like у суботу о 16:15. 0936329533 0672929804','1','0'),
(6067,'2018-05-18',11433,497,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','1','0'),
(6068,'2018-04-26',11434,898,'Нагадуємо Ви записані в Like у червер о 11:30. 0936329533 0672929804','1','0'),
(6069,'2018-05-26',11435,272,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','0','1'),
(6070,'2018-06-20',11436,615,'Нагадуємо Ви записані в Like у середу о 11:15. 0936329533 0672929804','1','0'),
(6071,'2018-05-22',11437,419,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','0','1'),
(6072,'2018-05-19',11438,1530,'Нагадуємо Ви записані в Like у суботу о 07:45. 0936329533 0672929804','1','0'),
(6073,'2018-04-19',11439,1654,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','1','0'),
(6074,'2018-05-01',11453,175,'Нагадуємо Ви записані в Like у вівторок о 11:30. 0936329533 0672929804','1','1'),
(6075,'2018-04-02',11454,175,'Нагадуємо Ви записані в Like у понеділок о 14:30. 0936329533 0672929804','0','0'),
(6076,'2018-05-05',11455,2024,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','1','0'),
(6077,'2018-05-03',11456,1049,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','0','1'),
(6078,'2018-04-03',11457,2025,'Нагадуємо Ви записані в Like у вівторок о 18:00. 0936329533 0672929804','1','0'),
(6079,'2018-04-30',11458,212,'Нагадуємо Ви записані в Like у понеділок о 14:15. 0936329533 0672929804','1','0'),
(6080,'2018-05-22',11459,212,'Нагадуємо Ви записані в Like у вівторок о 10:30. 0936329533 0672929804','1','0'),
(6081,'2018-04-14',11461,1450,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','1'),
(6082,'2018-05-05',11462,588,'Нагадуємо Ви записані в Like у суботу о 09:30. 0936329533 0672929804','1','0'),
(6083,'2018-04-04',11463,2012,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','1','0'),
(6084,'2018-04-27',11464,760,'Нагадуємо Ви записані в Like у п\'ятницю о 16:30. 0936329533 0672929804','1','0'),
(6085,'2018-04-02',11466,2026,'Нагадуємо Ви записані в Like у понеділок о 14:30. 0936329533 0672929804','0','0'),
(6086,'2018-05-02',11472,688,'Нагадуємо Ви записані в Like у середу о 10:15. 0936329533 0672929804','1','0'),
(6087,'2018-05-22',11473,1252,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','1','0'),
(6088,'2018-06-17',11474,73,'Нагадуємо Ви записані в Like у неділю о 08:00. 0936329533 0672929804','0','1'),
(6089,'2018-06-14',11476,73,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','1'),
(6090,'2018-04-16',11477,844,'Нагадуємо Ви записані в Like у понеділок о 16:45. 0936329533 0672929804','1','0'),
(6091,'2018-04-11',11478,496,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','1'),
(6092,'2018-04-04',11479,937,'Нагадуємо Ви записані в Like у середу о 18:00. 0936329533 0672929804','1','0'),
(6093,'2018-04-12',11480,496,'Нагадуємо Ви записані в Like у червер о 15:30. 0936329533 0672929804','1','1'),
(6094,'2018-05-21',11481,1113,'Нагадуємо Ви записані в Like у понеділок о 14:45. 0936329533 0672929804','1','0'),
(6095,'2018-04-05',11482,1968,'Нагадуємо Ви записані в Like у червер о 08:30. 0936329533 0672929804','1','0'),
(6096,'2018-04-28',11483,153,'Нагадуємо Ви записані в Like у суботу о 17:30. 0936329533 0672929804','1','0'),
(6097,'2018-06-01',11484,153,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','0','1'),
(6098,'2018-06-02',11487,2028,'Нагадуємо Ви записані в Like у суботу о 08:00. 0936329533 0672929804','1','0'),
(6099,'2018-04-02',11488,1945,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','0','0'),
(6100,'2018-04-28',11490,712,'Нагадуємо Ви записані в Like у суботу о 09:30. 0936329533 0672929804','0','1'),
(6101,'2018-04-30',11492,470,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','1'),
(6102,'2018-04-02',11493,2029,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','0'),
(6103,'2018-04-14',11495,596,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','1','1'),
(6104,'2018-04-03',11496,729,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','1','0'),
(6105,'2018-05-05',11498,754,'Нагадуємо Ви записані в Like у суботу о 18:15. 0936329533 0672929804','1','0'),
(6106,'2018-04-03',11499,672,'Нагадуємо Ви записані в Like у вівторок о 10:30. 0936329533 0672929804','1','0'),
(6107,'2018-04-02',11500,813,'Нагадуємо Ви записані в Like у понеділок о 07:30. 0936329533 0672929804','0','1'),
(6108,'2018-04-03',11501,387,'Нагадуємо Ви записані в Like у вівторок о 07:30. 0936329533 0672929804','1','0'),
(6109,'2018-04-24',11502,2030,'Нагадуємо Ви записані в Like у вівторок о 08:00. 0936329533 0672929804','1','0'),
(6110,'2018-06-29',11505,2031,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','1','0'),
(6111,'2018-04-28',11525,595,'Нагадуємо Ви записані в Like у суботу о 19:45. 0936329533 0672929804','1','0'),
(6112,'2018-04-02',11526,2032,'Нагадуємо Ви записані в Like у понеділок о 15:45. 0936329533 0672929804','0','0'),
(6113,'2018-05-10',11527,737,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(6114,'2018-06-15',11528,737,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','1'),
(6115,'2018-04-03',11529,147,'Нагадуємо Ви записані в Like у вівторок о 09:15. 0936329533 0672929804','1','0'),
(6116,'2018-04-02',11530,716,'Нагадуємо Ви записані в Like у понеділок о 08:00. 0936329533 0672929804','0','0'),
(6117,'2018-05-22',11531,627,'Нагадуємо Ви записані в Like у вівторок о 11:45. 0936329533 0672929804','1','0'),
(6118,'2018-04-28',11532,342,'Нагадуємо Ви записані в Like у суботу о 11:30. 0936329533 0672929804','0','1'),
(6119,'2018-05-01',11533,314,'Нагадуємо Ви записані в Like у вівторок о 09:30. 0936329533 0672929804','0','1'),
(6120,'2018-04-02',11534,1200,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','0'),
(6121,'2018-04-24',11536,1988,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','0','1'),
(6122,'2018-04-03',11537,1158,'Нагадуємо Ви записані в Like у вівторок о 18:00. 0936329533 0672929804','1','0'),
(6123,'2018-04-30',11538,756,'Нагадуємо Ви записані в Like у понеділок о 07:45. 0936329533 0672929804','1','0'),
(6124,'2018-05-22',11539,756,'Нагадуємо Ви записані в Like у вівторок о 14:15. 0936329533 0672929804','1','0'),
(6125,'2018-04-21',11540,427,'Нагадуємо Ви записані в Like у суботу о 18:45. 0936329533 0672929804','1','0'),
(6126,'2018-04-05',11541,1648,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','1','1'),
(6127,'2018-04-04',11542,2033,'Нагадуємо Ви записані в Like у середу о 17:00. 0936329533 0672929804','1','0'),
(6128,'2018-05-01',11544,709,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','0','1'),
(6129,'2018-05-09',11548,670,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(6130,'2018-06-15',11549,670,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(6131,'2018-04-12',11550,1945,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(6132,'2018-04-04',11551,2034,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(6133,'2018-05-04',11552,25,'Нагадуємо Ви записані в Like у п\'ятницю о 09:45. 0936329533 0672929804','1','0'),
(6134,'2018-04-04',11555,2010,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','1','1'),
(6135,'2018-04-05',11557,1138,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(6136,'2018-04-06',11558,1457,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','1','0'),
(6137,'2018-04-05',11560,2009,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','1','0'),
(6138,'2018-04-11',11565,351,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(6139,'2018-05-22',11567,565,'Нагадуємо Ви записані в Like у вівторок о 10:30. 0936329533 0672929804','1','0'),
(6140,'2018-05-04',11568,635,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(6141,'2018-04-20',11570,224,'Нагадуємо Ви записані в Like у п\'ятницю о 18:00. 0936329533 0672929804','1','0'),
(6142,'2018-06-01',11571,224,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','0','1'),
(6143,'2018-04-05',11572,1016,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','1','0'),
(6144,'2018-05-02',11574,457,'Нагадуємо Ви записані в Like у середу о 14:45. 0936329533 0672929804','1','0'),
(6145,'2018-06-01',11576,348,'Нагадуємо Ви записані в Like у п\'ятницю о 12:15. 0936329533 0672929804','1','0'),
(6146,'2018-07-02',11577,348,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','0','1'),
(6147,'2018-08-01',11578,348,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','1','0'),
(6148,'2018-05-02',11581,520,'Нагадуємо Ви записані в Like у середу о 11:45. 0936329533 0672929804','1','0'),
(6149,'2018-05-03',11582,1189,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','0','1'),
(6150,'2018-04-23',11583,1332,'Нагадуємо Ви записані в Like у понеділок о 14:30. 0936329533 0672929804','1','0'),
(6151,'2018-04-04',11585,188,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','1','0'),
(6152,'2018-04-06',11586,712,'Нагадуємо Ви записані в Like у п\'ятницю о 08:30. 0936329533 0672929804','1','0'),
(6153,'2018-05-19',11587,2035,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','1'),
(6154,'2018-05-07',11588,582,'Нагадуємо Ви записані в Like у понеділок о 15:30. 0936329533 0672929804','0','0'),
(6155,'2018-05-04',11589,1781,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','1','0'),
(6156,'2018-04-27',11591,1385,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(6157,'2018-05-05',11593,456,'Нагадуємо Ви записані в Like у суботу о 13:45. 0936329533 0672929804','1','0'),
(6158,'2018-06-06',11595,456,'Нагадуємо Ви записані в Like у середу о 15:30. 0936329533 0672929804','1','0'),
(6159,'2018-05-10',11596,738,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','1','0'),
(6160,'2018-05-03',11597,387,'Нагадуємо Ви записані в Like у червер о 07:30. 0936329533 0672929804','1','0'),
(6161,'2018-05-16',11599,438,'Нагадуємо Ви записані в Like у середу о 08:00. 0936329533 0672929804','0','1'),
(6162,'2018-04-24',11602,955,'Нагадуємо Ви записані в Like у вівторок о 09:30. 0936329533 0672929804','0','1'),
(6163,'2018-05-31',11603,680,'Нагадуємо Ви записані в Like у червер о 12:30. 0936329533 0672929804','0','1'),
(6164,'2018-06-24',11606,2036,'Нагадуємо Ви записані в Like у неділю о 07:00. 0936329533 0672929804','1','0'),
(6165,'2018-06-24',11608,2037,'Нагадуємо Ви записані в Like у неділю о 07:00. 0936329533 0672929804','0','1'),
(6166,'2018-05-03',11612,1865,'Нагадуємо Ви записані в Like у червер о 11:15. 0936329533 0672929804','1','0'),
(6167,'2018-04-05',11613,1746,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','1','0'),
(6168,'2018-05-11',11614,90,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','1','0'),
(6169,'2018-04-05',11617,2039,'Нагадуємо Ви записані в Like у червер о 11:30. 0936329533 0672929804','1','0'),
(6170,'2018-05-04',11618,93,'Нагадуємо Ви записані в Like у п\'ятницю о 10:15. 0936329533 0672929804','0','1'),
(6171,'2018-04-06',11620,2040,'Нагадуємо Ви записані в Like у п\'ятницю о 16:15. 0936329533 0672929804','1','1'),
(6172,'2018-05-11',11623,38,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(6173,'2018-05-25',11624,1944,'Нагадуємо Ви записані в Like у п\'ятницю о 07:00. 0936329533 0672929804','1','0'),
(6174,'2018-04-14',11626,2042,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','1','0'),
(6175,'2018-05-02',11627,371,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','0','1'),
(6176,'2018-05-05',11629,371,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','0','1'),
(6177,'2018-05-25',11632,141,'Нагадуємо Ви записані в Like у п\'ятницю о 10:30. 0936329533 0672929804','1','0'),
(6178,'2018-05-07',11633,552,'Нагадуємо Ви записані в Like у понеділок о 13:15. 0936329533 0672929804','0','0'),
(6179,'2018-04-05',11639,1578,'Нагадуємо Ви записані в Like у червер о 19:00. 0936329533 0672929804','1','0'),
(6180,'2018-04-27',11642,2043,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','1','0'),
(6181,'2018-04-23',11643,2044,'Нагадуємо Ви записані в Like у понеділок о 15:30. 0936329533 0672929804','1','1'),
(6182,'2018-05-11',11644,132,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(6183,'2018-06-12',11646,132,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(6184,'2018-05-17',11648,696,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','1','0'),
(6185,'2018-06-05',11649,696,'Нагадуємо Ви записані в Like у вівторок о 16:15. 0936329533 0672929804','1','0'),
(6186,'2018-04-28',11651,1354,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','0','1'),
(6187,'2018-05-03',11653,395,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','1'),
(6188,'2018-04-18',11654,19,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','1','1'),
(6189,'2018-05-26',11655,19,'Нагадуємо Ви записані в Like у суботу о 15:30. 0936329533 0672929804','1','0'),
(6190,'2018-05-07',11656,813,'Нагадуємо Ви записані в Like у понеділок о 07:30. 0936329533 0672929804','0','0'),
(6191,'2018-06-01',11657,2045,'Нагадуємо Ви записані в Like у п\'ятницю о 13:30. 0936329533 0672929804','0','1'),
(6192,'2018-06-02',11658,2045,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','0','1'),
(6193,'2018-06-08',11659,636,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','1'),
(6194,'2018-06-02',11661,2046,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','0'),
(6195,'2018-04-10',11662,7,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','0','1'),
(6196,'2018-05-15',11663,275,'Нагадуємо Ви записані в Like у вівторок о 15:30. 0936329533 0672929804','1','0'),
(6197,'2018-06-27',11664,275,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','1','0'),
(6198,'2018-05-21',11665,660,'Нагадуємо Ви записані в Like у понеділок о 12:45. 0936329533 0672929804','1','0'),
(6199,'2018-04-21',11666,2047,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(6200,'2018-05-02',11668,647,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','0','1'),
(6201,'2018-05-22',11670,994,'Нагадуємо Ви записані в Like у вівторок о 07:45. 0936329533 0672929804','1','0'),
(6202,'2018-06-26',11671,994,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','1','0'),
(6203,'2018-05-01',11672,802,'Нагадуємо Ви записані в Like у вівторок о 15:15. 0936329533 0672929804','1','0'),
(6204,'2018-05-21',11673,802,'Нагадуємо Ви записані в Like у понеділок о 11:30. 0936329533 0672929804','1','0'),
(6205,'2018-04-06',11674,696,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(6206,'2018-04-06',11676,568,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','1','0'),
(6207,'2018-04-26',11678,1666,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','0'),
(6208,'2018-05-05',11679,602,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','1','0'),
(6209,'2018-05-11',11682,413,'Нагадуємо Ви записані в Like у п\'ятницю о 15:30. 0936329533 0672929804','1','0'),
(6210,'2018-04-28',11683,652,'Нагадуємо Ви записані в Like у суботу о 14:30. 0936329533 0672929804','0','1'),
(6211,'2018-04-11',11684,2049,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','0'),
(6212,'2018-04-19',11685,7,'Нагадуємо Ви записані в Like у червер о 16:30. 0936329533 0672929804','1','0'),
(6213,'2018-04-12',11686,2049,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','0'),
(6214,'2018-05-01',11687,1205,'Нагадуємо Ви записані в Like у вівторок о 08:30. 0936329533 0672929804','1','1'),
(6215,'2018-10-27',11688,2050,'Нагадуємо Ви записані в Like у суботу о 06:00. 0936329533 0672929804','1','0'),
(6216,'2018-10-27',11690,2051,'Нагадуємо Ви записані в Like у суботу о 06:00. 0936329533 0672929804','1','0'),
(6217,'2018-10-27',11693,2052,'Нагадуємо Ви записані в Like у суботу о 06:00. 0936329533 0672929804','1','0'),
(6218,'2018-10-25',11695,2050,'Нагадуємо Ви записані в Like у червер о 08:00. 0936329533 0672929804','0','1'),
(6219,'2018-10-25',11697,2051,'Нагадуємо Ви записані в Like у червер о 08:00. 0936329533 0672929804','0','1'),
(6220,'2018-10-25',11698,2052,'Нагадуємо Ви записані в Like у червер о 08:00. 0936329533 0672929804','0','1'),
(6221,'2018-04-11',11699,2040,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','1','0'),
(6222,'2018-04-30',11700,609,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','0','1'),
(6223,'2018-04-28',11702,609,'Нагадуємо Ви записані в Like у суботу о 08:00. 0936329533 0672929804','1','1'),
(6224,'2018-04-11',11704,1578,'Нагадуємо Ви записані в Like у середу о 10:30. 0936329533 0672929804','1','0'),
(6225,'2018-05-09',11705,137,'Нагадуємо Ви записані в Like у середу о 10:30. 0936329533 0672929804','1','0'),
(6226,'2018-05-10',11706,137,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(6227,'2018-05-10',11707,550,'Нагадуємо Ви записані в Like у червер о 08:45. 0936329533 0672929804','1','0'),
(6228,'2018-05-10',11708,838,'Нагадуємо Ви записані в Like у червер о 15:45. 0936329533 0672929804','1','0'),
(6229,'2018-06-28',11709,2053,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(6230,'2018-06-28',11712,2054,'Нагадуємо Ви записані в Like у червер о 08:30. 0936329533 0672929804','1','0'),
(6231,'2018-06-28',11714,2055,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(6232,'2018-04-14',11725,2056,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','0','1'),
(6233,'2018-04-18',11726,2057,'Нагадуємо Ви записані в Like у середу о 08:30. 0936329533 0672929804','1','1'),
(6234,'2018-04-12',11727,1827,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(6235,'2018-05-02',11728,613,'Нагадуємо Ви записані в Like у середу о 16:15. 0936329533 0672929804','1','0'),
(6236,'2018-05-05',11729,557,'Нагадуємо Ви записані в Like у суботу о 13:15. 0936329533 0672929804','0','1'),
(6237,'2018-05-08',11730,1198,'Нагадуємо Ви записані в Like у вівторок о 15:30. 0936329533 0672929804','1','0'),
(6238,'2018-05-09',11731,459,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','1','0'),
(6239,'2018-04-12',11734,1103,'Нагадуємо Ви записані в Like у червер о 15:30. 0936329533 0672929804','1','0'),
(6240,'2018-05-14',11735,1075,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','0','0'),
(6241,'2018-05-10',11736,32,'Нагадуємо Ви записані в Like у червер о 11:30. 0936329533 0672929804','1','0'),
(6242,'2018-05-05',11737,673,'Нагадуємо Ви записані в Like у суботу о 14:45. 0936329533 0672929804','1','0'),
(6243,'2018-05-09',11738,104,'Нагадуємо Ви записані в Like у середу о 15:15. 0936329533 0672929804','0','1'),
(6244,'2018-04-11',11739,417,'Нагадуємо Ви записані в Like у середу о 17:00. 0936329533 0672929804','0','1'),
(6245,'2018-05-10',11747,579,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','1','0'),
(6246,'2018-05-11',11748,542,'Нагадуємо Ви записані в Like у п\'ятницю о 16:15. 0936329533 0672929804','1','0'),
(6247,'2018-05-10',11749,209,'Нагадуємо Ви записані в Like у червер о 15:30. 0936329533 0672929804','1','0'),
(6248,'2018-05-07',11750,568,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','0','1'),
(6249,'2018-06-11',11751,568,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','0','1'),
(6250,'2018-04-25',11752,1350,'Нагадуємо Ви записані в Like у середу о 14:30. 0936329533 0672929804','1','0'),
(6251,'2018-05-19',11753,606,'Нагадуємо Ви записані в Like у суботу о 13:45. 0936329533 0672929804','1','0'),
(6252,'2018-05-12',11754,126,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(6253,'2018-05-03',11755,26,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(6254,'2018-05-15',11766,1364,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','0','1'),
(6255,'2018-04-18',11767,584,'Нагадуємо Ви записані в Like у середу о 17:00. 0936329533 0672929804','1','0'),
(6256,'2018-05-12',11768,686,'Нагадуємо Ви записані в Like у суботу о 15:45. 0936329533 0672929804','1','0'),
(6257,'2018-04-18',11769,515,'Нагадуємо Ви записані в Like у середу о 07:45. 0936329533 0672929804','0','1'),
(6258,'2018-04-13',11778,2033,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(6259,'2018-05-18',11784,695,'Нагадуємо Ви записані в Like у п\'ятницю о 15:30. 0936329533 0672929804','1','0'),
(6260,'2018-05-04',11785,1665,'Нагадуємо Ви записані в Like у п\'ятницю о 07:30. 0936329533 0672929804','0','1'),
(6261,'2018-05-15',11786,119,'Нагадуємо Ви записані в Like у вівторок о 09:30. 0936329533 0672929804','1','0'),
(6262,'2018-05-15',11789,1597,'Нагадуємо Ви записані в Like у вівторок о 12:30. 0936329533 0672929804','1','0'),
(6263,'2018-05-17',11791,769,'Нагадуємо Ви записані в Like у червер о 10:15. 0936329533 0672929804','1','1'),
(6264,'2018-05-09',11793,637,'Нагадуємо Ви записані в Like у середу о 15:30. 0936329533 0672929804','0','1'),
(6265,'2018-05-19',11795,610,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','1','0'),
(6266,'2018-04-18',11796,924,'Нагадуємо Ви записані в Like у середу о 13:30. 0936329533 0672929804','0','1'),
(6267,'2018-05-01',11798,432,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','1','0'),
(6268,'2018-04-14',11799,536,'Нагадуємо Ви записані в Like у суботу о 19:15. 0936329533 0672929804','1','0'),
(6269,'2018-05-23',11800,1527,'Нагадуємо Ви записані в Like у середу о 14:15. 0936329533 0672929804','1','0'),
(6270,'2018-05-12',11801,831,'Нагадуємо Ви записані в Like у суботу о 11:30. 0936329533 0672929804','1','0'),
(6271,'2018-05-15',11803,488,'Нагадуємо Ви записані в Like у вівторок о 08:00. 0936329533 0672929804','1','1'),
(6272,'2018-04-16',11833,1678,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','1','1'),
(6273,'2018-05-21',11840,395,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','1'),
(6274,'2018-04-16',11843,1934,'Нагадуємо Ви записані в Like у понеділок о 14:30. 0936329533 0672929804','1','0'),
(6275,'2018-04-17',11846,671,'Нагадуємо Ви записані в Like у вівторок о 09:30. 0936329533 0672929804','1','0'),
(6276,'2018-04-14',11847,2059,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','0'),
(6277,'2018-04-20',11848,411,'Нагадуємо Ви записані в Like у п\'ятницю о 14:30. 0936329533 0672929804','1','0'),
(6278,'2018-05-05',11853,803,'Нагадуємо Ви записані в Like у суботу о 07:30. 0936329533 0672929804','1','0'),
(6279,'2018-05-09',11854,1866,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','0','1'),
(6280,'2018-04-13',11858,2060,'Нагадуємо Ви записані в Like у п\'ятницю о 15:30. 0936329533 0672929804','1','0'),
(6281,'2018-04-21',11859,564,'Нагадуємо Ви записані в Like у суботу о 11:30. 0936329533 0672929804','0','1'),
(6282,'2018-05-08',11861,1411,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(6283,'2018-04-25',11864,1030,'Нагадуємо Ви записані в Like у середу о 09:30. 0936329533 0672929804','1','1'),
(6284,'2018-04-13',11865,1921,'Нагадуємо Ви записані в Like у п\'ятницю о 16:30. 0936329533 0672929804','0','1'),
(6285,'2018-05-08',11866,985,'Нагадуємо Ви записані в Like у вівторок о 07:30. 0936329533 0672929804','1','0'),
(6286,'2018-05-08',11867,986,'Нагадуємо Ви записані в Like у вівторок о 08:45. 0936329533 0672929804','1','0'),
(6287,'2018-04-21',11869,554,'Нагадуємо Ви записані в Like у суботу о 07:45. 0936329533 0672929804','1','0'),
(6288,'2018-04-28',11870,1072,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','1','0'),
(6289,'2018-04-18',11874,198,'Нагадуємо Ви записані в Like у середу о 15:30. 0936329533 0672929804','1','1'),
(6290,'2018-05-19',11875,198,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','0','1'),
(6291,'2018-06-28',11876,2061,'Нагадуємо Ви записані в Like у червер о 07:00. 0936329533 0672929804','1','0'),
(6292,'2018-05-13',11879,2062,'Нагадуємо Ви записані в Like у неділю о 11:30. 0936329533 0672929804','0','1'),
(6293,'2018-05-03',11884,1759,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','1','0'),
(6294,'2018-04-23',11885,1229,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','1','0'),
(6295,'2018-04-23',11886,795,'Нагадуємо Ви записані в Like у понеділок о 10:30. 0936329533 0672929804','0','1'),
(6296,'2018-04-18',11890,567,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','1'),
(6297,'2018-04-22',11892,2063,'Нагадуємо Ви записані в Like у неділю о 06:00. 0936329533 0672929804','0','1'),
(6298,'2018-04-22',11894,2063,'Нагадуємо Ви записані в Like у неділю о 06:30. 0936329533 0672929804','1','0'),
(6299,'2018-04-14',11898,15,'Нагадуємо Ви записані в Like у суботу о 20:30. 0936329533 0672929804','1','0'),
(6300,'2018-05-17',11899,361,'Нагадуємо Ви записані в Like у червер о 14:30. 0936329533 0672929804','1','0'),
(6301,'2018-05-21',11900,1580,'Нагадуємо Ви записані в Like у понеділок о 07:30. 0936329533 0672929804','1','0'),
(6302,'2018-04-20',11902,369,'Нагадуємо Ви записані в Like у п\'ятницю о 08:30. 0936329533 0672929804','1','0'),
(6303,'2018-05-18',11903,1385,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','1','0'),
(6304,'2018-04-17',11925,289,'Нагадуємо Ви записані в Like у вівторок о 07:30. 0936329533 0672929804','1','0'),
(6305,'2018-06-09',11926,2068,'Нагадуємо Ви записані в Like у суботу о 09:15. 0936329533 0672929804','1','0'),
(6306,'2018-04-14',11927,2069,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(6307,'2018-04-20',11928,1808,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','1','0'),
(6308,'2018-04-21',11929,859,'Нагадуємо Ви записані в Like у суботу о 12:30. 0936329533 0672929804','1','0'),
(6309,'2018-04-17',11931,922,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','1','0'),
(6310,'2018-04-25',11932,778,'Нагадуємо Ви записані в Like у середу о 07:30. 0936329533 0672929804','1','0'),
(6311,'2018-04-16',11933,690,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','1','0'),
(6312,'2018-04-14',11934,496,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','0'),
(6313,'2018-04-21',11937,196,'Нагадуємо Ви записані в Like у суботу о 12:15. 0936329533 0672929804','1','0'),
(6314,'2018-04-30',11942,1215,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','1','0'),
(6315,'2018-05-07',11946,693,'Нагадуємо Ви записані в Like у понеділок о 08:45. 0936329533 0672929804','0','0'),
(6316,'2018-04-18',11953,31,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','0','1'),
(6317,'2018-04-17',11955,2071,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','1','0'),
(6318,'2018-04-17',11959,957,'Нагадуємо Ви записані в Like у вівторок о 14:30. 0936329533 0672929804','1','0'),
(6319,'2018-06-06',11961,1506,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','1','0'),
(6320,'2018-04-14',11962,2016,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','1'),
(6321,'2018-05-08',11965,1352,'Нагадуємо Ви записані в Like у вівторок о 14:15. 0936329533 0672929804','1','0'),
(6322,'2018-05-19',11966,1352,'Нагадуємо Ви записані в Like у суботу о 16:15. 0936329533 0672929804','1','1'),
(6323,'2018-05-18',11969,736,'Нагадуємо Ви записані в Like у п\'ятницю о 07:30. 0936329533 0672929804','1','0'),
(6324,'2018-04-19',11971,1485,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','1','0'),
(6325,'2018-04-17',11979,1003,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','1','0'),
(6326,'2018-05-31',11980,2075,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','0'),
(6327,'2018-05-31',11981,2076,'Нагадуємо Ви записані в Like у червер о 12:30. 0936329533 0672929804','1','0'),
(6328,'2018-05-31',11982,631,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','1','0'),
(6329,'2018-04-16',11983,1857,'Нагадуємо Ви записані в Like у понеділок о 15:30. 0936329533 0672929804','1','1'),
(6330,'2018-05-24',11984,1078,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','1','0'),
(6331,'2018-04-30',11985,2077,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','1'),
(6332,'2018-04-18',11986,1928,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','1','0'),
(6333,'2018-05-20',11988,818,'Нагадуємо Ви записані в Like у неділю о 08:00. 0936329533 0672929804','0','1'),
(6334,'2018-05-19',11990,818,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(6335,'2018-04-16',11993,361,'Нагадуємо Ви записані в Like у понеділок о 14:30. 0936329533 0672929804','1','0'),
(6336,'2018-04-30',11997,2033,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','0','1'),
(6337,'2018-04-24',12000,96,'Нагадуємо Ви записані в Like у вівторок о 14:30. 0936329533 0672929804','0','1'),
(6338,'2018-05-21',12003,829,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','1'),
(6339,'2018-05-10',12005,336,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(6340,'2018-04-17',12006,2079,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','0','1'),
(6341,'2018-04-20',12012,2080,'Нагадуємо Ви записані в Like у п\'ятницю о 12:30. 0936329533 0672929804','1','0'),
(6342,'2018-05-09',12015,699,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','1','0'),
(6343,'2018-04-16',12016,2066,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','1','0'),
(6344,'2018-04-26',12018,2082,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','0'),
(6345,'2018-05-11',12021,537,'Нагадуємо Ви записані в Like у п\'ятницю о 11:15. 0936329533 0672929804','0','1'),
(6346,'2018-05-11',12022,532,'Нагадуємо Ви записані в Like у п\'ятницю о 11:15. 0936329533 0672929804','1','0'),
(6347,'2018-05-11',12027,261,'Нагадуємо Ви записані в Like у п\'ятницю о 17:00. 0936329533 0672929804','0','1'),
(6348,'2018-05-04',12028,766,'Нагадуємо Ви записані в Like у п\'ятницю о 16:45. 0936329533 0672929804','1','0'),
(6349,'2018-06-16',12033,768,'Нагадуємо Ви записані в Like у суботу о 07:30. 0936329533 0672929804','0','1'),
(6350,'2018-06-30',12034,768,'Нагадуємо Ви записані в Like у суботу о 07:30. 0936329533 0672929804','1','0'),
(6351,'2018-05-11',12035,768,'Нагадуємо Ви записані в Like у п\'ятницю о 17:00. 0936329533 0672929804','1','0'),
(6352,'2018-06-30',12036,2083,'Нагадуємо Ви записані в Like у суботу о 07:00. 0936329533 0672929804','1','0'),
(6353,'2018-06-23',12037,2084,'Нагадуємо Ви записані в Like у суботу о 06:00. 0936329533 0672929804','1','0'),
(6354,'2018-05-26',12039,1688,'Нагадуємо Ви записані в Like у суботу о 08:30. 0936329533 0672929804','1','0'),
(6355,'2018-04-30',12040,1167,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','1','0'),
(6356,'2018-06-30',12041,2085,'Нагадуємо Ви записані в Like у суботу о 08:00. 0936329533 0672929804','1','0'),
(6357,'2018-05-02',12042,34,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','1','0'),
(6358,'2018-05-12',12043,34,'Нагадуємо Ви записані в Like у суботу о 13:45. 0936329533 0672929804','0','1'),
(6359,'2018-04-17',12044,34,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','1','0'),
(6360,'2018-05-18',12045,591,'Нагадуємо Ви записані в Like у п\'ятницю о 08:45. 0936329533 0672929804','0','1'),
(6361,'2018-05-23',12047,591,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','1'),
(6362,'2018-05-26',12048,2086,'Нагадуємо Ви записані в Like у суботу о 05:00. 0936329533 0672929804','1','0'),
(6363,'2018-06-09',12050,436,'Нагадуємо Ви записані в Like у суботу о 11:15. 0936329533 0672929804','1','1'),
(6364,'2018-04-16',12052,2087,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','1','0'),
(6365,'2018-05-28',12054,829,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','0'),
(6366,'2018-04-18',12055,183,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','0'),
(6367,'2018-04-28',12056,1659,'Нагадуємо Ви записані в Like у суботу о 13:45. 0936329533 0672929804','1','0'),
(6368,'2018-05-02',12057,999,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','1'),
(6369,'2018-05-19',12061,49,'Нагадуємо Ви записані в Like у суботу о 17:30. 0936329533 0672929804','1','0'),
(6370,'2018-05-02',12062,721,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(6371,'2018-04-18',12064,73,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(6372,'2018-05-16',12068,821,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','0','1'),
(6373,'2018-09-08',12069,2089,'Нагадуємо Ви записані в Like у суботу о 06:00. 0936329533 0672929804','1','0'),
(6374,'2018-05-14',12071,1224,'Нагадуємо Ви записані в Like у понеділок о 15:30. 0936329533 0672929804','0','0'),
(6375,'2018-05-19',12072,751,'Нагадуємо Ви записані в Like у суботу о 18:45. 0936329533 0672929804','1','0'),
(6376,'2018-05-12',12073,15,'Нагадуємо Ви записані в Like у суботу о 17:00. 0936329533 0672929804','0','1'),
(6377,'2018-05-07',12074,112,'Нагадуємо Ви записані в Like у понеділок о 14:30. 0936329533 0672929804','0','0'),
(6378,'2018-04-20',12075,112,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','1','0'),
(6379,'2018-05-08',12076,314,'Нагадуємо Ви записані в Like у вівторок о 11:30. 0936329533 0672929804','1','0'),
(6380,'2018-04-19',12097,924,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','1','0'),
(6381,'2018-04-20',12100,1621,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','1','0'),
(6382,'2018-05-28',12105,314,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','0'),
(6383,'2018-05-12',12106,810,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','0','1'),
(6384,'2018-04-20',12107,835,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','1','0'),
(6385,'2018-06-30',12108,2091,'Нагадуємо Ви записані в Like у суботу о 08:00. 0936329533 0672929804','0','1'),
(6386,'2018-04-20',12110,2093,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','0'),
(6387,'2018-04-27',12111,506,'Нагадуємо Ви записані в Like у п\'ятницю о 16:30. 0936329533 0672929804','1','0'),
(6388,'2018-04-20',12112,1951,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','1','0'),
(6389,'2018-04-20',12113,250,'Нагадуємо Ви записані в Like у п\'ятницю о 08:30. 0936329533 0672929804','1','0'),
(6390,'2018-04-19',12115,1246,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','1','0'),
(6391,'2018-04-20',12116,31,'Нагадуємо Ви записані в Like у п\'ятницю о 11:30. 0936329533 0672929804','1','0'),
(6392,'2018-04-27',12118,1816,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(6393,'2018-05-01',12120,21,'Нагадуємо Ви записані в Like у вівторок о 09:30. 0936329533 0672929804','1','0'),
(6394,'2018-04-28',12121,21,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','1','0'),
(6395,'2018-06-30',12122,2094,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','0'),
(6396,'2018-05-11',12123,421,'Нагадуємо Ви записані в Like у п\'ятницю о 07:30. 0936329533 0672929804','0','1'),
(6397,'2018-04-21',12125,652,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','1'),
(6398,'2018-04-30',12126,351,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','1','0'),
(6399,'2018-05-17',12128,1786,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','1'),
(6400,'2018-05-16',12130,1786,'Нагадуємо Ви записані в Like у середу о 13:30. 0936329533 0672929804','1','0'),
(6401,'2018-05-18',12132,1835,'Нагадуємо Ви записані в Like у п\'ятницю о 16:45. 0936329533 0672929804','1','1'),
(6402,'2018-05-07',12133,558,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','0','0'),
(6403,'2018-04-24',12134,1114,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','1','0'),
(6404,'2018-04-28',12142,2095,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','1','0'),
(6405,'2018-04-19',12143,68,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','1','0'),
(6406,'2018-04-18',12144,1576,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','1','0'),
(6407,'2018-04-24',12145,193,'Нагадуємо Ви записані в Like у вівторок о 07:00. 0936329533 0672929804','1','0'),
(6408,'2018-06-30',12147,1619,'Нагадуємо Ви записані в Like у суботу о 08:30. 0936329533 0672929804','1','0'),
(6409,'2018-04-18',12149,1852,'Нагадуємо Ви записані в Like у середу о 15:30. 0936329533 0672929804','1','0'),
(6410,'2018-04-25',12153,1054,'Нагадуємо Ви записані в Like у середу о 16:30. 0936329533 0672929804','0','1'),
(6411,'2018-04-23',12156,2097,'Нагадуємо Ви записані в Like у понеділок о 10:30. 0936329533 0672929804','0','1'),
(6412,'2018-04-18',12160,2098,'Нагадуємо Ви записані в Like у середу о 12:30. 0936329533 0672929804','1','0'),
(6413,'2018-05-03',12161,361,'Нагадуємо Ви записані в Like у червер о 15:30. 0936329533 0672929804','1','0'),
(6414,'2018-04-27',12165,1417,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','1','0'),
(6415,'2018-06-25',12166,1330,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','1','0'),
(6416,'2018-05-17',12167,1071,'Нагадуємо Ви записані в Like у червер о 13:15. 0936329533 0672929804','1','1'),
(6417,'2018-05-23',12169,1254,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','0'),
(6418,'2018-04-19',12170,1254,'Нагадуємо Ви записані в Like у червер о 17:30. 0936329533 0672929804','1','1'),
(6419,'2018-05-17',12173,383,'Нагадуємо Ви записані в Like у червер о 11:30. 0936329533 0672929804','1','0'),
(6420,'2018-05-15',12174,844,'Нагадуємо Ви записані в Like у вівторок о 17:00. 0936329533 0672929804','1','0'),
(6421,'2018-05-03',12177,143,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(6422,'2018-04-26',12182,930,'Нагадуємо Ви записані в Like у червер о 17:00. 0936329533 0672929804','0','1'),
(6423,'2018-06-28',12183,15,'Нагадуємо Ви записані в Like у червер о 06:00. 0936329533 0672929804','1','0'),
(6424,'2018-04-19',12186,1245,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(6425,'2018-05-31',12188,1598,'Нагадуємо Ви записані в Like у червер о 08:45. 0936329533 0672929804','1','0'),
(6426,'2018-04-30',12190,316,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','1'),
(6427,'2018-04-19',12191,316,'Нагадуємо Ви записані в Like у червер о 11:30. 0936329533 0672929804','1','0'),
(6428,'2018-05-23',12192,304,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(6429,'2018-04-24',12193,562,'Нагадуємо Ви записані в Like у вівторок о 12:30. 0936329533 0672929804','1','0'),
(6430,'2018-04-24',12194,93,'Нагадуємо Ви записані в Like у вівторок о 13:45. 0936329533 0672929804','1','0'),
(6431,'2018-05-17',12195,2062,'Нагадуємо Ви записані в Like у червер о 07:30. 0936329533 0672929804','0','1'),
(6432,'2018-05-01',12196,71,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','1','1'),
(6433,'2018-05-05',12197,955,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(6434,'2018-05-14',12198,671,'Нагадуємо Ви записані в Like у понеділок о 09:30. 0936329533 0672929804','0','0'),
(6435,'2018-04-20',12199,2101,'Нагадуємо Ви записані в Like у п\'ятницю о 10:15. 0936329533 0672929804','1','0'),
(6436,'2018-04-30',12201,2087,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','0','1'),
(6437,'2018-04-19',12202,2102,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','1','0'),
(6438,'2018-05-16',12205,563,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','1','0'),
(6439,'2018-05-16',12206,1547,'Нагадуємо Ви записані в Like у середу о 08:45. 0936329533 0672929804','1','0'),
(6440,'2018-04-24',12208,525,'Нагадуємо Ви записані в Like у вівторок о 09:30. 0936329533 0672929804','1','0'),
(6441,'2018-04-30',12209,1544,'Нагадуємо Ви записані в Like у понеділок о 15:30. 0936329533 0672929804','1','0'),
(6442,'2018-05-22',12211,2,'Нагадуємо Ви записані в Like у вівторок о 12:45. 0936329533 0672929804','1','0'),
(6443,'2018-05-14',12212,376,'Нагадуємо Ви записані в Like у понеділок о 12:30. 0936329533 0672929804','0','0'),
(6444,'2018-05-19',12213,1376,'Нагадуємо Ви записані в Like у суботу о 09:30. 0936329533 0672929804','1','0'),
(6445,'2018-04-27',12214,567,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','1','0'),
(6446,'2018-05-11',12216,2104,'Нагадуємо Ви записані в Like у п\'ятницю о 12:45. 0936329533 0672929804','1','0'),
(6447,'2018-06-20',12218,598,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','1','0'),
(6448,'2018-06-27',12219,15,'Нагадуємо Ви записані в Like у середу о 14:30. 0936329533 0672929804','1','0'),
(6449,'2018-05-02',12223,1984,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','1','0'),
(6450,'2018-05-16',12227,555,'Нагадуємо Ви записані в Like у середу о 16:30. 0936329533 0672929804','1','0'),
(6451,'2018-06-15',12228,555,'Нагадуємо Ви записані в Like у п\'ятницю о 13:30. 0936329533 0672929804','1','0'),
(6452,'2018-05-10',12229,139,'Нагадуємо Ви записані в Like у червер о 11:15. 0936329533 0672929804','1','0'),
(6453,'2018-05-12',12230,107,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','1','0'),
(6454,'2018-05-31',12231,107,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','0','1'),
(6455,'2018-06-16',12232,107,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','1','0'),
(6456,'2018-06-30',12233,107,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','1','0'),
(6457,'2018-04-19',12236,2106,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','0'),
(6458,'2018-04-22',12238,250,'Нагадуємо Ви записані в Like у неділю о 09:00. 0936329533 0672929804','1','0'),
(6459,'2018-04-27',12240,2057,'Нагадуємо Ви записані в Like у п\'ятницю о 18:15. 0936329533 0672929804','0','1'),
(6460,'2018-05-15',12242,705,'Нагадуємо Ви записані в Like у вівторок о 08:00. 0936329533 0672929804','1','1'),
(6461,'2018-05-24',12243,191,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','1','0'),
(6462,'2018-05-08',12245,1003,'Нагадуємо Ви записані в Like у вівторок о 15:30. 0936329533 0672929804','1','0'),
(6463,'2018-05-04',12248,1415,'Нагадуємо Ви записані в Like у п\'ятницю о 08:00. 0936329533 0672929804','1','1'),
(6464,'2018-05-16',12249,692,'Нагадуємо Ви записані в Like у середу о 07:30. 0936329533 0672929804','1','0'),
(6465,'2018-07-14',12250,2107,'Нагадуємо Ви записані в Like у суботу о 08:30. 0936329533 0672929804','1','0'),
(6466,'2018-05-14',12252,1027,'Нагадуємо Ви записані в Like у понеділок о 08:15. 0936329533 0672929804','0','0'),
(6467,'2018-04-25',12253,292,'Нагадуємо Ви записані в Like у середу о 09:30. 0936329533 0672929804','1','0'),
(6468,'2018-05-19',12257,1342,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','1','0'),
(6469,'2018-07-28',12258,2108,'Нагадуємо Ви записані в Like у суботу о 08:15. 0936329533 0672929804','1','0'),
(6470,'2018-04-20',12260,2109,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','1','0'),
(6471,'2018-05-15',12261,407,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','1','0'),
(6472,'2018-04-20',12263,2110,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','1'),
(6473,'2018-05-09',12266,1744,'Нагадуємо Ви записані в Like у середу о 11:30. 0936329533 0672929804','1','0'),
(6474,'2018-04-23',12267,609,'Нагадуємо Ви записані в Like у понеділок о 10:30. 0936329533 0672929804','1','0'),
(6475,'2018-04-30',12269,2097,'Нагадуємо Ви записані в Like у понеділок о 09:30. 0936329533 0672929804','0','1'),
(6476,'2018-04-23',12270,2097,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','1','1'),
(6477,'2018-04-21',12272,1744,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(6478,'2018-05-07',12273,1744,'Нагадуємо Ви записані в Like у понеділок о 12:30. 0936329533 0672929804','0','0'),
(6479,'2018-05-11',12276,1674,'Нагадуємо Ви записані в Like у п\'ятницю о 07:45. 0936329533 0672929804','1','1'),
(6480,'2018-06-11',12277,1674,'Нагадуємо Ви записані в Like у понеділок о 13:30. 0936329533 0672929804','1','1'),
(6481,'2018-04-21',12278,1780,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(6482,'2018-04-27',12280,669,'Нагадуємо Ви записані в Like у п\'ятницю о 11:15. 0936329533 0672929804','1','0'),
(6483,'2018-05-04',12282,689,'Нагадуємо Ви записані в Like у п\'ятницю о 18:30. 0936329533 0672929804','1','1'),
(6484,'2018-05-09',12284,272,'Нагадуємо Ви записані в Like у середу о 12:45. 0936329533 0672929804','1','0'),
(6485,'2018-05-09',12285,919,'Нагадуємо Ви записані в Like у середу о 17:30. 0936329533 0672929804','1','0'),
(6486,'2018-05-19',12286,272,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','1','0'),
(6487,'2018-04-23',12292,2112,'Нагадуємо Ви записані в Like у понеділок о 08:00. 0936329533 0672929804','0','1'),
(6488,'2018-04-27',12295,2110,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(6489,'2018-05-18',12297,1471,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','1','0'),
(6490,'2018-05-17',12301,63,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','1','0'),
(6491,'2018-04-24',12302,609,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','1'),
(6492,'2018-05-24',12304,1774,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','1','1'),
(6493,'2018-04-20',12306,175,'Нагадуємо Ви записані в Like у п\'ятницю о 13:30. 0936329533 0672929804','1','0'),
(6494,'2018-04-23',12310,1362,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','1','1'),
(6495,'2018-05-22',12311,960,'Нагадуємо Ви записані в Like у вівторок о 17:15. 0936329533 0672929804','1','0'),
(6496,'2018-04-20',12312,1701,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','1','0'),
(6497,'2018-04-21',12314,1254,'Нагадуємо Ви записані в Like у суботу о 15:30. 0936329533 0672929804','1','0'),
(6498,'2018-04-26',12315,2114,'Нагадуємо Ви записані в Like у червер о 10:30. 0936329533 0672929804','1','0'),
(6499,'2018-05-10',12318,2115,'Нагадуємо Ви записані в Like у червер о 17:45. 0936329533 0672929804','1','0'),
(6500,'2018-05-03',12320,557,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','1');

INSERT INTO `sms_schedule` VALUES 
(6501,'2018-05-05',12321,1049,'Нагадуємо Ви записані в Like у суботу о 13:15. 0936329533 0672929804','1','0'),
(6502,'2018-04-24',12322,1022,'Нагадуємо Ви записані в Like у вівторок о 11:30. 0936329533 0672929804','1','1'),
(6503,'2018-04-23',12325,2116,'Нагадуємо Ви записані в Like у понеділок о 09:45. 0936329533 0672929804','1','0'),
(6504,'2018-04-24',12326,1373,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','1','0'),
(6505,'2018-05-05',12327,81,'Нагадуємо Ви записані в Like у суботу о 08:00. 0936329533 0672929804','1','0'),
(6506,'2018-05-19',12328,584,'Нагадуємо Ви записані в Like у суботу о 20:00. 0936329533 0672929804','1','0'),
(6507,'2018-04-20',12329,1702,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','1','0'),
(6508,'2018-05-18',12330,374,'Нагадуємо Ви записані в Like у п\'ятницю о 16:30. 0936329533 0672929804','1','0'),
(6509,'2018-04-28',12332,1339,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','0','1'),
(6510,'2018-06-02',12333,739,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(6511,'2018-05-02',12334,739,'Нагадуємо Ви записані в Like у середу о 12:45. 0936329533 0672929804','1','0'),
(6512,'2018-04-21',12335,483,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','1','0'),
(6513,'2018-04-21',12336,1806,'Нагадуємо Ви записані в Like у суботу о 11:30. 0936329533 0672929804','1','1'),
(6514,'2018-04-21',12338,284,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(6515,'2018-05-23',12339,566,'Нагадуємо Ви записані в Like у середу о 10:30. 0936329533 0672929804','1','0'),
(6516,'2018-04-30',12340,534,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','1'),
(6517,'2018-04-30',12341,534,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(6518,'2018-05-04',12345,1809,'Нагадуємо Ви записані в Like у п\'ятницю о 10:15. 0936329533 0672929804','1','0'),
(6519,'2018-06-25',12349,905,'Нагадуємо Ви записані в Like у понеділок о 13:30. 0936329533 0672929804','1','0'),
(6520,'2018-05-01',12350,595,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(6521,'2018-04-21',12351,1473,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','0'),
(6522,'2018-04-21',12352,790,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','0','1'),
(6523,'2018-04-21',12354,2119,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','0'),
(6524,'2018-06-01',12357,1698,'Нагадуємо Ви записані в Like у п\'ятницю о 14:30. 0936329533 0672929804','1','0'),
(6525,'2018-04-25',12358,724,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','0','1'),
(6526,'2018-05-01',12359,2120,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','1','1'),
(6527,'2018-05-16',12362,724,'Нагадуємо Ви записані в Like у середу о 16:30. 0936329533 0672929804','1','0'),
(6528,'2018-06-05',12364,836,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(6529,'2018-05-21',12365,316,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','1','0'),
(6530,'2018-06-02',12368,1865,'Нагадуємо Ви записані в Like у суботу о 11:15. 0936329533 0672929804','1','0'),
(6531,'2018-06-11',12371,626,'Нагадуємо Ви записані в Like у понеділок о 14:45. 0936329533 0672929804','1','0'),
(6532,'2018-05-19',12372,649,'Нагадуємо Ви записані в Like у суботу о 12:30. 0936329533 0672929804','0','1'),
(6533,'2018-06-20',12376,1246,'Нагадуємо Ви записані в Like у середу о 13:30. 0936329533 0672929804','1','0'),
(6534,'2018-04-28',12378,1399,'Нагадуємо Ви записані в Like у суботу о 11:15. 0936329533 0672929804','1','0'),
(6535,'2018-04-26',12379,610,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','0'),
(6536,'2018-05-05',12380,637,'Нагадуємо Ви записані в Like у суботу о 17:30. 0936329533 0672929804','1','0'),
(6537,'2018-05-21',12383,634,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','1','0'),
(6538,'2018-06-18',12385,634,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','1','0'),
(6539,'2018-07-19',12386,634,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','1','0'),
(6540,'2018-04-24',12387,2121,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','1','0'),
(6541,'2018-09-13',12389,580,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(6542,'2018-05-18',12391,150,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','1','0'),
(6543,'2018-05-17',12392,150,'Нагадуємо Ви записані в Like у червер о 15:30. 0936329533 0672929804','1','0'),
(6544,'2018-05-03',12393,1018,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','0','1'),
(6545,'2018-05-03',12394,1168,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','0','1'),
(6546,'2018-04-23',12395,2122,'Нагадуємо Ви записані в Like у понеділок о 11:30. 0936329533 0672929804','1','0'),
(6547,'2018-04-25',12397,2118,'Нагадуємо Ви записані в Like у середу о 14:30. 0936329533 0672929804','1','0'),
(6548,'2018-06-28',12398,2118,'Нагадуємо Ви записані в Like у червер о 08:00. 0936329533 0672929804','0','1'),
(6549,'2018-05-03',12399,1654,'Нагадуємо Ви записані в Like у червер о 17:30. 0936329533 0672929804','0','1'),
(6550,'2018-05-22',12400,384,'Нагадуємо Ви записані в Like у вівторок о 16:30. 0936329533 0672929804','1','0'),
(6551,'2018-05-12',12401,494,'Нагадуємо Ви записані в Like у суботу о 18:30. 0936329533 0672929804','1','0'),
(6552,'2018-05-10',12402,193,'Нагадуємо Ви записані в Like у червер о 07:30. 0936329533 0672929804','1','1'),
(6553,'2018-06-04',12403,193,'Нагадуємо Ви записані в Like у понеділок о 07:30. 0936329533 0672929804','1','1'),
(6554,'2018-06-29',12404,193,'Нагадуємо Ви записані в Like у п\'ятницю о 07:30. 0936329533 0672929804','1','0'),
(6555,'2018-04-26',12407,1988,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','1','0'),
(6556,'2018-04-30',12409,930,'Нагадуємо Ви записані в Like у понеділок о 14:30. 0936329533 0672929804','1','0'),
(6557,'2018-04-23',12415,2123,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','0','1'),
(6558,'2018-09-22',12416,683,'Нагадуємо Ви записані в Like у суботу о 05:00. 0936329533 0672929804','1','0'),
(6559,'2018-09-22',12418,731,'Нагадуємо Ви записані в Like у суботу о 06:30. 0936329533 0672929804','1','0'),
(6560,'2018-09-22',12420,2124,'Нагадуємо Ви записані в Like у суботу о 06:30. 0936329533 0672929804','1','0'),
(6561,'2018-05-12',12423,250,'Нагадуємо Ви записані в Like у суботу о 08:00. 0936329533 0672929804','1','0'),
(6562,'2018-06-01',12424,1866,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(6563,'2018-06-01',12425,2125,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','1','0'),
(6564,'2018-05-03',12429,7,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','1','1'),
(6565,'2018-06-20',12433,151,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','0'),
(6566,'2018-07-19',12434,151,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','0'),
(6567,'2018-05-15',12440,167,'Нагадуємо Ви записані в Like у вівторок о 18:30. 0936329533 0672929804','1','0'),
(6568,'2018-06-08',12441,167,'Нагадуємо Ви записані в Like у п\'ятницю о 15:15. 0936329533 0672929804','1','0'),
(6569,'2018-04-24',12442,1577,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','1','0'),
(6570,'2018-04-30',12443,1161,'Нагадуємо Ви записані в Like у понеділок о 09:30. 0936329533 0672929804','1','0'),
(6571,'2018-05-03',12445,1161,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','1'),
(6572,'2018-06-16',12447,740,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(6573,'2018-05-12',12450,1771,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(6574,'2018-05-12',12452,1772,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','1','0'),
(6575,'2018-05-17',12454,2126,'Нагадуємо Ви записані в Like у червер о 17:00. 0936329533 0672929804','0','1'),
(6576,'2018-05-25',12456,96,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','1','0'),
(6577,'2018-04-26',12457,2127,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','1','0'),
(6578,'2018-05-17',12462,31,'Нагадуємо Ви записані в Like у червер о 13:30. 0936329533 0672929804','1','0'),
(6579,'2018-04-24',12463,31,'Нагадуємо Ви записані в Like у вівторок о 15:30. 0936329533 0672929804','1','1'),
(6580,'2018-04-26',12467,493,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','1','0'),
(6581,'2018-04-25',12468,222,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','0','1'),
(6582,'2018-04-25',12469,740,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','1','0'),
(6583,'2018-04-25',12470,1130,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','1','0'),
(6584,'2018-04-24',12475,848,'Нагадуємо Ви записані в Like у вівторок о 12:30. 0936329533 0672929804','1','0'),
(6585,'2018-04-26',12477,188,'Нагадуємо Ви записані в Like у червер о 08:30. 0936329533 0672929804','1','0'),
(6586,'2018-05-24',12479,188,'Нагадуємо Ви записані в Like у червер о 14:30. 0936329533 0672929804','1','0'),
(6587,'2018-05-25',12480,188,'Нагадуємо Ви записані в Like у п\'ятницю о 07:00. 0936329533 0672929804','1','0'),
(6588,'2018-05-05',12484,188,'Нагадуємо Ви записані в Like у суботу о 12:30. 0936329533 0672929804','1','0'),
(6589,'2018-05-09',12486,667,'Нагадуємо Ви записані в Like у середу о 10:15. 0936329533 0672929804','1','0'),
(6590,'2018-06-04',12487,667,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','1','0'),
(6591,'2018-04-23',12489,1593,'Нагадуємо Ви записані в Like у понеділок о 08:00. 0936329533 0672929804','1','0'),
(6592,'2018-04-23',12491,132,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','1','0'),
(6593,'2018-05-19',12495,291,'Нагадуємо Ви записані в Like у суботу о 14:45. 0936329533 0672929804','1','0'),
(6594,'2018-05-05',12496,291,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','1','0'),
(6595,'2018-09-11',12497,437,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','1','0'),
(6596,'2018-06-09',12499,2129,'Нагадуємо Ви записані в Like у суботу о 08:15. 0936329533 0672929804','1','0'),
(6597,'2018-04-26',12500,1806,'Нагадуємо Ви записані в Like у червер о 16:30. 0936329533 0672929804','1','1'),
(6598,'2018-07-17',12503,2130,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(6599,'2018-05-26',12515,224,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','1'),
(6600,'2018-04-29',12516,2043,'Нагадуємо Ви записані в Like у неділю о 09:00. 0936329533 0672929804','0','1'),
(6601,'2018-05-25',12540,449,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','1','0'),
(6602,'2018-05-12',12555,554,'Нагадуємо Ви записані в Like у суботу о 19:45. 0936329533 0672929804','0','1'),
(6603,'2018-06-05',12556,554,'Нагадуємо Ви записані в Like у вівторок о 11:45. 0936329533 0672929804','1','0'),
(6604,'2018-05-14',12561,559,'Нагадуємо Ви записані в Like у понеділок о 11:30. 0936329533 0672929804','0','0'),
(6605,'2018-05-04',12562,1015,'Нагадуємо Ви записані в Like у п\'ятницю о 09:30. 0936329533 0672929804','1','0'),
(6606,'2018-05-17',12563,1831,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(6607,'2018-06-23',12565,322,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(6608,'2018-06-20',12569,96,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','1','0'),
(6609,'2018-05-05',12570,1217,'Нагадуємо Ви записані в Like у суботу о 11:30. 0936329533 0672929804','1','0'),
(6610,'2018-04-26',12573,477,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','1','0'),
(6611,'2018-04-25',12574,1806,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','1','1'),
(6612,'2018-04-26',12575,583,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','1','0'),
(6613,'2018-04-27',12580,390,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','1'),
(6614,'2018-06-02',12587,1667,'Нагадуємо Ви записані в Like у суботу о 08:30. 0936329533 0672929804','1','0'),
(6615,'2018-04-25',12588,1493,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','1','0'),
(6616,'2018-04-28',12589,601,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(6617,'2018-05-21',12590,564,'Нагадуємо Ви записані в Like у понеділок о 16:00. 0936329533 0672929804','1','0'),
(6618,'2018-05-17',12592,835,'Нагадуємо Ви записані в Like у червер о 10:30. 0936329533 0672929804','1','0'),
(6619,'2018-05-04',12595,2131,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','1'),
(6620,'2018-04-23',12597,859,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','1','1'),
(6621,'2018-06-09',12598,2132,'Нагадуємо Ви записані в Like у суботу о 11:30. 0936329533 0672929804','1','0'),
(6622,'2018-04-29',12601,2106,'Нагадуємо Ви записані в Like у неділю о 07:30. 0936329533 0672929804','0','1'),
(6623,'2018-04-24',12603,2013,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','1','1'),
(6624,'2018-05-07',12604,781,'Нагадуємо Ви записані в Like у понеділок о 14:30. 0936329533 0672929804','0','1'),
(6625,'2018-06-04',12605,781,'Нагадуємо Ви записані в Like у понеділок о 15:45. 0936329533 0672929804','0','1'),
(6626,'2018-06-15',12609,681,'Нагадуємо Ви записані в Like у п\'ятницю о 14:45. 0936329533 0672929804','1','0'),
(6627,'2018-06-09',12611,466,'Нагадуємо Ви записані в Like у суботу о 12:45. 0936329533 0672929804','1','0'),
(6628,'2018-05-19',12614,1254,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','0','1'),
(6629,'2018-05-19',12615,1254,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','0','1'),
(6630,'2018-06-02',12619,720,'Нагадуємо Ви записані в Like у суботу о 13:15. 0936329533 0672929804','1','0'),
(6631,'2018-04-26',12621,720,'Нагадуємо Ви записані в Like у червер о 17:00. 0936329533 0672929804','1','0'),
(6632,'2018-06-02',12622,777,'Нагадуємо Ви записані в Like у суботу о 12:30. 0936329533 0672929804','1','0'),
(6633,'2018-05-25',12629,599,'Нагадуємо Ви записані в Like у п\'ятницю о 17:30. 0936329533 0672929804','0','1'),
(6634,'2018-05-15',12630,427,'Нагадуємо Ви записані в Like у вівторок о 19:45. 0936329533 0672929804','1','0'),
(6635,'2018-06-09',12631,427,'Нагадуємо Ви записані в Like у суботу о 17:00. 0936329533 0672929804','1','0'),
(6636,'2018-04-25',12632,427,'Нагадуємо Ви записані в Like у середу о 17:00. 0936329533 0672929804','1','0'),
(6637,'2018-05-24',12636,1235,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(6638,'2018-05-24',12637,2134,'Нагадуємо Ви записані в Like у червер о 10:45. 0936329533 0672929804','1','0'),
(6639,'2018-06-25',12639,1235,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(6640,'2018-06-25',12640,2134,'Нагадуємо Ви записані в Like у понеділок о 10:15. 0936329533 0672929804','0','1'),
(6641,'2018-07-23',12641,1235,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(6642,'2018-07-23',12642,2134,'Нагадуємо Ви записані в Like у понеділок о 10:15. 0936329533 0672929804','0','1'),
(6643,'2018-08-30',12643,2134,'Нагадуємо Ви записані в Like у червер о 07:30. 0936329533 0672929804','1','0'),
(6644,'2018-05-18',12648,500,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(6645,'2018-05-02',12649,937,'Нагадуємо Ви записані в Like у середу о 14:45. 0936329533 0672929804','1','0'),
(6646,'2018-04-25',12650,1921,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','1','0'),
(6647,'2018-04-25',12653,267,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','1','0'),
(6648,'2018-09-22',12654,2135,'Нагадуємо Ви записані в Like у суботу о 05:00. 0936329533 0672929804','1','0'),
(6649,'2018-06-28',12660,2136,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','0','1'),
(6650,'2018-04-25',12661,1362,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(6651,'2018-05-18',12664,26,'Нагадуємо Ви записані в Like у п\'ятницю о 12:15. 0936329533 0672929804','1','0'),
(6652,'2018-05-15',12666,1776,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(6653,'2018-05-10',12668,1089,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','1','1'),
(6654,'2018-04-30',12669,2137,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','1','0'),
(6655,'2018-06-15',12676,1574,'Нагадуємо Ви записані в Like у п\'ятницю о 10:15. 0936329533 0672929804','1','0'),
(6656,'2018-05-26',12677,1182,'Нагадуємо Ви записані в Like у суботу о 09:30. 0936329533 0672929804','0','1'),
(6657,'2018-09-08',12678,2051,'Нагадуємо Ви записані в Like у суботу о 08:30. 0936329533 0672929804','1','0'),
(6658,'2018-09-08',12680,2139,'Нагадуємо Ви записані в Like у суботу о 08:30. 0936329533 0672929804','1','0'),
(6659,'2018-06-24',12682,2140,'Нагадуємо Ви записані в Like у неділю о 10:00. 0936329533 0672929804','1','1'),
(6660,'2018-06-02',12684,519,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','1','0'),
(6661,'2018-05-22',12686,125,'Нагадуємо Ви записані в Like у вівторок о 18:00. 0936329533 0672929804','0','1'),
(6662,'2018-06-15',12687,125,'Нагадуємо Ви записані в Like у п\'ятницю о 18:00. 0936329533 0672929804','0','1'),
(6663,'2018-06-09',12688,125,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','1','0'),
(6664,'2018-06-29',12689,125,'Нагадуємо Ви записані в Like у п\'ятницю о 18:00. 0936329533 0672929804','0','1'),
(6665,'2018-06-04',12690,432,'Нагадуємо Ви записані в Like у понеділок о 11:30. 0936329533 0672929804','1','0'),
(6666,'2018-04-26',12691,1488,'Нагадуємо Ви записані в Like у червер о 16:30. 0936329533 0672929804','1','0'),
(6667,'2018-04-26',12694,1418,'Нагадуємо Ви записані в Like у червер о 15:45. 0936329533 0672929804','0','1'),
(6668,'2018-05-16',12697,125,'Нагадуємо Ви записані в Like у середу о 18:00. 0936329533 0672929804','1','0'),
(6669,'2018-04-27',12698,1997,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','1','0'),
(6670,'2018-04-28',12699,2141,'Нагадуємо Ви записані в Like у суботу о 11:30. 0936329533 0672929804','1','0'),
(6671,'2018-04-26',12700,2142,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','1','0'),
(6672,'2018-06-30',12702,506,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','0','1'),
(6673,'2018-04-25',12703,2143,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','1','0'),
(6674,'2018-04-27',12704,1054,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(6675,'2018-04-25',12706,446,'Нагадуємо Ви записані в Like у середу о 16:30. 0936329533 0672929804','1','0'),
(6676,'2018-04-25',12709,2144,'Нагадуємо Ви записані в Like у середу о 16:30. 0936329533 0672929804','1','0'),
(6677,'2018-06-09',12714,2145,'Нагадуємо Ви записані в Like у суботу о 07:00. 0936329533 0672929804','1','0'),
(6678,'2018-04-26',12717,780,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','1','0'),
(6679,'2018-05-23',12720,543,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','0','1'),
(6680,'2018-04-25',12721,1852,'Нагадуємо Ви записані в Like у середу о 09:30. 0936329533 0672929804','1','1'),
(6681,'2018-05-23',12722,204,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','1','0'),
(6682,'2018-05-05',12723,2146,'Нагадуємо Ви записані в Like у суботу о 08:00. 0936329533 0672929804','0','1'),
(6683,'2018-04-26',12726,1236,'Нагадуємо Ви записані в Like у червер о 17:00. 0936329533 0672929804','1','1'),
(6684,'2018-04-27',12727,2147,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','0','1'),
(6685,'2018-04-27',12728,2147,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','1','0'),
(6686,'2018-06-02',12729,1513,'Нагадуємо Ви записані в Like у суботу о 13:45. 0936329533 0672929804','1','0'),
(6687,'2018-05-01',12730,726,'Нагадуємо Ви записані в Like у вівторок о 17:30. 0936329533 0672929804','1','0'),
(6688,'2018-05-28',12731,1332,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','0','0'),
(6689,'2018-05-07',12732,25,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','0','1'),
(6690,'2018-05-01',12734,1010,'Нагадуємо Ви записані в Like у вівторок о 18:45. 0936329533 0672929804','1','0'),
(6691,'2018-05-23',12735,1418,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','0','1'),
(6692,'2018-04-26',12736,104,'Нагадуємо Ви записані в Like у червер о 15:45. 0936329533 0672929804','1','0'),
(6693,'2018-05-27',12738,2148,'Нагадуємо Ви записані в Like у неділю о 06:00. 0936329533 0672929804','1','1'),
(6694,'2018-05-09',12739,543,'Нагадуємо Ви записані в Like у середу о 15:15. 0936329533 0672929804','1','0'),
(6695,'2018-04-28',12740,910,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(6696,'2018-04-25',12744,535,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','1','0'),
(6697,'2018-05-16',12746,81,'Нагадуємо Ви записані в Like у середу о 14:30. 0936329533 0672929804','1','0'),
(6698,'2018-05-19',12747,125,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','1','1'),
(6699,'2018-05-25',12778,450,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(6700,'2018-04-27',12780,1022,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(6701,'2018-06-04',12782,2030,'Нагадуємо Ви записані в Like у понеділок о 08:45. 0936329533 0672929804','1','0'),
(6702,'2018-05-04',12783,2149,'Нагадуємо Ви записані в Like у п\'ятницю о 11:45. 0936329533 0672929804','0','1'),
(6703,'2018-04-27',12784,2150,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','0'),
(6704,'2018-06-08',12820,300,'Нагадуємо Ви записані в Like у п\'ятницю о 10:30. 0936329533 0672929804','0','1'),
(6705,'2018-05-30',12821,222,'Нагадуємо Ви записані в Like у середу о 14:45. 0936329533 0672929804','0','1'),
(6706,'2018-06-06',12823,222,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','1','1'),
(6707,'2018-07-19',12824,222,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','0','1'),
(6708,'2018-04-27',12830,738,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','1'),
(6709,'2018-05-05',12831,1860,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','1','1'),
(6710,'2018-04-26',12832,1382,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(6711,'2018-04-27',12835,633,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(6712,'2018-05-08',12836,2151,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','1','0'),
(6713,'2018-05-25',12837,1861,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','0','1'),
(6714,'2018-05-28',12862,654,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','0','0'),
(6715,'2018-04-27',12864,812,'Нагадуємо Ви записані в Like у п\'ятницю о 12:45. 0936329533 0672929804','1','0'),
(6716,'2018-04-26',12866,348,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','1','0'),
(6717,'2018-05-25',12870,1555,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','0','1'),
(6718,'2018-05-24',12872,848,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','1'),
(6719,'2018-05-25',12873,37,'Нагадуємо Ви записані в Like у п\'ятницю о 14:30. 0936329533 0672929804','1','0'),
(6720,'2018-06-20',12874,363,'Нагадуємо Ви записані в Like у середу о 12:30. 0936329533 0672929804','1','0'),
(6721,'2018-05-03',12875,231,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','0'),
(6722,'2018-05-08',12876,82,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','1','0'),
(6723,'2018-05-04',12878,231,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','0','1'),
(6724,'2018-04-30',12879,647,'Нагадуємо Ви записані в Like у понеділок о 13:30. 0936329533 0672929804','1','0'),
(6725,'2018-05-05',12882,1168,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(6726,'2018-05-07',12884,1018,'Нагадуємо Ви записані в Like у понеділок о 16:00. 0936329533 0672929804','0','1'),
(6727,'2018-05-07',12889,653,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','1'),
(6728,'2018-06-04',12894,581,'Нагадуємо Ви записані в Like у понеділок о 17:00. 0936329533 0672929804','1','0'),
(6729,'2018-07-09',12895,581,'Нагадуємо Ви записані в Like у понеділок о 12:45. 0936329533 0672929804','0','1'),
(6730,'2018-05-22',12896,1114,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','0','1'),
(6731,'2018-04-28',12901,93,'Нагадуємо Ви записані в Like у суботу о 13:30. 0936329533 0672929804','1','0'),
(6732,'2018-04-26',12903,1964,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','1','0'),
(6733,'2018-04-26',12904,2013,'Нагадуємо Ви записані в Like у червер о 12:30. 0936329533 0672929804','1','0'),
(6734,'2018-05-04',12905,1030,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','1'),
(6735,'2018-06-02',12906,668,'Нагадуємо Ви записані в Like у суботу о 15:15. 0936329533 0672929804','1','0'),
(6736,'2018-04-26',12908,307,'Нагадуємо Ви записані в Like у червер о 15:30. 0936329533 0672929804','1','0'),
(6737,'2018-05-02',12909,2152,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','1','0'),
(6738,'2018-06-20',12910,2153,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(6739,'2018-05-03',12911,1654,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','1','1'),
(6740,'2018-06-16',12912,686,'Нагадуємо Ви записані в Like у суботу о 08:45. 0936329533 0672929804','1','0'),
(6741,'2018-05-10',12913,761,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','1'),
(6742,'2018-06-09',12914,2154,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','1'),
(6743,'2018-05-11',12916,2154,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','0','1'),
(6744,'2018-05-07',12918,1455,'Нагадуємо Ви записані в Like у понеділок о 10:30. 0936329533 0672929804','0','1'),
(6745,'2018-05-08',12919,1455,'Нагадуємо Ви записані в Like у вівторок о 12:45. 0936329533 0672929804','1','0'),
(6746,'2018-05-10',12922,1351,'Нагадуємо Ви записані в Like у червер о 08:30. 0936329533 0672929804','1','0'),
(6747,'2018-05-22',12923,591,'Нагадуємо Ви записані в Like у вівторок о 18:30. 0936329533 0672929804','1','0'),
(6748,'2018-05-26',12926,2155,'Нагадуємо Ви записані в Like у суботу о 07:00. 0936329533 0672929804','1','0'),
(6749,'2018-05-26',12927,2156,'Нагадуємо Ви записані в Like у суботу о 08:00. 0936329533 0672929804','1','0'),
(6750,'2018-06-06',12928,492,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(6751,'2018-05-01',12929,2157,'Нагадуємо Ви записані в Like у вівторок о 17:00. 0936329533 0672929804','1','0'),
(6752,'2018-04-30',12931,1425,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','1','0'),
(6753,'2018-05-01',12934,1188,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','1'),
(6754,'2018-05-09',12936,2158,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','1','0'),
(6755,'2018-05-26',12938,1380,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','1','0'),
(6756,'2018-04-28',12939,1667,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','1','0'),
(6757,'2018-04-27',12940,648,'Нагадуємо Ви записані в Like у п\'ятницю о 18:15. 0936329533 0672929804','1','0'),
(6758,'2018-05-01',12941,1189,'Нагадуємо Ви записані в Like у вівторок о 07:45. 0936329533 0672929804','1','0'),
(6759,'2018-05-03',12942,239,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','1','0'),
(6760,'2018-05-06',12944,2159,'Нагадуємо Ви записані в Like у неділю о 07:00. 0936329533 0672929804','0','1'),
(6761,'2018-05-25',12946,388,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','1'),
(6762,'2018-05-26',12947,388,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(6763,'2018-06-02',12950,415,'Нагадуємо Ви записані в Like у суботу о 07:30. 0936329533 0672929804','0','1'),
(6764,'2018-05-31',12951,415,'Нагадуємо Ви записані в Like у червер о 14:30. 0936329533 0672929804','1','0'),
(6765,'2018-04-27',12953,1951,'Нагадуємо Ви записані в Like у п\'ятницю о 17:00. 0936329533 0672929804','1','1'),
(6766,'2018-05-18',12955,71,'Нагадуємо Ви записані в Like у п\'ятницю о 08:45. 0936329533 0672929804','0','1'),
(6767,'2018-06-26',12956,71,'Нагадуємо Ви записані в Like у вівторок о 16:15. 0936329533 0672929804','1','0'),
(6768,'2018-05-25',12958,267,'Нагадуємо Ви записані в Like у п\'ятницю о 10:30. 0936329533 0672929804','1','0'),
(6769,'2018-04-27',12961,1947,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','1','0'),
(6770,'2018-05-23',12965,1087,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','0','1'),
(6771,'2018-05-03',12966,712,'Нагадуємо Ви записані в Like у червер о 17:00. 0936329533 0672929804','1','0'),
(6772,'2018-04-28',12971,342,'Нагадуємо Ви записані в Like у суботу о 11:30. 0936329533 0672929804','0','1'),
(6773,'2018-04-28',12974,498,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(6774,'2018-06-29',12975,1142,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','1','0'),
(6775,'2018-04-27',12978,2160,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','0'),
(6776,'2018-06-23',12980,446,'Нагадуємо Ви записані в Like у суботу о 14:30. 0936329533 0672929804','1','0'),
(6777,'2018-05-23',13205,68,'Нагадуємо Ви записані в Like у середу о 17:00. 0936329533 0672929804','1','1'),
(6778,'2018-05-24',13206,68,'Нагадуємо Ви записані в Like у червер о 14:30. 0936329533 0672929804','1','0'),
(6779,'2018-06-23',13208,68,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','0','1'),
(6780,'2018-05-03',13305,1262,'Нагадуємо Ви записані в Like у червер о 14:30. 0936329533 0672929804','1','0'),
(6781,'2018-04-28',13316,709,'Нагадуємо Ви записані в Like у суботу о 13:30. 0936329533 0672929804','1','0'),
(6782,'2018-05-01',13317,379,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','1','0'),
(6783,'2018-04-27',13320,1774,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','1','0'),
(6784,'2018-05-16',13321,1822,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','1','0'),
(6785,'2018-04-28',13322,307,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(6786,'2018-05-16',13324,1350,'Нагадуємо Ви записані в Like у середу о 13:30. 0936329533 0672929804','1','1'),
(6787,'2018-05-07',13326,457,'Нагадуємо Ви записані в Like у понеділок о 16:00. 0936329533 0672929804','0','0'),
(6788,'2018-05-05',13328,1651,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','1','0'),
(6789,'2018-05-08',13331,2161,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','1','1'),
(6790,'2018-07-04',13332,456,'Нагадуємо Ви записані в Like у середу о 15:45. 0936329533 0672929804','0','1'),
(6791,'2018-05-30',13333,590,'Нагадуємо Ви записані в Like у середу о 14:45. 0936329533 0672929804','0','1'),
(6792,'2018-05-24',13338,1285,'Нагадуємо Ви записані в Like у червер о 17:00. 0936329533 0672929804','1','0'),
(6793,'2018-04-28',13342,2162,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','0'),
(6794,'2018-06-28',13345,829,'Нагадуємо Ви записані в Like у червер о 08:00. 0936329533 0672929804','1','0'),
(6795,'2018-04-30',13355,1284,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(6796,'2018-06-04',13357,1189,'Нагадуємо Ви записані в Like у понеділок о 14:15. 0936329533 0672929804','1','0'),
(6797,'2018-06-15',13358,1385,'Нагадуємо Ви записані в Like у п\'ятницю о 16:15. 0936329533 0672929804','0','1'),
(6798,'2018-04-30',13359,1409,'Нагадуємо Ви записані в Like у понеділок о 10:30. 0936329533 0672929804','1','0'),
(6799,'2018-04-30',13360,2163,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','1','0'),
(6800,'2018-07-23',13364,2164,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','0','1'),
(6801,'2018-06-04',13366,792,'Нагадуємо Ви записані в Like у понеділок о 10:15. 0936329533 0672929804','1','0'),
(6802,'2018-05-12',13367,888,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','0','1'),
(6803,'2018-05-31',13376,104,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','1','0'),
(6804,'2018-06-05',13377,1666,'Нагадуємо Ви записані в Like у вівторок о 10:30. 0936329533 0672929804','1','0'),
(6805,'2018-07-21',13379,564,'Нагадуємо Ви записані в Like у суботу о 14:45. 0936329533 0672929804','0','1'),
(6806,'2018-06-06',13380,659,'Нагадуємо Ви записані в Like у середу о 09:30. 0936329533 0672929804','1','0'),
(6807,'2018-06-09',13382,610,'Нагадуємо Ви записані в Like у суботу о 12:30. 0936329533 0672929804','1','0'),
(6808,'2018-05-01',13384,872,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','0','1'),
(6809,'2018-05-05',13389,992,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','1','0'),
(6810,'2018-05-24',13395,898,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(6811,'2018-06-05',13398,1663,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','1','1'),
(6812,'2018-05-02',13399,47,'Нагадуємо Ви записані в Like у середу о 12:30. 0936329533 0672929804','1','0'),
(6813,'2018-05-18',13400,562,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','1','0'),
(6814,'2018-05-07',13401,1770,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','0','0'),
(6815,'2018-05-26',13402,493,'Нагадуємо Ви записані в Like у суботу о 13:15. 0936329533 0672929804','1','0'),
(6816,'2018-07-15',13403,493,'Нагадуємо Ви записані в Like у неділю о 07:00. 0936329533 0672929804','1','0'),
(6817,'2018-05-23',13404,1988,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','1','0'),
(6818,'2018-06-12',13406,2166,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','1','0'),
(6819,'2018-06-16',13407,606,'Нагадуємо Ви записані в Like у суботу о 11:30. 0936329533 0672929804','1','0'),
(6820,'2018-05-01',13409,632,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','1','0'),
(6821,'2018-05-11',13411,873,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','0','1'),
(6822,'2018-04-28',13415,1339,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(6823,'2018-05-24',13418,704,'Нагадуємо Ви записані в Like у червер о 11:15. 0936329533 0672929804','1','0'),
(6824,'2018-06-15',13420,704,'Нагадуємо Ви записані в Like у п\'ятницю о 10:30. 0936329533 0672929804','0','1'),
(6825,'2018-04-28',13424,1176,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','1','0'),
(6826,'2018-05-18',13428,1900,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','1'),
(6827,'2018-08-04',13431,2168,'Нагадуємо Ви записані в Like у суботу о 07:00. 0936329533 0672929804','1','0'),
(6828,'2018-08-04',13433,932,'Нагадуємо Ви записані в Like у суботу о 08:00. 0936329533 0672929804','0','1'),
(6829,'2018-08-04',13434,2169,'Нагадуємо Ви записані в Like у суботу о 07:00. 0936329533 0672929804','1','0'),
(6830,'2018-05-04',13443,704,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','1','0'),
(6831,'2018-04-30',13444,561,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(6832,'2018-05-10',13445,1090,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','1','0'),
(6833,'2018-05-01',13447,515,'Нагадуємо Ви записані в Like у вівторок о 20:00. 0936329533 0672929804','1','0'),
(6834,'2018-05-03',13449,2171,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(6835,'2018-05-03',13450,2172,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(6836,'2018-05-23',13453,2173,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(6837,'2018-05-10',13455,1527,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','1','0'),
(6838,'2018-05-03',13457,496,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','1'),
(6839,'2018-06-28',13458,1351,'Нагадуємо Ви записані в Like у червер о 10:30. 0936329533 0672929804','1','0'),
(6840,'2018-05-02',13459,2174,'Нагадуємо Ви записані в Like у середу о 17:30. 0936329533 0672929804','1','0'),
(6841,'2018-05-12',13460,574,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','1','0'),
(6842,'2018-04-30',13464,397,'Нагадуємо Ви записані в Like у понеділок о 14:30. 0936329533 0672929804','0','1'),
(6843,'2018-06-29',13465,590,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','0'),
(6844,'2018-05-02',13466,1447,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','1','1'),
(6845,'2018-07-14',13467,2175,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','0','1'),
(6846,'2018-05-10',13473,873,'Нагадуємо Ви записані в Like у червер о 17:00. 0936329533 0672929804','1','0'),
(6847,'2018-05-18',13474,342,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','0'),
(6848,'2018-06-01',13475,115,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','1','0'),
(6849,'2018-05-17',13476,26,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','0'),
(6850,'2018-05-19',13478,26,'Нагадуємо Ви записані в Like у суботу о 10:15. 0936329533 0672929804','1','0'),
(6851,'2018-05-18',13479,2176,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','1','0'),
(6852,'2018-05-09',13480,448,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(6853,'2018-04-30',13482,2138,'Нагадуємо Ви записані в Like у понеділок о 16:30. 0936329533 0672929804','1','0'),
(6854,'2018-05-18',13484,445,'Нагадуємо Ви записані в Like у п\'ятницю о 08:00. 0936329533 0672929804','1','0'),
(6855,'2018-05-18',13485,812,'Нагадуємо Ви записані в Like у п\'ятницю о 11:15. 0936329533 0672929804','1','0'),
(6856,'2018-06-22',13486,812,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','1','0'),
(6857,'2018-05-07',13488,397,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','0','0'),
(6858,'2018-04-30',13489,872,'Нагадуємо Ви записані в Like у понеділок о 14:30. 0936329533 0672929804','1','0'),
(6859,'2018-05-19',13490,2177,'Нагадуємо Ви записані в Like у суботу о 08:30. 0936329533 0672929804','1','0'),
(6860,'2018-05-09',13491,376,'Нагадуємо Ви записані в Like у середу о 16:45. 0936329533 0672929804','1','0'),
(6861,'2018-06-22',13493,1113,'Нагадуємо Ви записані в Like у п\'ятницю о 14:30. 0936329533 0672929804','1','0'),
(6862,'2018-04-29',13494,2106,'Нагадуємо Ви записані в Like у неділю о 07:45. 0936329533 0672929804','1','0'),
(6863,'2018-04-30',13497,265,'Нагадуємо Ви записані в Like у понеділок о 08:00. 0936329533 0672929804','1','0'),
(6864,'2018-05-08',13499,781,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','0','1'),
(6865,'2018-06-21',13500,781,'Нагадуємо Ви записані в Like у червер о 14:30. 0936329533 0672929804','1','0'),
(6866,'2018-05-09',13501,2015,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','1','0'),
(6867,'2018-05-25',13504,470,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','0','1'),
(6868,'2018-04-30',13505,1458,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','1','0'),
(6869,'2018-05-10',13506,2043,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','0','1'),
(6870,'2018-04-30',13508,130,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','1','0'),
(6871,'2018-05-16',13509,130,'Нагадуємо Ви записані в Like у середу о 08:30. 0936329533 0672929804','1','1'),
(6872,'2018-04-30',13510,2178,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(6873,'2018-05-04',13511,1951,'Нагадуємо Ви записані в Like у п\'ятницю о 17:00. 0936329533 0672929804','1','0'),
(6874,'2018-05-22',13512,455,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','1','0'),
(6875,'2018-06-26',13513,455,'Нагадуємо Ви записані в Like у вівторок о 12:30. 0936329533 0672929804','1','0'),
(6876,'2018-05-03',13514,567,'Нагадуємо Ви записані в Like у червер о 15:30. 0936329533 0672929804','1','1'),
(6877,'2018-05-23',13516,1714,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','1','0'),
(6878,'2018-05-02',13517,438,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','1','0'),
(6879,'2018-04-30',13519,2057,'Нагадуємо Ви записані в Like у понеділок о 12:30. 0936329533 0672929804','1','0'),
(6880,'2018-06-01',13521,680,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','1','0'),
(6881,'2018-06-28',13522,680,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','1','0'),
(6882,'2018-06-29',13523,631,'Нагадуємо Ви записані в Like у п\'ятницю о 13:30. 0936329533 0672929804','1','0'),
(6883,'2018-05-31',13524,648,'Нагадуємо Ви записані в Like у червер о 17:30. 0936329533 0672929804','0','1'),
(6884,'2018-05-01',13533,1521,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(6885,'2018-06-02',13534,615,'Нагадуємо Ви записані в Like у суботу о 16:45. 0936329533 0672929804','0','1'),
(6886,'2018-06-02',13535,463,'Нагадуємо Ви записані в Like у суботу о 16:45. 0936329533 0672929804','0','1'),
(6887,'2018-06-22',13536,463,'Нагадуємо Ви записані в Like у п\'ятницю о 15:45. 0936329533 0672929804','1','0'),
(6888,'2018-05-22',13537,463,'Нагадуємо Ви записані в Like у вівторок о 17:00. 0936329533 0672929804','1','0'),
(6889,'2018-05-07',13541,1152,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','0','1'),
(6890,'2018-05-07',13542,888,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','0','1'),
(6891,'2018-05-07',13543,1152,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','0','0'),
(6892,'2018-05-07',13544,888,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','0','0'),
(6893,'2018-06-02',13546,47,'Нагадуємо Ви записані в Like у суботу о 08:30. 0936329533 0672929804','1','0'),
(6894,'2018-05-02',13554,1177,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(6895,'2018-06-29',13557,696,'Нагадуємо Ви записані в Like у п\'ятницю о 15:45. 0936329533 0672929804','1','0'),
(6896,'2018-06-08',13558,1399,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(6897,'2018-04-30',13560,2179,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','1','0'),
(6898,'2018-05-02',13561,1730,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','1','0'),
(6899,'2018-05-17',13563,1661,'Нагадуємо Ви записані в Like у червер о 15:30. 0936329533 0672929804','1','0'),
(6900,'2018-05-04',13564,2180,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','1','0'),
(6901,'2018-06-15',13565,21,'Нагадуємо Ви записані в Like у п\'ятницю о 07:30. 0936329533 0672929804','1','0'),
(6902,'2018-05-18',13568,709,'Нагадуємо Ви записані в Like у п\'ятницю о 14:30. 0936329533 0672929804','1','0'),
(6903,'2018-05-05',13569,1070,'Нагадуємо Ви записані в Like у суботу о 09:45. 0936329533 0672929804','1','1'),
(6904,'2018-05-26',13570,595,'Нагадуємо Ви записані в Like у суботу о 10:15. 0936329533 0672929804','1','0'),
(6905,'2018-04-30',13572,2181,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','1','0'),
(6906,'2018-06-04',13573,403,'Нагадуємо Ви записані в Like у понеділок о 16:00. 0936329533 0672929804','1','0'),
(6907,'2018-06-07',13574,403,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','1','0'),
(6908,'2018-06-06',13575,1659,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','1','0'),
(6909,'2018-06-02',13576,1856,'Нагадуємо Ви записані в Like у суботу о 16:45. 0936329533 0672929804','1','0'),
(6910,'2018-05-30',13577,55,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','1','0'),
(6911,'2018-04-30',13578,810,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','1','0'),
(6912,'2018-06-02',13579,753,'Нагадуємо Ви записані в Like у суботу о 18:30. 0936329533 0672929804','1','0'),
(6913,'2018-06-30',13580,348,'Нагадуємо Ви записані в Like у суботу о 11:15. 0936329533 0672929804','1','0'),
(6914,'2018-05-02',13621,1982,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','1','0'),
(6915,'2018-05-11',13625,2184,'Нагадуємо Ви записані в Like у п\'ятницю о 10:30. 0936329533 0672929804','1','0'),
(6916,'2018-05-11',13627,2185,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','0'),
(6917,'2018-05-11',13629,2186,'Нагадуємо Ви записані в Like у п\'ятницю о 13:30. 0936329533 0672929804','1','1'),
(6918,'2018-06-02',13630,2187,'Нагадуємо Ви записані в Like у суботу о 08:30. 0936329533 0672929804','1','0'),
(6919,'2018-05-02',13631,2029,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(6920,'2018-05-03',13633,1033,'Нагадуємо Ви записані в Like у червер о 10:15. 0936329533 0672929804','1','0'),
(6921,'2018-05-21',13634,534,'Нагадуємо Ви записані в Like у понеділок о 17:30. 0936329533 0672929804','1','0'),
(6922,'2018-05-21',13635,633,'Нагадуємо Ви записані в Like у понеділок о 18:30. 0936329533 0672929804','1','0'),
(6923,'2018-07-25',13642,2188,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','0'),
(6924,'2018-07-24',13643,2189,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','1','0'),
(6925,'2018-07-26',13644,2189,'Нагадуємо Ви записані в Like у червер о 07:00. 0936329533 0672929804','1','0'),
(6926,'2018-07-29',13646,2188,'Нагадуємо Ви записані в Like у неділю о 07:00. 0936329533 0672929804','1','0'),
(6927,'2018-07-29',13648,2189,'Нагадуємо Ви записані в Like у неділю о 07:00. 0936329533 0672929804','1','0'),
(6928,'2018-09-08',13654,2189,'Нагадуємо Ви записані в Like у суботу о 06:00. 0936329533 0672929804','1','0'),
(6929,'2018-09-20',13657,2188,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','0'),
(6930,'2018-09-20',13658,2189,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','1','0'),
(6931,'2018-09-22',13659,2189,'Нагадуємо Ви записані в Like у суботу о 07:00. 0936329533 0672929804','1','0'),
(6932,'2018-09-22',13661,2188,'Нагадуємо Ви записані в Like у суботу о 08:00. 0936329533 0672929804','1','0'),
(6933,'2018-06-09',13663,841,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(6934,'2018-05-19',13669,1284,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(6935,'2018-05-19',13671,1185,'Нагадуємо Ви записані в Like у суботу о 12:30. 0936329533 0672929804','1','0'),
(6936,'2018-05-10',13674,1235,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(6937,'2018-06-01',13676,1409,'Нагадуємо Ви записані в Like у п\'ятницю о 13:30. 0936329533 0672929804','1','0'),
(6938,'2018-05-04',13677,1161,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','1','0'),
(6939,'2018-06-02',13680,2192,'Нагадуємо Ви записані в Like у суботу о 07:00. 0936329533 0672929804','1','1'),
(6940,'2018-05-15',13683,2137,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','1','1'),
(6941,'2018-05-09',13684,239,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(6942,'2018-05-12',13685,563,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','0'),
(6943,'2018-05-12',13686,1547,'Нагадуємо Ви записані в Like у суботу о 13:30. 0936329533 0672929804','1','1'),
(6944,'2018-05-20',13689,2193,'Нагадуємо Ви записані в Like у неділю о 05:00. 0936329533 0672929804','1','0'),
(6945,'2018-05-16',13692,2193,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','1','0'),
(6946,'2018-06-15',13693,2194,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','0','1'),
(6947,'2018-06-09',13694,2195,'Нагадуємо Ви записані в Like у суботу о 09:30. 0936329533 0672929804','1','0'),
(6948,'2018-06-09',13695,2196,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','1','0'),
(6949,'2018-06-02',13697,1711,'Нагадуємо Ви записані в Like у суботу о 07:30. 0936329533 0672929804','1','0'),
(6950,'2018-05-26',13699,647,'Нагадуємо Ви записані в Like у суботу о 11:30. 0936329533 0672929804','1','0'),
(6951,'2018-05-09',13701,2198,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','1','1'),
(6952,'2018-05-26',13703,1852,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','0'),
(6953,'2018-06-23',13704,1852,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','0'),
(6954,'2018-05-12',13706,1283,'Нагадуємо Ви записані в Like у суботу о 12:30. 0936329533 0672929804','1','0'),
(6955,'2018-05-02',13709,459,'Нагадуємо Ви записані в Like у середу о 10:30. 0936329533 0672929804','1','0'),
(6956,'2018-05-02',13712,397,'Нагадуємо Ви записані в Like у середу о 10:30. 0936329533 0672929804','1','0'),
(6957,'2018-05-11',13715,1713,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','1','0'),
(6958,'2018-06-25',13717,212,'Нагадуємо Ви записані в Like у понеділок о 11:30. 0936329533 0672929804','0','1'),
(6959,'2018-05-03',13718,716,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(6960,'2018-05-08',13719,716,'Нагадуємо Ви записані в Like у вівторок о 08:30. 0936329533 0672929804','1','0'),
(6961,'2018-05-04',13722,2120,'Нагадуємо Ви записані в Like у п\'ятницю о 11:45. 0936329533 0672929804','0','1'),
(6962,'2018-06-09',13725,766,'Нагадуємо Ви записані в Like у суботу о 15:30. 0936329533 0672929804','0','1'),
(6963,'2018-05-03',13727,766,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','1','1'),
(6964,'2018-05-11',13729,1151,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','1','0'),
(6965,'2018-06-14',13735,766,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','0','1'),
(6966,'2018-05-03',13737,1232,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','1','0'),
(6967,'2018-05-05',13740,1665,'Нагадуємо Ви записані в Like у суботу о 18:45. 0936329533 0672929804','1','0'),
(6968,'2018-05-04',13742,56,'Нагадуємо Ви записані в Like у п\'ятницю о 07:30. 0936329533 0672929804','1','0'),
(6969,'2018-05-25',13744,595,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','0'),
(6970,'2018-05-12',13745,81,'Нагадуємо Ви записані в Like у суботу о 14:30. 0936329533 0672929804','1','0'),
(6971,'2018-05-03',13746,175,'Нагадуємо Ви записані в Like у червер о 13:30. 0936329533 0672929804','1','0'),
(6972,'2018-06-28',13748,2201,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','0','1'),
(6973,'2018-05-10',13752,1429,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','0','1'),
(6974,'2018-05-10',13754,2202,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','1','0'),
(6975,'2018-05-15',13757,153,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','0','1'),
(6976,'2018-06-15',13758,432,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','0','1'),
(6977,'2018-06-06',13760,799,'Нагадуємо Ви записані в Like у середу о 13:45. 0936329533 0672929804','0','1'),
(6978,'2018-05-30',13761,1107,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','0','1'),
(6979,'2018-06-01',13762,1406,'Нагадуємо Ви записані в Like у п\'ятницю о 17:30. 0936329533 0672929804','0','1'),
(6980,'2018-06-01',13763,599,'Нагадуємо Ви записані в Like у п\'ятницю о 17:30. 0936329533 0672929804','1','0'),
(6981,'2018-05-24',13765,93,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(6982,'2018-06-06',13768,632,'Нагадуємо Ви записані в Like у середу о 13:15. 0936329533 0672929804','1','0'),
(6983,'2018-06-05',13769,593,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','1','0'),
(6984,'2018-07-07',13771,593,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','0','1'),
(6985,'2018-07-27',13772,593,'Нагадуємо Ви записані в Like у п\'ятницю о 08:00. 0936329533 0672929804','1','0'),
(6986,'2018-07-28',13775,593,'Нагадуємо Ви записані в Like у суботу о 08:45. 0936329533 0672929804','0','1'),
(6987,'2018-05-03',13781,796,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','1','1'),
(6988,'2018-05-31',13783,70,'Нагадуємо Ви записані в Like у червер о 12:30. 0936329533 0672929804','1','0'),
(6989,'2018-06-07',13784,1338,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','1','0'),
(6990,'2018-05-03',13797,1606,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','0'),
(6991,'2018-06-16',13798,802,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','1','1'),
(6992,'2018-05-03',13800,1553,'Нагадуємо Ви записані в Like у червер о 11:30. 0936329533 0672929804','1','0'),
(6993,'2018-05-09',13801,1553,'Нагадуємо Ви записані в Like у середу о 11:30. 0936329533 0672929804','1','1'),
(6994,'2018-05-08',13804,231,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','1','0'),
(6995,'2018-05-07',13807,2204,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','0','0'),
(6996,'2018-06-01',13808,1019,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','1','0'),
(6997,'2018-05-06',13810,2159,'Нагадуємо Ви записані в Like у неділю о 06:30. 0936329533 0672929804','1','0'),
(6998,'2018-06-07',13811,1010,'Нагадуємо Ви записані в Like у червер о 13:45. 0936329533 0672929804','1','0'),
(6999,'2018-05-07',13812,1207,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','0','0'),
(7000,'2018-05-25',13813,640,'Нагадуємо Ви записані в Like у п\'ятницю о 17:30. 0936329533 0672929804','1','0');

INSERT INTO `sms_schedule` VALUES 
(7001,'2018-05-10',13814,1827,'Нагадуємо Ви записані в Like у червер о 14:30. 0936329533 0672929804','1','0'),
(7002,'2018-06-13',13815,1527,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(7003,'2018-05-07',13816,496,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','0','0'),
(7004,'2018-05-15',13819,2205,'Нагадуємо Ви записані в Like у вівторок о 12:30. 0936329533 0672929804','1','1'),
(7005,'2018-05-04',13822,2206,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','0','1'),
(7006,'2018-06-07',13823,1105,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','0'),
(7007,'2018-05-09',13824,2207,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','0'),
(7008,'2018-07-13',13829,739,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','1','0'),
(7009,'2018-06-21',13830,726,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','1','1'),
(7010,'2018-05-07',13832,336,'Нагадуємо Ви записані в Like у понеділок о 14:15. 0936329533 0672929804','0','0'),
(7011,'2018-07-09',13833,1165,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','0'),
(7012,'2018-05-04',13834,2208,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','1','0'),
(7013,'2018-09-29',13835,2209,'Нагадуємо Ви записані в Like у суботу о 06:00. 0936329533 0672929804','1','0'),
(7014,'2018-09-29',13836,2210,'Нагадуємо Ви записані в Like у суботу о 06:00. 0936329533 0672929804','1','0'),
(7015,'2018-09-29',13838,2211,'Нагадуємо Ви записані в Like у суботу о 07:00. 0936329533 0672929804','1','0'),
(7016,'2018-06-02',13840,493,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(7017,'2018-05-15',13854,1295,'Нагадуємо Ви записані в Like у вівторок о 14:30. 0936329533 0672929804','1','0'),
(7018,'2018-05-05',13866,766,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(7019,'2018-05-08',13867,925,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(7020,'2018-06-30',13868,435,'Нагадуємо Ви записані в Like у суботу о 08:45. 0936329533 0672929804','1','0'),
(7021,'2018-05-16',13869,459,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','0','1'),
(7022,'2018-06-05',13870,688,'Нагадуємо Ви записані в Like у вівторок о 07:30. 0936329533 0672929804','1','0'),
(7023,'2018-06-07',13871,520,'Нагадуємо Ви записані в Like у червер о 11:15. 0936329533 0672929804','1','0'),
(7024,'2018-05-10',13874,1429,'Нагадуємо Ви записані в Like у червер о 10:30. 0936329533 0672929804','1','0'),
(7025,'2018-06-06',13875,1616,'Нагадуємо Ви записані в Like у середу о 07:45. 0936329533 0672929804','1','0'),
(7026,'2018-05-14',13879,1349,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','0','0'),
(7027,'2018-05-15',13880,1679,'Нагадуємо Ви записані в Like у вівторок о 12:30. 0936329533 0672929804','1','0'),
(7028,'2018-05-15',13881,1200,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','1','0'),
(7029,'2018-05-16',13884,488,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(7030,'2018-05-07',13885,1470,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','0'),
(7031,'2018-05-04',13888,68,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','1','0'),
(7032,'2018-05-05',13889,1016,'Нагадуємо Ви записані в Like у суботу о 17:00. 0936329533 0672929804','1','0'),
(7033,'2018-05-04',13890,1016,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','1','1'),
(7034,'2018-06-09',13891,438,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(7035,'2018-05-25',13892,669,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','1'),
(7036,'2018-06-09',13893,1981,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(7037,'2018-05-12',13895,1472,'Нагадуємо Ви записані в Like у суботу о 08:00. 0936329533 0672929804','1','0'),
(7038,'2018-05-12',13896,2212,'Нагадуємо Ви записані в Like у суботу о 08:00. 0936329533 0672929804','1','0'),
(7039,'2018-06-09',13899,2213,'Нагадуємо Ви записані в Like у суботу о 06:00. 0936329533 0672929804','1','1'),
(7040,'2018-05-17',13903,1900,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','0','1'),
(7041,'2018-05-18',13905,2214,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','1','0'),
(7042,'2018-05-04',13909,1256,'Нагадуємо Ви записані в Like у п\'ятницю о 15:30. 0936329533 0672929804','1','0'),
(7043,'2018-05-29',13911,760,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','1','0'),
(7044,'2018-06-09',13912,613,'Нагадуємо Ви записані в Like у суботу о 15:45. 0936329533 0672929804','1','0'),
(7045,'2018-05-11',13920,148,'Нагадуємо Ви записані в Like у п\'ятницю о 08:30. 0936329533 0672929804','0','1'),
(7046,'2018-05-26',13921,419,'Нагадуємо Ви записані в Like у суботу о 08:00. 0936329533 0672929804','0','1'),
(7047,'2018-05-25',13922,2154,'Нагадуємо Ви записані в Like у п\'ятницю о 12:30. 0936329533 0672929804','1','0'),
(7048,'2018-06-07',13923,457,'Нагадуємо Ви записані в Like у червер о 12:30. 0936329533 0672929804','1','0'),
(7049,'2018-06-09',13924,2215,'Нагадуємо Ви записані в Like у суботу о 07:00. 0936329533 0672929804','1','0'),
(7050,'2018-05-11',13939,1806,'Нагадуємо Ви записані в Like у п\'ятницю о 17:00. 0936329533 0672929804','1','1'),
(7051,'2018-05-12',13940,1806,'Нагадуємо Ви записані в Like у суботу о 17:00. 0936329533 0672929804','0','1'),
(7052,'2018-05-19',13941,1806,'Нагадуємо Ви записані в Like у суботу о 17:00. 0936329533 0672929804','0','1'),
(7053,'2018-05-25',13943,1806,'Нагадуємо Ви записані в Like у п\'ятницю о 17:00. 0936329533 0672929804','1','1'),
(7054,'2018-05-26',13945,1806,'Нагадуємо Ви записані в Like у суботу о 17:00. 0936329533 0672929804','1','1'),
(7055,'2018-06-01',13946,1806,'Нагадуємо Ви записані в Like у п\'ятницю о 17:00. 0936329533 0672929804','1','1'),
(7056,'2018-06-02',13947,1806,'Нагадуємо Ви записані в Like у суботу о 17:00. 0936329533 0672929804','0','1'),
(7057,'2018-05-09',13949,1806,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','1','1'),
(7058,'2018-06-07',13951,387,'Нагадуємо Ви записані в Like у червер о 07:30. 0936329533 0672929804','1','0'),
(7059,'2018-05-11',13958,886,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(7060,'2018-06-06',13959,2216,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','0','1'),
(7061,'2018-05-05',13961,672,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','1','1'),
(7062,'2018-05-15',13962,2218,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','1'),
(7063,'2018-05-09',13963,165,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(7064,'2018-05-12',13964,499,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','1','0'),
(7065,'2018-05-08',13965,2218,'Нагадуємо Ви записані в Like у вівторок о 10:30. 0936329533 0672929804','1','0'),
(7066,'2018-05-18',13968,1869,'Нагадуємо Ви записані в Like у п\'ятницю о 09:30. 0936329533 0672929804','1','0'),
(7067,'2018-06-18',13969,231,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','0','1'),
(7068,'2018-05-12',13970,2219,'Нагадуємо Ви записані в Like у суботу о 17:00. 0936329533 0672929804','1','0'),
(7069,'2018-05-11',13974,1534,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','1','0'),
(7070,'2018-06-07',13976,2221,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(7071,'2018-07-13',13978,771,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','0','1'),
(7072,'2018-06-08',13979,1916,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','0'),
(7073,'2018-05-09',13980,567,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(7074,'2018-05-11',13982,2222,'Нагадуємо Ви записані в Like у п\'ятницю о 15:30. 0936329533 0672929804','1','0'),
(7075,'2018-05-12',13983,1461,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(7076,'2018-06-14',13984,239,'Нагадуємо Ви записані в Like у червер о 07:30. 0936329533 0672929804','1','0'),
(7077,'2018-05-08',13985,191,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','1','0'),
(7078,'2018-06-13',13986,552,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','1','0'),
(7079,'2018-05-10',13987,250,'Нагадуємо Ви записані в Like у червер о 14:30. 0936329533 0672929804','1','0'),
(7080,'2018-05-30',13988,1759,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','1','0'),
(7081,'2018-07-14',13989,771,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','1','0'),
(7082,'2018-07-28',13990,771,'Нагадуємо Ви записані в Like у суботу о 06:30. 0936329533 0672929804','1','0'),
(7083,'2018-06-08',13992,1029,'Нагадуємо Ви записані в Like у п\'ятницю о 10:30. 0936329533 0672929804','1','0'),
(7084,'2018-07-14',13993,239,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','0','1'),
(7085,'2018-07-28',13995,239,'Нагадуємо Ви записані в Like у суботу о 11:15. 0936329533 0672929804','1','0'),
(7086,'2018-05-14',13997,370,'Нагадуємо Ви записані в Like у понеділок о 13:30. 0936329533 0672929804','0','0'),
(7087,'2018-05-08',13998,370,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','1','0'),
(7088,'2018-05-31',14000,175,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(7089,'2018-07-13',14003,239,'Нагадуємо Ви записані в Like у п\'ятницю о 07:30. 0936329533 0672929804','1','0'),
(7090,'2018-06-13',14004,356,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','1','0'),
(7091,'2018-05-14',14005,536,'Нагадуємо Ви записані в Like у понеділок о 17:00. 0936329533 0672929804','0','0'),
(7092,'2018-05-07',14006,378,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','0','0'),
(7093,'2018-05-23',14007,361,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','1','0'),
(7094,'2018-06-06',14008,378,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','1','0'),
(7095,'2018-06-01',14009,379,'Нагадуємо Ви записані в Like у п\'ятницю о 14:30. 0936329533 0672929804','0','1'),
(7096,'2018-06-07',14011,379,'Нагадуємо Ви записані в Like у червер о 14:30. 0936329533 0672929804','1','0'),
(7097,'2018-05-29',14012,905,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','1','0'),
(7098,'2018-05-29',14013,2223,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','1','0'),
(7099,'2018-05-07',14017,1976,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','0','0'),
(7100,'2018-05-15',14019,1030,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','1','0'),
(7101,'2018-05-07',14024,2220,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','0'),
(7102,'2018-05-25',14025,762,'Нагадуємо Ви записані в Like у п\'ятницю о 15:30. 0936329533 0672929804','1','0'),
(7103,'2018-06-12',14026,635,'Нагадуємо Ви записані в Like у вівторок о 10:15. 0936329533 0672929804','1','0'),
(7104,'2018-05-07',14027,1237,'Нагадуємо Ви записані в Like у понеділок о 16:15. 0936329533 0672929804','0','0'),
(7105,'2018-05-31',14029,25,'Нагадуємо Ви записані в Like у червер о 19:00. 0936329533 0672929804','0','1'),
(7106,'2018-05-30',14030,25,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(7107,'2018-05-09',14034,2224,'Нагадуємо Ви записані в Like у середу о 10:30. 0936329533 0672929804','1','0'),
(7108,'2018-05-10',14037,2226,'Нагадуємо Ви записані в Like у червер о 13:30. 0936329533 0672929804','1','0'),
(7109,'2018-05-10',14038,2227,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','1','0'),
(7110,'2018-06-29',14039,2228,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','1','0'),
(7111,'2018-06-20',14043,2228,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','0','1'),
(7112,'2018-06-04',14045,1781,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','1','0'),
(7113,'2018-06-29',14046,2229,'Нагадуємо Ви записані в Like у п\'ятницю о 11:30. 0936329533 0672929804','1','0'),
(7114,'2018-06-11',14049,765,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','1'),
(7115,'2018-07-21',14050,765,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','1'),
(7116,'2018-06-09',14051,335,'Нагадуємо Ви записані в Like у суботу о 14:15. 0936329533 0672929804','1','0'),
(7117,'2018-05-07',14052,335,'Нагадуємо Ви записані в Like у понеділок о 11:30. 0936329533 0672929804','0','0'),
(7118,'2018-06-08',14056,7,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','0','1'),
(7119,'2018-06-01',14057,712,'Нагадуємо Ви записані в Like у п\'ятницю о 14:30. 0936329533 0672929804','1','0'),
(7120,'2018-05-25',14058,712,'Нагадуємо Ви записані в Like у п\'ятницю о 13:30. 0936329533 0672929804','1','0'),
(7121,'2018-05-14',14062,407,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','0'),
(7122,'2018-06-29',14063,2230,'Нагадуємо Ви записані в Like у п\'ятницю о 12:30. 0936329533 0672929804','1','0'),
(7123,'2018-05-07',14065,2231,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','0','1'),
(7124,'2018-05-22',14069,395,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','1'),
(7125,'2018-05-25',14070,740,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','0'),
(7126,'2018-05-29',14073,269,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','0','1'),
(7127,'2018-05-28',14075,187,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','0','0'),
(7128,'2018-08-04',14078,7,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','0','1'),
(7129,'2018-08-03',14079,7,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','0','1'),
(7130,'2018-08-13',14080,7,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(7131,'2018-08-31',14082,7,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(7132,'2018-06-08',14086,803,'Нагадуємо Ви записані в Like у п\'ятницю о 07:30. 0936329533 0672929804','0','1'),
(7133,'2018-05-24',14088,350,'Нагадуємо Ви записані в Like у червер о 15:30. 0936329533 0672929804','1','0'),
(7134,'2018-05-15',14090,494,'Нагадуємо Ви записані в Like у вівторок о 17:00. 0936329533 0672929804','0','1'),
(7135,'2018-05-30',14095,81,'Нагадуємо Ви записані в Like у середу о 17:15. 0936329533 0672929804','1','1'),
(7136,'2018-07-12',14102,436,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','1','0'),
(7137,'2018-06-16',14103,638,'Нагадуємо Ви записані в Like у суботу о 12:45. 0936329533 0672929804','1','0'),
(7138,'2018-06-07',14104,34,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','1','0'),
(7139,'2018-06-10',14105,2233,'Нагадуємо Ви записані в Like у неділю о 06:00. 0936329533 0672929804','1','0'),
(7140,'2018-06-10',14106,1648,'Нагадуємо Ви записані в Like у неділю о 07:00. 0936329533 0672929804','1','0'),
(7141,'2018-05-11',14108,2234,'Нагадуємо Ви записані в Like у п\'ятницю о 08:15. 0936329533 0672929804','1','0'),
(7142,'2018-07-26',14110,80,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(7143,'2018-05-24',14114,955,'Нагадуємо Ви записані в Like у червер о 10:30. 0936329533 0672929804','1','0'),
(7144,'2018-06-09',14116,588,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','0','1'),
(7145,'2018-09-22',14117,520,'Нагадуємо Ви записані в Like у суботу о 08:00. 0936329533 0672929804','1','0'),
(7146,'2018-09-08',14119,2235,'Нагадуємо Ви записані в Like у суботу о 05:00. 0936329533 0672929804','1','0'),
(7147,'2018-09-08',14120,2236,'Нагадуємо Ви записані в Like у суботу о 05:00. 0936329533 0672929804','1','0'),
(7148,'2018-09-08',14121,2237,'Нагадуємо Ви записані в Like у суботу о 06:30. 0936329533 0672929804','1','0'),
(7149,'2018-07-09',14129,2238,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','0','0'),
(7150,'2018-07-10',14133,2238,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','1','0'),
(7151,'2018-05-12',14136,2122,'Нагадуємо Ви записані в Like у суботу о 12:30. 0936329533 0672929804','1','0'),
(7152,'2018-06-22',14140,712,'Нагадуємо Ви записані в Like у п\'ятницю о 14:30. 0936329533 0672929804','1','0'),
(7153,'2018-07-20',14141,712,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','1','0'),
(7154,'2018-06-01',14142,944,'Нагадуємо Ви записані в Like у п\'ятницю о 08:30. 0936329533 0672929804','1','0'),
(7155,'2018-06-27',14143,944,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(7156,'2018-07-27',14145,944,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(7157,'2018-05-08',14147,333,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(7158,'2018-07-29',14151,2239,'Нагадуємо Ви записані в Like у неділю о 09:00. 0936329533 0672929804','1','0'),
(7159,'2018-05-26',14155,2240,'Нагадуємо Ви записані в Like у суботу о 14:30. 0936329533 0672929804','1','0'),
(7160,'2018-05-15',14157,2077,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','0','1'),
(7161,'2018-06-12',14162,533,'Нагадуємо Ви записані в Like у вівторок о 14:30. 0936329533 0672929804','1','0'),
(7162,'2018-06-11',14164,133,'Нагадуємо Ви записані в Like у понеділок о 10:30. 0936329533 0672929804','1','1'),
(7163,'2018-05-12',14165,462,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','1','0'),
(7164,'2018-06-08',14167,450,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','0','1'),
(7165,'2018-05-17',14170,795,'Нагадуємо Ви записані в Like у червер о 14:30. 0936329533 0672929804','1','1'),
(7166,'2018-05-16',14171,795,'Нагадуємо Ви записані в Like у середу о 14:30. 0936329533 0672929804','1','0'),
(7167,'2018-06-20',14172,1049,'Нагадуємо Ви записані в Like у середу о 15:45. 0936329533 0672929804','1','0'),
(7168,'2018-06-11',14173,602,'Нагадуємо Ви записані в Like у понеділок о 16:00. 0936329533 0672929804','1','0'),
(7169,'2018-06-07',14176,2241,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','0','1'),
(7170,'2018-05-12',14184,2241,'Нагадуємо Ви записані в Like у суботу о 14:30. 0936329533 0672929804','1','0'),
(7171,'2018-06-09',14185,637,'Нагадуємо Ви записані в Like у суботу о 18:15. 0936329533 0672929804','1','0'),
(7172,'2018-06-29',14186,2024,'Нагадуємо Ви записані в Like у п\'ятницю о 09:30. 0936329533 0672929804','0','1'),
(7173,'2018-06-29',14188,2024,'Нагадуємо Ви записані в Like у п\'ятницю о 09:30. 0936329533 0672929804','0','1'),
(7174,'2018-06-06',14189,2024,'Нагадуємо Ви записані в Like у середу о 11:15. 0936329533 0672929804','1','1'),
(7175,'2018-05-07',14190,73,'Нагадуємо Ви записані в Like у понеділок о 11:30. 0936329533 0672929804','0','0'),
(7176,'2018-06-02',14191,1665,'Нагадуємо Ви записані в Like у суботу о 20:00. 0936329533 0672929804','1','0'),
(7177,'2018-06-23',14192,1665,'Нагадуємо Ви записані в Like у суботу о 14:15. 0936329533 0672929804','1','1'),
(7178,'2018-06-08',14194,754,'Нагадуємо Ви записані в Like у п\'ятницю о 17:30. 0936329533 0672929804','1','0'),
(7179,'2018-06-12',14197,813,'Нагадуємо Ви записані в Like у вівторок о 07:30. 0936329533 0672929804','0','1'),
(7180,'2018-07-14',14198,813,'Нагадуємо Ви записані в Like у суботу о 07:45. 0936329533 0672929804','1','0'),
(7181,'2018-05-09',14200,2216,'Нагадуємо Ви записані в Like у середу о 10:30. 0936329533 0672929804','1','0'),
(7182,'2018-05-22',14202,183,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','0','1'),
(7183,'2018-05-25',14206,525,'Нагадуємо Ви записані в Like у п\'ятницю о 08:30. 0936329533 0672929804','1','0'),
(7184,'2018-05-21',14207,1393,'Нагадуємо Ви записані в Like у понеділок о 16:00. 0936329533 0672929804','1','0'),
(7185,'2018-06-09',14208,2242,'Нагадуємо Ви записані в Like у суботу о 08:30. 0936329533 0672929804','1','0'),
(7186,'2018-06-09',14210,2243,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','1','0'),
(7187,'2018-05-28',14212,937,'Нагадуємо Ви записані в Like у понеділок о 13:45. 0936329533 0672929804','0','0'),
(7188,'2018-06-13',14221,693,'Нагадуємо Ви записані в Like у середу о 14:30. 0936329533 0672929804','1','0'),
(7189,'2018-05-09',14222,859,'Нагадуємо Ви записані в Like у середу о 10:30. 0936329533 0672929804','1','0'),
(7190,'2018-06-02',14223,2242,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','1'),
(7191,'2018-05-31',14228,2244,'Нагадуємо Ви записані в Like у червер о 07:00. 0936329533 0672929804','1','0'),
(7192,'2018-05-17',14231,610,'Нагадуємо Ви записані в Like у червер о 12:30. 0936329533 0672929804','0','1'),
(7193,'2018-05-25',14232,2245,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','0','1'),
(7194,'2018-05-28',14235,2245,'Нагадуємо Ви записані в Like у понеділок о 07:00. 0936329533 0672929804','0','0'),
(7195,'2018-06-08',14240,557,'Нагадуємо Ви записані в Like у п\'ятницю о 12:45. 0936329533 0672929804','1','0'),
(7196,'2018-05-22',14241,268,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','0','1'),
(7197,'2018-05-19',14242,477,'Нагадуємо Ви записані в Like у суботу о 08:00. 0936329533 0672929804','1','0'),
(7198,'2018-05-26',14245,2246,'Нагадуємо Ви записані в Like у суботу о 09:30. 0936329533 0672929804','0','1'),
(7199,'2018-05-28',14246,112,'Нагадуємо Ви записані в Like у понеділок о 10:45. 0936329533 0672929804','0','0'),
(7200,'2018-06-19',14247,112,'Нагадуємо Ви записані в Like у вівторок о 15:30. 0936329533 0672929804','1','0'),
(7201,'2018-06-06',14253,496,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','0'),
(7202,'2018-05-28',14257,558,'Нагадуємо Ви записані в Like у понеділок о 12:30. 0936329533 0672929804','0','0'),
(7203,'2018-05-15',14261,2248,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','1','0'),
(7204,'2018-06-11',14263,1189,'Нагадуємо Ви записані в Like у понеділок о 07:30. 0936329533 0672929804','1','1'),
(7205,'2018-07-04',14265,1189,'Нагадуємо Ви записані в Like у середу о 07:30. 0936329533 0672929804','0','1'),
(7206,'2018-06-14',14272,1770,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(7207,'2018-07-16',14288,552,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','1','0'),
(7208,'2018-06-07',14289,1207,'Нагадуємо Ви записані в Like у червер о 08:30. 0936329533 0672929804','1','0'),
(7209,'2018-05-09',14292,413,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','1','1'),
(7210,'2018-05-16',14293,982,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(7211,'2018-05-16',14294,1959,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(7212,'2018-05-16',14296,2101,'Нагадуємо Ви записані в Like у середу о 10:30. 0936329533 0672929804','0','1'),
(7213,'2018-05-16',14297,2101,'Нагадуємо Ви записані в Like у середу о 10:30. 0936329533 0672929804','1','0'),
(7214,'2018-05-09',14298,1895,'Нагадуємо Ви записані в Like у середу о 13:15. 0936329533 0672929804','1','1'),
(7215,'2018-05-19',14301,455,'Нагадуємо Ви записані в Like у суботу о 14:45. 0936329533 0672929804','1','0'),
(7216,'2018-05-10',14303,1418,'Нагадуємо Ви записані в Like у червер о 11:45. 0936329533 0672929804','1','1'),
(7217,'2018-07-25',14306,2249,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(7218,'2018-05-15',14307,402,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','1','0'),
(7219,'2018-05-11',14308,794,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','1','0'),
(7220,'2018-05-19',14312,376,'Нагадуємо Ви записані в Like у суботу о 13:15. 0936329533 0672929804','1','0'),
(7221,'2018-05-28',14313,2250,'Нагадуємо Ви записані в Like у понеділок о 17:00. 0936329533 0672929804','0','1'),
(7222,'2018-06-14',14314,582,'Нагадуємо Ви записані в Like у червер о 13:45. 0936329533 0672929804','1','0'),
(7223,'2018-05-19',14315,1255,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(7224,'2018-06-13',14316,921,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(7225,'2018-05-10',14320,1830,'Нагадуємо Ви записані в Like у червер о 16:30. 0936329533 0672929804','1','0'),
(7226,'2018-05-18',14321,652,'Нагадуємо Ви записані в Like у п\'ятницю о 10:30. 0936329533 0672929804','0','1'),
(7227,'2018-06-01',14325,2150,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','1','1'),
(7228,'2018-08-01',14326,1237,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','1'),
(7229,'2018-05-10',14330,1968,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','1','0'),
(7230,'2018-05-10',14331,147,'Нагадуємо Ви записані в Like у червер о 10:15. 0936329533 0672929804','1','0'),
(7231,'2018-05-12',14334,1430,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(7232,'2018-07-24',14338,985,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(7233,'2018-07-24',14339,986,'Нагадуємо Ви записані в Like у вівторок о 10:15. 0936329533 0672929804','1','0'),
(7234,'2018-06-21',14340,985,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(7235,'2018-06-21',14341,986,'Нагадуємо Ви записані в Like у червер о 10:15. 0936329533 0672929804','1','0'),
(7236,'2018-05-18',14342,2022,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','1'),
(7237,'2018-05-31',14343,2252,'Нагадуємо Ви записані в Like у червер о 08:00. 0936329533 0672929804','0','1'),
(7238,'2018-05-28',14344,25,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','1'),
(7239,'2018-05-17',14347,1885,'Нагадуємо Ви записані в Like у червер о 10:30. 0936329533 0672929804','0','1'),
(7240,'2018-07-23',14348,1574,'Нагадуємо Ви записані в Like у понеділок о 11:30. 0936329533 0672929804','0','1'),
(7241,'2018-05-10',14349,261,'Нагадуємо Ви записані в Like у червер о 17:15. 0936329533 0672929804','1','1'),
(7242,'2018-05-11',14350,15,'Нагадуємо Ви записані в Like у п\'ятницю о 17:00. 0936329533 0672929804','1','0'),
(7243,'2018-05-18',14351,1885,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','1','0'),
(7244,'2018-05-10',14353,2253,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','1','0'),
(7245,'2018-05-12',14354,1287,'Нагадуємо Ви записані в Like у суботу о 17:00. 0936329533 0672929804','1','0'),
(7246,'2018-07-13',14357,2175,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','1','0'),
(7247,'2018-05-10',14359,835,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','1','1'),
(7248,'2018-05-10',14361,1083,'Нагадуємо Ви записані в Like у червер о 15:30. 0936329533 0672929804','1','0'),
(7249,'2018-05-17',14364,2118,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','1','0'),
(7250,'2018-05-16',14368,1216,'Нагадуємо Ви записані в Like у середу о 11:30. 0936329533 0672929804','1','0'),
(7251,'2018-05-12',14369,370,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','0'),
(7252,'2018-05-12',14372,66,'Нагадуємо Ви записані в Like у суботу о 17:00. 0936329533 0672929804','1','1'),
(7253,'2018-06-20',14373,1455,'Нагадуємо Ви записані в Like у середу о 08:30. 0936329533 0672929804','1','0'),
(7254,'2018-05-18',14375,153,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','1','1'),
(7255,'2018-05-10',14378,759,'Нагадуємо Ви записані в Like у червер о 12:30. 0936329533 0672929804','1','0'),
(7256,'2018-05-10',14380,1118,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','1','0'),
(7257,'2018-06-30',14381,1198,'Нагадуємо Ви записані в Like у суботу о 15:30. 0936329533 0672929804','1','0'),
(7258,'2018-09-13',14382,1198,'Нагадуємо Ви записані в Like у червер о 15:30. 0936329533 0672929804','1','0'),
(7259,'2018-05-14',14383,2004,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','0','0'),
(7260,'2018-05-29',14386,1003,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','1','0'),
(7261,'2018-05-26',14387,196,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','0'),
(7262,'2018-06-15',14391,269,'Нагадуємо Ви записані в Like у п\'ятницю о 15:15. 0936329533 0672929804','0','1'),
(7263,'2018-07-14',14392,269,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(7264,'2018-05-29',14398,56,'Нагадуємо Ви записані в Like у вівторок о 11:30. 0936329533 0672929804','1','0'),
(7265,'2018-05-25',14400,2250,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','0','1'),
(7266,'2018-06-01',14402,2250,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','1','0'),
(7267,'2018-06-13',14422,137,'Нагадуємо Ви записані в Like у середу о 09:30. 0936329533 0672929804','0','1'),
(7268,'2018-07-14',14424,137,'Нагадуємо Ви записані в Like у суботу о 12:15. 0936329533 0672929804','0','1'),
(7269,'2018-05-17',14425,738,'Нагадуємо Ви записані в Like у червер о 12:30. 0936329533 0672929804','1','1'),
(7270,'2018-06-18',14426,670,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','1'),
(7271,'2018-06-16',14427,448,'Нагадуємо Ви записані в Like у суботу о 16:15. 0936329533 0672929804','1','0'),
(7272,'2018-05-25',14428,250,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','1'),
(7273,'2018-06-29',14430,250,'Нагадуємо Ви записані в Like у п\'ятницю о 08:30. 0936329533 0672929804','0','1'),
(7274,'2018-06-27',14431,250,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','1','0'),
(7275,'2018-06-26',14432,250,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','1','1'),
(7276,'2018-06-16',14433,419,'Нагадуємо Ви записані в Like у суботу о 17:30. 0936329533 0672929804','0','1'),
(7277,'2018-06-16',14434,1530,'Нагадуємо Ви записані в Like у суботу о 18:45. 0936329533 0672929804','0','1'),
(7278,'2018-06-30',14436,672,'Нагадуємо Ви записані в Like у суботу о 12:30. 0936329533 0672929804','1','0'),
(7279,'2018-07-11',14438,239,'Нагадуємо Ви записані в Like у середу о 08:30. 0936329533 0672929804','1','0'),
(7280,'2018-06-19',14439,165,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(7281,'2018-06-20',14440,165,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(7282,'2018-06-29',14442,667,'Нагадуємо Ви записані в Like у п\'ятницю о 12:15. 0936329533 0672929804','1','0'),
(7283,'2018-06-29',14444,380,'Нагадуємо Ви записані в Like у п\'ятницю о 07:30. 0936329533 0672929804','1','0'),
(7284,'2018-05-18',14445,1723,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','1','0'),
(7285,'2018-05-24',14446,2249,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','1'),
(7286,'2018-05-17',14447,2249,'Нагадуємо Ви записані в Like у червер о 08:30. 0936329533 0672929804','0','1'),
(7287,'2018-05-17',14449,567,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(7288,'2018-05-16',14451,2043,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','1','0'),
(7289,'2018-05-19',14452,1071,'Нагадуємо Ви записані в Like у суботу о 14:30. 0936329533 0672929804','1','0'),
(7290,'2018-07-14',14453,459,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','1','0'),
(7291,'2018-05-23',14454,1544,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','1','0'),
(7292,'2018-07-21',14455,2254,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','0','1'),
(7293,'2018-05-24',14457,272,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','1','0'),
(7294,'2018-05-14',14458,2255,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','0'),
(7295,'2018-05-14',14459,2256,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','0','0'),
(7296,'2018-05-14',14460,2241,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','0','0'),
(7297,'2018-05-14',14461,148,'Нагадуємо Ви записані в Like у понеділок о 15:30. 0936329533 0672929804','0','0'),
(7298,'2018-06-17',14464,2258,'Нагадуємо Ви записані в Like у неділю о 07:30. 0936329533 0672929804','0','1'),
(7299,'2018-05-12',14466,2041,'Нагадуємо Ви записані в Like у суботу о 11:30. 0936329533 0672929804','0','1'),
(7300,'2018-06-07',14468,459,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','0'),
(7301,'2018-05-12',14481,1585,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(7302,'2018-06-06',14482,699,'Нагадуємо Ви записані в Like у середу о 17:00. 0936329533 0672929804','1','0'),
(7303,'2018-06-23',14483,699,'Нагадуємо Ви записані в Like у суботу о 15:45. 0936329533 0672929804','1','0'),
(7304,'2018-05-11',14485,761,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','1','1'),
(7305,'2018-05-30',14486,1047,'Нагадуємо Ви записані в Like у середу о 09:30. 0936329533 0672929804','1','0'),
(7306,'2018-07-12',14488,1026,'Нагадуємо Ви записані в Like у червер о 07:30. 0936329533 0672929804','1','0'),
(7307,'2018-05-16',14491,265,'Нагадуємо Ви записані в Like у середу о 08:30. 0936329533 0672929804','1','0'),
(7308,'2018-05-11',14492,2260,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','1','0'),
(7309,'2018-06-15',14493,543,'Нагадуємо Ви записані в Like у п\'ятницю о 16:45. 0936329533 0672929804','0','1'),
(7310,'2018-06-13',14498,1927,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','0','1'),
(7311,'2018-06-19',14500,550,'Нагадуємо Ви записані в Like у вівторок о 10:30. 0936329533 0672929804','1','0'),
(7312,'2018-06-10',14501,2106,'Нагадуємо Ви записані в Like у неділю о 05:00. 0936329533 0672929804','0','1'),
(7313,'2018-06-14',14505,137,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','1'),
(7314,'2018-06-08',14509,886,'Нагадуємо Ви записані в Like у п\'ятницю о 16:30. 0936329533 0672929804','1','0'),
(7315,'2018-07-14',14510,886,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','1'),
(7316,'2018-05-12',14511,965,'Нагадуємо Ви записані в Like у суботу о 16:15. 0936329533 0672929804','1','1'),
(7317,'2018-05-18',14513,324,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','1','1'),
(7318,'2018-05-23',14515,2261,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(7319,'2018-05-16',14516,404,'Нагадуємо Ви записані в Like у середу о 16:30. 0936329533 0672929804','1','1'),
(7320,'2018-05-25',14517,404,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','0','1'),
(7321,'2018-06-18',14520,32,'Нагадуємо Ви записані в Like у понеділок о 09:30. 0936329533 0672929804','1','0'),
(7322,'2018-07-16',14521,32,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(7323,'2018-06-21',14522,209,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','1','0'),
(7324,'2018-05-12',14523,2041,'Нагадуємо Ви записані в Like у суботу о 12:30. 0936329533 0672929804','1','0'),
(7325,'2018-05-18',14528,1909,'Нагадуємо Ви записані в Like у п\'ятницю о 16:30. 0936329533 0672929804','1','0'),
(7326,'2018-05-19',14529,2227,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','0','1'),
(7327,'2018-06-13',14530,446,'Нагадуємо Ви записані в Like у середу о 12:30. 0936329533 0672929804','1','0'),
(7328,'2018-05-12',14531,1106,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','1','0'),
(7329,'2018-06-01',14532,1212,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','1','0'),
(7330,'2018-05-22',14533,939,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(7331,'2018-06-13',14534,579,'Нагадуємо Ви записані в Like у середу о 07:30. 0936329533 0672929804','1','1'),
(7332,'2018-05-30',14535,738,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','1','0'),
(7333,'2018-06-21',14537,738,'Нагадуємо Ви записані в Like у червер о 09:30. 0936329533 0672929804','1','0'),
(7334,'2018-06-02',14539,1799,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','1','0'),
(7335,'2018-06-09',14543,1203,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','1'),
(7336,'2018-06-19',14546,759,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','1','1'),
(7337,'2018-05-15',14547,1501,'Нагадуємо Ви записані в Like у вівторок о 15:30. 0936329533 0672929804','1','0'),
(7338,'2018-06-13',14551,139,'Нагадуємо Ви записані в Like у середу о 14:30. 0936329533 0672929804','0','1'),
(7339,'2018-05-18',14552,139,'Нагадуємо Ви записані в Like у п\'ятницю о 16:30. 0936329533 0672929804','1','0'),
(7340,'2018-06-09',14553,1203,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(7341,'2018-05-23',14554,1118,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(7342,'2018-06-12',14555,838,'Нагадуємо Ви записані в Like у вівторок о 16:15. 0936329533 0672929804','1','0'),
(7343,'2018-07-16',14556,838,'Нагадуємо Ви записані в Like у понеділок о 14:15. 0936329533 0672929804','1','0'),
(7344,'2018-05-12',14563,2232,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','0'),
(7345,'2018-07-16',14564,1217,'Нагадуємо Ви записані в Like у понеділок о 14:30. 0936329533 0672929804','1','0'),
(7346,'2018-06-26',14567,554,'Нагадуємо Ви записані в Like у вівторок о 11:30. 0936329533 0672929804','1','0'),
(7347,'2018-07-17',14569,554,'Нагадуємо Ви записані в Like у вівторок о 14:30. 0936329533 0672929804','1','0'),
(7348,'2018-05-17',14570,2262,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','0','1'),
(7349,'2018-05-23',14571,957,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','0','1'),
(7350,'2018-06-20',14572,2263,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','1'),
(7351,'2018-05-21',14574,2264,'Нагадуємо Ви записані в Like у понеділок о 16:00. 0936329533 0672929804','1','1'),
(7352,'2018-05-19',14575,2035,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','1','0'),
(7353,'2018-06-06',14577,1823,'Нагадуємо Ви записані в Like у середу о 10:30. 0936329533 0672929804','0','1'),
(7354,'2018-09-23',14582,2265,'Нагадуємо Ви записані в Like у неділю о 05:30. 0936329533 0672929804','1','0'),
(7355,'2018-06-28',14584,275,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','1','0'),
(7356,'2018-05-24',14587,1689,'Нагадуємо Ви записані в Like у червер о 16:45. 0936329533 0672929804','1','0'),
(7357,'2018-05-21',14589,2245,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','1','0'),
(7358,'2018-06-14',14592,38,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','1'),
(7359,'2018-06-14',14593,38,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(7360,'2018-07-11',14597,886,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','1'),
(7361,'2018-05-16',14601,2119,'Нагадуємо Ви записані в Like у середу о 15:30. 0936329533 0672929804','1','0'),
(7362,'2018-05-16',14603,77,'Нагадуємо Ви записані в Like у середу о 10:30. 0936329533 0672929804','1','0'),
(7363,'2018-06-29',14607,2267,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','1','0'),
(7364,'2018-05-15',14610,1779,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','0','1'),
(7365,'2018-07-14',14613,1089,'Нагадуємо Ви записані в Like у суботу о 12:15. 0936329533 0672929804','1','0'),
(7366,'2018-09-19',14614,1842,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','0','1'),
(7367,'2018-09-19',14615,2265,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','0','1'),
(7368,'2018-07-02',14616,132,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(7369,'2018-05-24',14620,669,'Нагадуємо Ви записані в Like у червер о 12:15. 0936329533 0672929804','1','0'),
(7370,'2018-06-01',14621,1903,'Нагадуємо Ви записані в Like у п\'ятницю о 09:30. 0936329533 0672929804','0','1'),
(7371,'2018-06-14',14622,537,'Нагадуємо Ви записані в Like у червер о 16:30. 0936329533 0672929804','1','0'),
(7372,'2018-05-15',14623,1701,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','1','0'),
(7373,'2018-06-18',14634,421,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','0','1'),
(7374,'2018-06-14',14635,90,'Нагадуємо Ви записані в Like у червер о 12:30. 0936329533 0672929804','1','0'),
(7375,'2018-05-14',14641,965,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','0','0'),
(7376,'2018-09-19',14644,1842,'Нагадуємо Ви записані в Like у середу о 08:00. 0936329533 0672929804','0','1'),
(7377,'2018-09-19',14645,1842,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(7378,'2018-09-19',14649,2265,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(7379,'2018-05-15',14653,709,'Нагадуємо Ви записані в Like у вівторок о 17:00. 0936329533 0672929804','1','1'),
(7380,'2018-05-17',14657,1480,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','1'),
(7381,'2018-05-21',14658,1095,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','1','0'),
(7382,'2018-06-11',14659,2222,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','0','1'),
(7383,'2018-06-16',14660,542,'Нагадуємо Ви записані в Like у суботу о 15:30. 0936329533 0672929804','1','0'),
(7384,'2018-07-17',14661,542,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','1','0'),
(7385,'2018-07-14',14666,768,'Нагадуємо Ви записані в Like у суботу о 13:30. 0936329533 0672929804','1','0'),
(7386,'2018-07-28',14667,768,'Нагадуємо Ви записані в Like у суботу о 07:30. 0936329533 0672929804','1','0'),
(7387,'2018-06-09',14673,227,'Нагадуємо Ви записані в Like у суботу о 19:30. 0936329533 0672929804','1','0'),
(7388,'2018-05-15',14674,73,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(7389,'2018-05-15',14675,685,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','0','1'),
(7390,'2018-05-15',14676,685,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','1','0'),
(7391,'2018-05-23',14677,25,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','0','1'),
(7392,'2018-06-22',14679,761,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','1','0'),
(7393,'2018-06-16',14680,761,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','1'),
(7394,'2018-05-15',14681,1945,'Нагадуємо Ви записані в Like у вівторок о 10:30. 0936329533 0672929804','0','1'),
(7395,'2018-09-07',14686,2139,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(7396,'2018-09-07',14687,2051,'Нагадуємо Ви записані в Like у п\'ятницю о 08:00. 0936329533 0672929804','1','0'),
(7397,'2018-06-27',14688,1728,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','1','0'),
(7398,'2018-05-14',14689,411,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','0','0'),
(7399,'2018-06-03',14690,2270,'Нагадуємо Ви записані в Like у неділю о 08:00. 0936329533 0672929804','1','0'),
(7400,'2018-05-15',14692,2271,'Нагадуємо Ви записані в Like у вівторок о 17:15. 0936329533 0672929804','1','0'),
(7401,'2018-06-13',14693,126,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','1','0'),
(7402,'2018-05-14',14694,1779,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','0'),
(7403,'2018-05-19',14697,2249,'Нагадуємо Ви записані в Like у суботу о 08:30. 0936329533 0672929804','0','1'),
(7404,'2018-05-16',14699,1945,'Нагадуємо Ви записані в Like у середу о 11:30. 0936329533 0672929804','1','0'),
(7405,'2018-06-06',14703,2272,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(7406,'2018-06-19',14706,1208,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','1','0'),
(7407,'2018-05-23',14707,2128,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(7408,'2018-05-15',14708,215,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','1','0'),
(7409,'2018-05-16',14709,215,'Нагадуємо Ви записані в Like у середу о 14:30. 0936329533 0672929804','1','0'),
(7410,'2018-06-14',14710,831,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','1','0'),
(7411,'2018-06-26',14712,746,'Нагадуємо Ви записані в Like у вівторок о 07:30. 0936329533 0672929804','1','0'),
(7412,'2018-06-27',14714,746,'Нагадуємо Ви записані в Like у середу о 08:30. 0936329533 0672929804','0','1'),
(7413,'2018-06-28',14716,746,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','1'),
(7414,'2018-06-19',14719,413,'Нагадуємо Ви записані в Like у вівторок о 13:30. 0936329533 0672929804','0','1'),
(7415,'2018-05-24',14720,1283,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','1','1'),
(7416,'2018-07-24',14721,435,'Нагадуємо Ви записані в Like у вівторок о 11:30. 0936329533 0672929804','1','0'),
(7417,'2018-05-19',14723,649,'Нагадуємо Ви записані в Like у суботу о 12:30. 0936329533 0672929804','1','0'),
(7418,'2018-06-16',14727,700,'Нагадуємо Ви записані в Like у суботу о 14:15. 0936329533 0672929804','1','0'),
(7419,'2018-09-16',14728,17,'Нагадуємо Ви записані в Like у неділю о 07:00. 0936329533 0672929804','1','0'),
(7420,'2018-09-13',14732,17,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','1'),
(7421,'2018-09-12',14734,17,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(7422,'2018-05-17',14739,389,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','0','1'),
(7423,'2018-05-15',14740,2273,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','1','0'),
(7424,'2018-06-18',14742,532,'Нагадуємо Ви записані в Like у понеділок о 07:30. 0936329533 0672929804','1','0'),
(7425,'2018-07-13',14744,532,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','1','0'),
(7426,'2018-06-09',14746,499,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','1','0'),
(7427,'2018-07-14',14747,686,'Нагадуємо Ви записані в Like у суботу о 14:45. 0936329533 0672929804','0','1'),
(7428,'2018-05-21',14750,2241,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','1','1'),
(7429,'2018-05-22',14751,2274,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(7430,'2018-05-23',14753,2138,'Нагадуємо Ви записані в Like у середу о 17:00. 0936329533 0672929804','0','1'),
(7431,'2018-05-31',14755,107,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','1','0'),
(7432,'2018-06-02',14756,494,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','1','1'),
(7433,'2018-06-16',14762,2219,'Нагадуємо Ви записані в Like у суботу о 12:30. 0936329533 0672929804','0','1'),
(7434,'2018-05-14',14765,1740,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','0','0'),
(7435,'2018-05-15',14766,1887,'Нагадуємо Ви записані в Like у вівторок о 12:30. 0936329533 0672929804','1','1'),
(7436,'2018-05-18',14767,480,'Нагадуємо Ви записані в Like у п\'ятницю о 08:45. 0936329533 0672929804','1','0'),
(7437,'2018-05-23',14768,123,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','0'),
(7438,'2018-05-17',14769,929,'Нагадуємо Ви записані в Like у червер о 07:30. 0936329533 0672929804','1','0'),
(7439,'2018-05-19',14770,2275,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','1','0'),
(7440,'2018-06-19',14775,1027,'Нагадуємо Ви записані в Like у вівторок о 07:45. 0936329533 0672929804','1','0'),
(7441,'2018-07-16',14776,1027,'Нагадуємо Ви записані в Like у понеділок о 10:30. 0936329533 0672929804','1','0'),
(7442,'2018-05-18',14777,389,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','1','0'),
(7443,'2018-05-17',14778,426,'Нагадуємо Ви записані в Like у червер о 17:00. 0936329533 0672929804','0','1'),
(7444,'2018-05-16',14779,2118,'Нагадуємо Ви записані в Like у середу о 17:30. 0936329533 0672929804','1','0'),
(7445,'2018-06-09',14780,2277,'Нагадуємо Ви записані в Like у суботу о 07:30. 0936329533 0672929804','1','0'),
(7446,'2018-05-17',14781,2092,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','0'),
(7447,'2018-05-17',14783,292,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','1','1'),
(7448,'2018-06-11',14785,407,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','1','0'),
(7449,'2018-06-20',14786,407,'Нагадуємо Ви записані в Like у середу о 13:45. 0936329533 0672929804','1','0'),
(7450,'2018-07-09',14788,407,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','0','0'),
(7451,'2018-05-17',14789,417,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','1','0'),
(7452,'2018-07-28',14791,2278,'Нагадуємо Ви записані в Like у суботу о 05:00. 0936329533 0672929804','1','0'),
(7453,'2018-08-05',14794,2278,'Нагадуємо Ви записані в Like у неділю о 05:00. 0936329533 0672929804','1','0'),
(7454,'2018-06-16',14797,1625,'Нагадуємо Ви записані в Like у суботу о 12:30. 0936329533 0672929804','1','0'),
(7455,'2018-06-20',14798,559,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','1','0'),
(7456,'2018-06-03',14803,2106,'Нагадуємо Ви записані в Like у неділю о 06:00. 0936329533 0672929804','1','0'),
(7457,'2018-06-02',14804,1821,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(7458,'2018-06-27',14805,1075,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(7459,'2018-05-24',14806,1701,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','1','0'),
(7460,'2018-05-31',14808,2187,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','1','0'),
(7461,'2018-06-14',14810,1262,'Нагадуємо Ви записані в Like у червер о 15:30. 0936329533 0672929804','0','1'),
(7462,'2018-05-16',14811,426,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','1','0'),
(7463,'2018-05-17',14812,821,'Нагадуємо Ви записані в Like у червер о 17:00. 0936329533 0672929804','1','0'),
(7464,'2018-06-16',14816,1262,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(7465,'2018-06-21',14818,636,'Нагадуємо Ви записані в Like у червер о 07:30. 0936329533 0672929804','1','0'),
(7466,'2018-05-31',14819,1107,'Нагадуємо Ви записані в Like у червер о 16:30. 0936329533 0672929804','1','0'),
(7467,'2018-05-16',14820,2279,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','1','0'),
(7468,'2018-05-30',14822,1425,'Нагадуємо Ви записані в Like у середу о 12:30. 0936329533 0672929804','0','1'),
(7469,'2018-05-16',14827,1934,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','0'),
(7470,'2018-05-17',14833,459,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','1','0'),
(7471,'2018-05-21',14834,303,'Нагадуємо Ви записані в Like у понеділок о 14:30. 0936329533 0672929804','1','0'),
(7472,'2018-05-16',14836,822,'Нагадуємо Ви записані в Like у середу о 10:30. 0936329533 0672929804','1','1'),
(7473,'2018-06-22',14838,1224,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','1','0'),
(7474,'2018-07-26',14840,1224,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','1','0'),
(7475,'2018-05-17',14842,1450,'Нагадуємо Ви записані в Like у червер о 12:30. 0936329533 0672929804','1','0'),
(7476,'2018-05-16',14843,2280,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(7477,'2018-05-19',14844,2137,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','1'),
(7478,'2018-05-19',14845,1254,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','1','0'),
(7479,'2018-05-18',14847,2281,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(7480,'2018-06-14',14848,1679,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','1','0'),
(7481,'2018-06-15',14849,1200,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','1','1'),
(7482,'2018-06-09',14850,492,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','1'),
(7483,'2018-06-09',14852,2282,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','0','1'),
(7484,'2018-05-18',14853,1121,'Нагадуємо Ви записані в Like у п\'ятницю о 15:30. 0936329533 0672929804','1','1'),
(7485,'2018-05-22',14854,488,'Нагадуємо Ви записані в Like у вівторок о 10:30. 0936329533 0672929804','1','0'),
(7486,'2018-06-14',14860,130,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','0','1'),
(7487,'2018-05-19',14861,1248,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','1','1'),
(7488,'2018-05-18',14862,1706,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','1','0'),
(7489,'2018-05-25',14863,2205,'Нагадуємо Ви записані в Like у п\'ятницю о 15:30. 0936329533 0672929804','1','0'),
(7490,'2018-05-18',14867,2013,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','1','0'),
(7491,'2018-06-08',14869,641,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(7492,'2018-06-23',14872,778,'Нагадуємо Ви записані в Like у суботу о 10:15. 0936329533 0672929804','1','0'),
(7493,'2018-05-21',14873,778,'Нагадуємо Ви записані в Like у понеділок о 08:00. 0936329533 0672929804','1','0'),
(7494,'2018-05-18',14874,2283,'Нагадуємо Ви записані в Like у п\'ятницю о 15:30. 0936329533 0672929804','1','0'),
(7495,'2018-06-20',14875,119,'Нагадуємо Ви записані в Like у середу о 16:15. 0936329533 0672929804','1','0'),
(7496,'2018-05-25',14879,1808,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','0'),
(7497,'2018-06-22',14886,857,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','1','0'),
(7498,'2018-06-09',14887,2284,'Нагадуємо Ви записані в Like у суботу о 11:30. 0936329533 0672929804','1','0'),
(7499,'2018-05-19',14889,2284,'Нагадуємо Ви записані в Like у суботу о 13:45. 0936329533 0672929804','1','0'),
(7500,'2018-05-24',14891,2110,'Нагадуємо Ви записані в Like у червер о 11:15. 0936329533 0672929804','1','0');

INSERT INTO `sms_schedule` VALUES 
(7501,'2018-06-05',14893,402,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','0','1'),
(7502,'2018-05-22',14894,2285,'Нагадуємо Ви записані в Like у вівторок о 08:00. 0936329533 0672929804','1','1'),
(7503,'2018-05-17',14896,1965,'Нагадуємо Ви записані в Like у червер о 11:30. 0936329533 0672929804','1','0'),
(7504,'2018-05-19',14897,1833,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','1','0'),
(7505,'2018-06-20',14901,1597,'Нагадуємо Ви записані в Like у середу о 07:30. 0936329533 0672929804','1','0'),
(7506,'2018-06-19',14902,1597,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','1','0'),
(7507,'2018-06-01',14903,1215,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(7508,'2018-05-31',14904,721,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(7509,'2018-05-22',14909,1861,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','1','0'),
(7510,'2018-05-18',14911,2146,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','1','0'),
(7511,'2018-05-19',14912,835,'Нагадуємо Ви записані в Like у суботу о 17:30. 0936329533 0672929804','1','0'),
(7512,'2018-05-23',14913,401,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(7513,'2018-06-11',14914,335,'Нагадуємо Ви записані в Like у понеділок о 14:15. 0936329533 0672929804','1','0'),
(7514,'2018-05-31',14916,1167,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','1','0'),
(7515,'2018-06-05',14917,1745,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','0','1'),
(7516,'2018-06-28',14918,660,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','1','0'),
(7517,'2018-06-29',14919,623,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(7518,'2018-06-08',14923,2154,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','1','0'),
(7519,'2018-06-08',14924,2286,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','1','1'),
(7520,'2018-05-17',14925,2287,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','1','0'),
(7521,'2018-05-30',14926,2288,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','0','1'),
(7522,'2018-05-25',14931,2289,'Нагадуємо Ви записані в Like у п\'ятницю о 13:30. 0936329533 0672929804','1','0'),
(7523,'2018-06-29',14932,2290,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','0','1'),
(7524,'2018-05-24',14933,1654,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','1','0'),
(7525,'2018-06-21',14936,844,'Нагадуємо Ви записані в Like у червер о 17:30. 0936329533 0672929804','1','0'),
(7526,'2018-06-30',14937,427,'Нагадуємо Ви записані в Like у суботу о 17:00. 0936329533 0672929804','1','0'),
(7527,'2018-05-18',14938,427,'Нагадуємо Ви записані в Like у п\'ятницю о 18:15. 0936329533 0672929804','1','0'),
(7528,'2018-05-22',14939,1460,'Нагадуємо Ви записані в Like у вівторок о 15:30. 0936329533 0672929804','0','1'),
(7529,'2018-05-25',14942,2116,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(7530,'2018-05-25',14943,1022,'Нагадуємо Ви записані в Like у п\'ятницю о 10:30. 0936329533 0672929804','1','0'),
(7531,'2018-05-18',14944,265,'Нагадуємо Ви записані в Like у п\'ятницю о 10:30. 0936329533 0672929804','1','0'),
(7532,'2018-05-21',14945,2064,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','1','0'),
(7533,'2018-05-18',14946,56,'Нагадуємо Ви записані в Like у п\'ятницю о 10:30. 0936329533 0672929804','1','0'),
(7534,'2018-05-28',14947,2246,'Нагадуємо Ви записані в Like у понеділок о 09:30. 0936329533 0672929804','0','0'),
(7535,'2018-06-29',14960,25,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','1','0'),
(7536,'2018-07-27',14961,25,'Нагадуємо Ви записані в Like у п\'ятницю о 11:30. 0936329533 0672929804','1','1'),
(7537,'2018-05-22',14962,1350,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','1','0'),
(7538,'2018-05-19',14965,1621,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','1','1'),
(7539,'2018-05-18',14967,483,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','0'),
(7540,'2018-05-23',14969,1648,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','1','1'),
(7541,'2018-06-29',14972,563,'Нагадуємо Ви записані в Like у п\'ятницю о 13:30. 0936329533 0672929804','0','1'),
(7542,'2018-06-29',14973,1547,'Нагадуємо Ви записані в Like у п\'ятницю о 14:45. 0936329533 0672929804','1','0'),
(7543,'2018-06-16',14979,653,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','1'),
(7544,'2018-06-27',14983,426,'Нагадуємо Ви записані в Like у середу о 12:45. 0936329533 0672929804','0','1'),
(7545,'2018-05-19',14986,729,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(7546,'2018-05-24',14988,780,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','1','0'),
(7547,'2018-06-27',14989,1786,'Нагадуємо Ви записані в Like у середу о 10:15. 0936329533 0672929804','1','0'),
(7548,'2018-07-25',14990,1786,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','1','0'),
(7549,'2018-05-21',14991,1973,'Нагадуємо Ви записані в Like у понеділок о 14:15. 0936329533 0672929804','1','0'),
(7550,'2018-05-19',14992,769,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','1','0'),
(7551,'2018-05-25',15000,1583,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','0','1'),
(7552,'2018-06-09',15002,2292,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','0','1'),
(7553,'2018-06-28',15003,456,'Нагадуємо Ви записані в Like у червер о 15:45. 0936329533 0672929804','1','0'),
(7554,'2018-07-19',15004,456,'Нагадуємо Ви записані в Like у червер о 13:45. 0936329533 0672929804','0','1'),
(7555,'2018-05-25',15006,2098,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','0','1'),
(7556,'2018-05-24',15007,2098,'Нагадуємо Ви записані в Like у червер о 17:15. 0936329533 0672929804','1','0'),
(7557,'2018-05-25',15010,1583,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','0','1'),
(7558,'2018-07-20',15011,456,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','0','1'),
(7559,'2018-06-04',15012,795,'Нагадуємо Ви записані в Like у понеділок о 14:30. 0936329533 0672929804','1','1'),
(7560,'2018-05-29',15014,1460,'Нагадуємо Ви записані в Like у вівторок о 15:30. 0936329533 0672929804','1','0'),
(7561,'2018-06-14',15017,724,'Нагадуємо Ви записані в Like у червер о 15:30. 0936329533 0672929804','1','0'),
(7562,'2018-05-28',15018,724,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','0'),
(7563,'2018-07-14',15020,555,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','1','0'),
(7564,'2018-06-28',15021,506,'Нагадуємо Ви записані в Like у червер о 13:30. 0936329533 0672929804','1','0'),
(7565,'2018-06-28',15022,125,'Нагадуємо Ви записані в Like у червер о 18:00. 0936329533 0672929804','1','0'),
(7566,'2018-05-21',15024,648,'Нагадуємо Ви записані в Like у понеділок о 17:00. 0936329533 0672929804','1','0'),
(7567,'2018-07-17',15026,125,'Нагадуємо Ви записані в Like у вівторок о 18:00. 0936329533 0672929804','0','1'),
(7568,'2018-06-27',15027,383,'Нагадуємо Ви записані в Like у середу о 07:30. 0936329533 0672929804','1','0'),
(7569,'2018-05-25',15028,562,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','1','0'),
(7570,'2018-05-21',15029,580,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(7571,'2018-06-15',15030,1583,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','0'),
(7572,'2018-05-30',15032,1984,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','1','0'),
(7573,'2018-05-25',15033,1003,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','1','0'),
(7574,'2018-06-08',15035,2293,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','1','0'),
(7575,'2018-05-31',15036,2024,'Нагадуємо Ви записані в Like у червер о 17:30. 0936329533 0672929804','1','0'),
(7576,'2018-06-28',15037,2024,'Нагадуємо Ви записані в Like у червер о 15:15. 0936329533 0672929804','1','0'),
(7577,'2018-06-29',15039,506,'Нагадуємо Ви записані в Like у п\'ятницю о 09:30. 0936329533 0672929804','1','0'),
(7578,'2018-07-20',15042,125,'Нагадуємо Ви записані в Like у п\'ятницю о 18:00. 0936329533 0672929804','1','0'),
(7579,'2018-07-27',15044,2024,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','0','1'),
(7580,'2018-05-19',15046,917,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','0'),
(7581,'2018-05-19',15047,2294,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','1','1'),
(7582,'2018-05-21',15048,595,'Нагадуємо Ви записані в Like у понеділок о 15:30. 0936329533 0672929804','0','1'),
(7583,'2018-05-21',15049,1185,'Нагадуємо Ви записані в Like у понеділок о 13:30. 0936329533 0672929804','1','0'),
(7584,'2018-05-19',15050,2295,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(7585,'2018-05-22',15052,1835,'Нагадуємо Ви записані в Like у вівторок о 15:30. 0936329533 0672929804','1','0'),
(7586,'2018-05-25',15053,1576,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','1','0'),
(7587,'2018-06-28',15054,198,'Нагадуємо Ви записані в Like у червер о 09:30. 0936329533 0672929804','1','0'),
(7588,'2018-05-19',15058,167,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','0'),
(7589,'2018-06-02',15060,2296,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','1','0'),
(7590,'2018-05-26',15066,2297,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(7591,'2018-06-08',15068,492,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','1','0'),
(7592,'2018-05-25',15072,856,'Нагадуємо Ви записані в Like у п\'ятницю о 17:30. 0936329533 0672929804','1','0'),
(7593,'2018-05-22',15075,31,'Нагадуємо Ви записані в Like у вівторок о 14:15. 0936329533 0672929804','1','0'),
(7594,'2018-06-27',15076,361,'Нагадуємо Ви записані в Like у середу о 11:30. 0936329533 0672929804','1','0'),
(7595,'2018-05-19',15077,2298,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','1','0'),
(7596,'2018-05-19',15078,2133,'Нагадуємо Ви записані в Like у суботу о 16:15. 0936329533 0672929804','1','0'),
(7597,'2018-05-28',15081,292,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','0','0'),
(7598,'2018-07-14',15082,696,'Нагадуємо Ви записані в Like у суботу о 17:15. 0936329533 0672929804','0','1'),
(7599,'2018-07-31',15083,696,'Нагадуємо Ви записані в Like у вівторок о 15:45. 0936329533 0672929804','1','0'),
(7600,'2018-06-21',15084,764,'Нагадуємо Ви записані в Like у червер о 14:30. 0936329533 0672929804','0','1'),
(7601,'2018-06-20',15087,821,'Нагадуємо Ви записані в Like у середу о 17:15. 0936329533 0672929804','1','0'),
(7602,'2018-06-25',15088,736,'Нагадуємо Ви записані в Like у понеділок о 07:45. 0936329533 0672929804','1','0'),
(7603,'2018-07-31',15089,736,'Нагадуємо Ви записані в Like у вівторок о 07:45. 0936329533 0672929804','1','0'),
(7604,'2018-06-05',15090,2249,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','1','0'),
(7605,'2018-06-09',15094,1806,'Нагадуємо Ви записані в Like у суботу о 17:00. 0936329533 0672929804','1','1'),
(7606,'2018-06-16',15095,1806,'Нагадуємо Ви записані в Like у суботу о 17:00. 0936329533 0672929804','0','1'),
(7607,'2018-06-22',15099,1806,'Нагадуємо Ви записані в Like у п\'ятницю о 17:00. 0936329533 0672929804','1','1'),
(7608,'2018-05-24',15106,2137,'Нагадуємо Ви записані в Like у червер о 17:30. 0936329533 0672929804','1','0'),
(7609,'2018-05-26',15107,2137,'Нагадуємо Ви записані в Like у суботу о 14:30. 0936329533 0672929804','1','0'),
(7610,'2018-06-21',15109,445,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','1','0'),
(7611,'2018-05-22',15110,1458,'Нагадуємо Ви записані в Like у вівторок о 15:30. 0936329533 0672929804','1','0'),
(7612,'2018-05-22',15111,1564,'Нагадуємо Ви записані в Like у вівторок о 12:30. 0936329533 0672929804','1','0'),
(7613,'2018-05-23',15112,2009,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','1','0'),
(7614,'2018-05-21',15114,1415,'Нагадуємо Ви записані в Like у понеділок о 15:30. 0936329533 0672929804','1','0'),
(7615,'2018-05-23',15116,125,'Нагадуємо Ви записані в Like у середу о 18:00. 0936329533 0672929804','1','0'),
(7616,'2018-06-23',15120,500,'Нагадуємо Ви записані в Like у суботу о 11:45. 0936329533 0672929804','1','1'),
(7617,'2018-05-21',15121,2299,'Нагадуємо Ви записані в Like у понеділок о 09:15. 0936329533 0672929804','1','0'),
(7618,'2018-05-21',15122,1516,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','1','1'),
(7619,'2018-07-13',15125,1385,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','1','0'),
(7620,'2018-06-30',15126,1189,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','0','1'),
(7621,'2018-06-23',15130,2300,'Нагадуємо Ви записані в Like у суботу о 14:30. 0936329533 0672929804','1','0'),
(7622,'2018-06-23',15133,2301,'Нагадуємо Ви записані в Like у суботу о 14:30. 0936329533 0672929804','1','0'),
(7623,'2018-05-21',15136,1245,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','1','0'),
(7624,'2018-06-26',15143,1471,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','1','0'),
(7625,'2018-06-15',15148,342,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','1','0'),
(7626,'2018-06-16',15150,497,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','0','1'),
(7627,'2018-05-21',15153,2304,'Нагадуємо Ви записані в Like у понеділок о 11:45. 0936329533 0672929804','1','0'),
(7628,'2018-06-20',15156,709,'Нагадуємо Ви записані в Like у середу о 08:30. 0936329533 0672929804','1','0'),
(7629,'2018-06-13',15157,562,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','0','1'),
(7630,'2018-07-10',15158,562,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','0','1'),
(7631,'2018-06-25',15159,1736,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','1','0'),
(7632,'2018-05-21',15160,2306,'Нагадуємо Ви записані в Like у понеділок о 12:30. 0936329533 0672929804','1','0'),
(7633,'2018-05-23',15161,2306,'Нагадуємо Ви записані в Like у середу о 13:45. 0936329533 0672929804','0','1'),
(7634,'2018-05-23',15162,2306,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','1','0'),
(7635,'2018-05-23',15163,1140,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','1','0'),
(7636,'2018-06-07',15164,1771,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(7637,'2018-06-20',15165,2176,'Нагадуємо Ви записані в Like у середу о 11:30. 0936329533 0672929804','1','0'),
(7638,'2018-05-21',15166,1519,'Нагадуємо Ви записані в Like у понеділок о 13:45. 0936329533 0672929804','1','0'),
(7639,'2018-06-23',15167,627,'Нагадуємо Ви записані в Like у суботу о 17:45. 0936329533 0672929804','1','0'),
(7640,'2018-06-28',15168,291,'Нагадуємо Ви записані в Like у червер о 16:45. 0936329533 0672929804','1','0'),
(7641,'2018-06-29',15169,695,'Нагадуємо Ви записані в Like у п\'ятницю о 17:00. 0936329533 0672929804','0','1'),
(7642,'2018-05-25',15179,1917,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','1','0'),
(7643,'2018-06-16',15180,374,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','1','0'),
(7644,'2018-05-22',15181,374,'Нагадуємо Ви записані в Like у вівторок о 17:15. 0936329533 0672929804','0','1'),
(7645,'2018-05-22',15186,2307,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','1','0'),
(7646,'2018-06-05',15187,535,'Нагадуємо Ви записані в Like у вівторок о 09:30. 0936329533 0672929804','0','1'),
(7647,'2018-06-01',15189,1366,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(7648,'2018-06-05',15190,535,'Нагадуємо Ви записані в Like у вівторок о 12:30. 0936329533 0672929804','1','1'),
(7649,'2018-05-24',15192,470,'Нагадуємо Ви записані в Like у червер о 13:45. 0936329533 0672929804','1','0'),
(7650,'2018-05-23',15196,790,'Нагадуємо Ви записані в Like у середу о 11:30. 0936329533 0672929804','1','0'),
(7651,'2018-06-05',15197,1256,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','1','0'),
(7652,'2018-05-22',15199,610,'Нагадуємо Ви записані в Like у вівторок о 12:30. 0936329533 0672929804','1','0'),
(7653,'2018-05-23',15201,2308,'Нагадуємо Ви записані в Like у середу о 11:30. 0936329533 0672929804','1','0'),
(7654,'2018-06-29',15203,610,'Нагадуємо Ви записані в Like у п\'ятницю о 16:30. 0936329533 0672929804','1','0'),
(7655,'2018-06-26',15204,376,'Нагадуємо Ви записані в Like у вівторок о 15:15. 0936329533 0672929804','0','1'),
(7656,'2018-06-05',15205,376,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','1','0'),
(7657,'2018-06-26',15206,769,'Нагадуємо Ви записані в Like у вівторок о 07:30. 0936329533 0672929804','1','0'),
(7658,'2018-07-26',15207,769,'Нагадуємо Ви записані в Like у червер о 14:30. 0936329533 0672929804','0','1'),
(7659,'2018-07-25',15208,769,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','1','0'),
(7660,'2018-06-02',15209,2309,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(7661,'2018-05-24',15211,1928,'Нагадуємо Ви записані в Like у червер о 14:30. 0936329533 0672929804','1','0'),
(7662,'2018-05-25',15212,1185,'Нагадуємо Ви записані в Like у п\'ятницю о 17:30. 0936329533 0672929804','1','0'),
(7663,'2018-06-18',15214,606,'Нагадуємо Ви записані в Like у понеділок о 16:15. 0936329533 0672929804','0','1'),
(7664,'2018-06-22',15220,649,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','1','0'),
(7665,'2018-05-31',15221,1135,'Нагадуємо Ви записані в Like у червер о 11:30. 0936329533 0672929804','1','1'),
(7666,'2018-06-17',15222,2310,'Нагадуємо Ви записані в Like у неділю о 07:30. 0936329533 0672929804','1','0'),
(7667,'2018-06-04',15224,1135,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','0','1'),
(7668,'2018-05-26',15225,139,'Нагадуємо Ви записані в Like у суботу о 14:30. 0936329533 0672929804','1','0'),
(7669,'2018-06-01',15228,2311,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','1','0'),
(7670,'2018-06-09',15229,139,'Нагадуємо Ви записані в Like у суботу о 09:30. 0936329533 0672929804','1','0'),
(7671,'2018-06-02',15230,574,'Нагадуємо Ви записані в Like у суботу о 12:30. 0936329533 0672929804','0','1'),
(7672,'2018-05-21',15232,183,'Нагадуємо Ви записані в Like у понеділок о 14:15. 0936329533 0672929804','1','0'),
(7673,'2018-05-21',15233,395,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','1','0'),
(7674,'2018-05-21',15236,1114,'Нагадуємо Ви записані в Like у понеділок о 11:30. 0936329533 0672929804','1','0'),
(7675,'2018-05-21',15237,268,'Нагадуємо Ви записані в Like у понеділок о 08:30. 0936329533 0672929804','0','1'),
(7676,'2018-05-25',15238,765,'Нагадуємо Ви записані в Like у п\'ятницю о 08:30. 0936329533 0672929804','1','0'),
(7677,'2018-05-21',15240,268,'Нагадуємо Ви записані в Like у понеділок о 08:30. 0936329533 0672929804','0','1'),
(7678,'2018-05-21',15241,374,'Нагадуємо Ви записані в Like у понеділок о 17:00. 0936329533 0672929804','1','0'),
(7679,'2018-06-23',15247,49,'Нагадуємо Ви записані в Like у суботу о 19:00. 0936329533 0672929804','1','0'),
(7680,'2018-05-26',15248,2312,'Нагадуємо Ви записані в Like у суботу о 07:00. 0936329533 0672929804','0','1'),
(7681,'2018-11-17',15249,2313,'Нагадуємо Ви записані в Like у суботу о 05:00. 0936329533 0672929804','1','0'),
(7682,'2018-06-30',15250,751,'Нагадуємо Ви записані в Like у суботу о 18:15. 0936329533 0672929804','1','0'),
(7683,'2018-08-04',15251,751,'Нагадуємо Ви записані в Like у суботу о 17:00. 0936329533 0672929804','1','0'),
(7684,'2018-06-22',15252,1379,'Нагадуємо Ви записані в Like у п\'ятницю о 17:30. 0936329533 0672929804','1','0'),
(7685,'2018-06-30',15253,584,'Нагадуємо Ви записані в Like у суботу о 19:30. 0936329533 0672929804','1','0'),
(7686,'2018-07-13',15254,1219,'Нагадуємо Ви записані в Like у п\'ятницю о 14:15. 0936329533 0672929804','1','1'),
(7687,'2018-05-26',15255,583,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','1','0'),
(7688,'2018-05-28',15259,1806,'Нагадуємо Ви записані в Like у понеділок о 16:00. 0936329533 0672929804','0','1'),
(7689,'2018-07-16',15260,1580,'Нагадуємо Ви записані в Like у понеділок о 07:45. 0936329533 0672929804','1','0'),
(7690,'2018-06-14',15261,7,'Нагадуємо Ви записані в Like у червер о 17:45. 0936329533 0672929804','0','1'),
(7691,'2018-06-16',15262,7,'Нагадуємо Ви записані в Like у суботу о 14:30. 0936329533 0672929804','0','1'),
(7692,'2018-07-17',15263,7,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','0','1'),
(7693,'2018-08-30',15264,7,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','1','0'),
(7694,'2018-07-18',15265,7,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','0','1'),
(7695,'2018-08-29',15267,7,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','1','0'),
(7696,'2018-05-23',15268,1906,'Нагадуємо Ви записані в Like у середу о 15:45. 0936329533 0672929804','1','0'),
(7697,'2018-07-30',15278,932,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(7698,'2018-06-23',15280,395,'Нагадуємо Ви записані в Like у суботу о 07:30. 0936329533 0672929804','1','0'),
(7699,'2018-05-24',15282,2314,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','1','0'),
(7700,'2018-05-25',15284,797,'Нагадуємо Ви записані в Like у п\'ятницю о 05:00. 0936329533 0672929804','1','0'),
(7701,'2018-05-25',15286,2315,'Нагадуємо Ви записані в Like у п\'ятницю о 07:00. 0936329533 0672929804','1','0'),
(7702,'2018-09-15',15287,580,'Нагадуємо Ви записані в Like у суботу о 05:00. 0936329533 0672929804','1','0'),
(7703,'2018-05-23',15288,2146,'Нагадуємо Ви записані в Like у середу о 10:30. 0936329533 0672929804','1','1'),
(7704,'2018-05-23',15289,2285,'Нагадуємо Ви записані в Like у середу о 08:00. 0936329533 0672929804','1','0'),
(7705,'2018-06-08',15290,1380,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','0','1'),
(7706,'2018-06-08',15291,1070,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','0'),
(7707,'2018-06-05',15293,1070,'Нагадуємо Ви записані в Like у вівторок о 15:30. 0936329533 0672929804','1','0'),
(7708,'2018-07-15',15296,598,'Нагадуємо Ви записані в Like у неділю о 09:30. 0936329533 0672929804','1','0'),
(7709,'2018-05-23',15298,1899,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','1','1'),
(7710,'2018-05-24',15301,153,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','1','1'),
(7711,'2018-06-03',15303,153,'Нагадуємо Ви записані в Like у неділю о 12:00. 0936329533 0672929804','1','0'),
(7712,'2018-07-14',15304,2316,'Нагадуємо Ви записані в Like у суботу о 09:30. 0936329533 0672929804','1','0'),
(7713,'2018-07-13',15307,740,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(7714,'2018-05-25',15308,2138,'Нагадуємо Ви записані в Like у п\'ятницю о 13:30. 0936329533 0672929804','0','1'),
(7715,'2018-08-30',15311,1442,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','0'),
(7716,'2018-07-21',15312,322,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','1','0'),
(7717,'2018-05-26',15313,404,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','1','0'),
(7718,'2018-05-28',15314,2138,'Нагадуємо Ви записані в Like у понеділок о 13:45. 0936329533 0672929804','0','0'),
(7719,'2018-05-28',15318,2040,'Нагадуємо Ви записані в Like у понеділок о 15:15. 0936329533 0672929804','0','0'),
(7720,'2018-09-15',15329,2317,'Нагадуємо Ви записані в Like у суботу о 07:30. 0936329533 0672929804','1','0'),
(7721,'2018-09-12',15331,2317,'Нагадуємо Ви записані в Like у середу о 10:30. 0936329533 0672929804','0','1'),
(7722,'2018-05-24',15332,2093,'Нагадуємо Ви записані в Like у червер о 12:45. 0936329533 0672929804','1','0'),
(7723,'2018-06-22',15333,598,'Нагадуємо Ви записані в Like у п\'ятницю о 08:45. 0936329533 0672929804','0','1'),
(7724,'2018-06-02',15334,1135,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','0','1'),
(7725,'2018-07-13',15335,802,'Нагадуємо Ви записані в Like у п\'ятницю о 15:30. 0936329533 0672929804','1','0'),
(7726,'2018-06-21',15336,1114,'Нагадуємо Ви записані в Like у червер о 10:30. 0936329533 0672929804','1','0'),
(7727,'2018-08-11',15339,660,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','0','1'),
(7728,'2018-06-02',15340,924,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','0','1'),
(7729,'2018-05-31',15342,2319,'Нагадуємо Ви записані в Like у червер о 10:30. 0936329533 0672929804','1','1'),
(7730,'2018-05-29',15345,1382,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(7731,'2018-05-31',15348,307,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','1','0'),
(7732,'2018-05-25',15349,2320,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(7733,'2018-06-04',15350,2321,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','1','0'),
(7734,'2018-09-01',15354,2322,'Нагадуємо Ви записані в Like у суботу о 07:00. 0936329533 0672929804','0','1'),
(7735,'2018-09-01',15355,2323,'Нагадуємо Ви записані в Like у суботу о 07:00. 0936329533 0672929804','1','0'),
(7736,'2018-05-26',15356,2312,'Нагадуємо Ви записані в Like у суботу о 08:00. 0936329533 0672929804','1','0'),
(7737,'2018-06-27',15357,1415,'Нагадуємо Ви записані в Like у середу о 17:30. 0936329533 0672929804','1','0'),
(7738,'2018-05-31',15358,857,'Нагадуємо Ви записані в Like у червер о 08:00. 0936329533 0672929804','1','0'),
(7739,'2018-06-01',15359,857,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(7740,'2018-05-25',15361,857,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','1','0'),
(7741,'2018-06-09',15362,2064,'Нагадуємо Ви записані в Like у суботу о 12:30. 0936329533 0672929804','1','0'),
(7742,'2018-06-01',15363,2064,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','1','0'),
(7743,'2018-05-23',15364,1087,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','1','0'),
(7744,'2018-06-04',15366,1262,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','0','1'),
(7745,'2018-05-28',15369,1130,'Нагадуємо Ви записані в Like у понеділок о 10:15. 0936329533 0672929804','0','1'),
(7746,'2018-06-01',15370,1130,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','1','0'),
(7747,'2018-05-26',15371,2324,'Нагадуємо Ви записані в Like у суботу о 08:00. 0936329533 0672929804','0','1'),
(7748,'2018-05-31',15375,2325,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','1','1'),
(7749,'2018-06-21',15376,648,'Нагадуємо Ви записані в Like у червер о 18:15. 0936329533 0672929804','1','0'),
(7750,'2018-05-23',15377,956,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','1','0'),
(7751,'2018-07-19',15380,564,'Нагадуємо Ви записані в Like у червер о 16:15. 0936329533 0672929804','1','0'),
(7752,'2018-06-25',15382,695,'Нагадуємо Ви записані в Like у понеділок о 17:00. 0936329533 0672929804','1','0'),
(7753,'2018-05-26',15383,614,'Нагадуємо Ви записані в Like у суботу о 16:30. 0936329533 0672929804','0','1'),
(7754,'2018-06-16',15384,633,'Нагадуємо Ви записані в Like у суботу о 20:00. 0936329533 0672929804','1','1'),
(7755,'2018-07-12',15385,633,'Нагадуємо Ви записані в Like у червер о 12:30. 0936329533 0672929804','1','0'),
(7756,'2018-06-21',15387,93,'Нагадуємо Ви записані в Like у червер о 19:00. 0936329533 0672929804','0','1'),
(7757,'2018-07-20',15388,93,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','0','1'),
(7758,'2018-05-24',15391,1004,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(7759,'2018-06-29',15393,2326,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','1','0'),
(7760,'2018-06-29',15394,2327,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','1','0'),
(7761,'2018-06-29',15395,2328,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(7762,'2018-06-29',15396,2329,'Нагадуємо Ви записані в Like у п\'ятницю о 10:30. 0936329533 0672929804','0','1'),
(7763,'2018-10-27',15400,2330,'Нагадуємо Ви записані в Like у суботу о 05:00. 0936329533 0672929804','1','0'),
(7764,'2018-05-30',15401,2331,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','1','0'),
(7765,'2018-06-05',15402,1816,'Нагадуємо Ви записані в Like у вівторок о 13:30. 0936329533 0672929804','1','0'),
(7766,'2018-05-28',15429,384,'Нагадуємо Ви записані в Like у понеділок о 16:45. 0936329533 0672929804','0','1'),
(7767,'2018-06-07',15431,2332,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','0'),
(7768,'2018-06-21',15432,63,'Нагадуємо Ви записані в Like у червер о 08:00. 0936329533 0672929804','0','1'),
(7769,'2018-06-26',15433,565,'Нагадуємо Ви записані в Like у вівторок о 09:30. 0936329533 0672929804','1','0'),
(7770,'2018-07-20',15434,446,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(7771,'2018-05-24',15435,2333,'Нагадуємо Ви записані в Like у червер о 14:15. 0936329533 0672929804','1','0'),
(7772,'2018-06-08',15437,2334,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','1','0'),
(7773,'2018-08-04',15439,1092,'Нагадуємо Ви записані в Like у суботу о 05:00. 0936329533 0672929804','1','0'),
(7774,'2018-07-17',15441,2336,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','1'),
(7775,'2018-06-26',15442,1207,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','1','0'),
(7776,'2018-05-31',15443,2331,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','1','0'),
(7777,'2018-05-28',15446,2337,'Нагадуємо Ви записані в Like у понеділок о 10:30. 0936329533 0672929804','0','1'),
(7778,'2018-05-26',15447,2294,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','1','0'),
(7779,'2018-06-13',15450,766,'Нагадуємо Ви записані в Like у середу о 10:15. 0936329533 0672929804','1','0'),
(7780,'2018-06-28',15451,627,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','0','1'),
(7781,'2018-07-16',15452,2338,'Нагадуємо Ви записані в Like у понеділок о 15:30. 0936329533 0672929804','1','0'),
(7782,'2018-05-25',15453,2073,'Нагадуємо Ви записані в Like у п\'ятницю о 10:30. 0936329533 0672929804','1','0'),
(7783,'2018-06-28',15455,1861,'Нагадуємо Ви записані в Like у червер о 09:30. 0936329533 0672929804','1','0'),
(7784,'2018-06-05',15456,924,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','1','0'),
(7785,'2018-06-05',15457,139,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','1','0'),
(7786,'2018-06-26',15458,2,'Нагадуємо Ви записані в Like у вівторок о 13:15. 0936329533 0672929804','1','0'),
(7787,'2018-06-05',15459,1927,'Нагадуємо Ви записані в Like у вівторок о 13:30. 0936329533 0672929804','1','0'),
(7788,'2018-07-17',15460,1252,'Нагадуємо Ви записані в Like у вівторок о 09:45. 0936329533 0672929804','1','0'),
(7789,'2018-06-05',15461,130,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','1','0'),
(7790,'2018-06-14',15462,63,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','1','0'),
(7791,'2018-06-13',15469,150,'Нагадуємо Ви записані в Like у середу о 14:30. 0936329533 0672929804','1','0'),
(7792,'2018-07-18',15470,150,'Нагадуємо Ви записані в Like у середу о 15:30. 0936329533 0672929804','0','1'),
(7793,'2018-06-22',15473,1277,'Нагадуємо Ви записані в Like у п\'ятницю о 12:30. 0936329533 0672929804','1','0'),
(7794,'2018-05-26',15474,497,'Нагадуємо Ви записані в Like у суботу о 11:30. 0936329533 0672929804','1','0'),
(7795,'2018-06-26',15475,31,'Нагадуємо Ви записані в Like у вівторок о 14:45. 0936329533 0672929804','1','0'),
(7796,'2018-05-28',15476,31,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','0','0'),
(7797,'2018-06-28',15477,1835,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','1','0'),
(7798,'2018-06-06',15478,2340,'Нагадуємо Ви записані в Like у середу о 15:30. 0936329533 0672929804','1','1'),
(7799,'2018-06-27',15480,2341,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','1','1'),
(7800,'2018-05-30',15484,906,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','1','0'),
(7801,'2018-05-28',15485,536,'Нагадуємо Ви записані в Like у понеділок о 13:30. 0936329533 0672929804','0','1'),
(7802,'2018-05-26',15486,1526,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','0'),
(7803,'2018-06-27',15487,960,'Нагадуємо Ви записані в Like у середу о 14:30. 0936329533 0672929804','1','0'),
(7804,'2018-07-24',15488,960,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','0','1'),
(7805,'2018-07-24',15489,960,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','1','0'),
(7806,'2018-06-26',15490,590,'Нагадуємо Ви записані в Like у вівторок о 17:00. 0936329533 0672929804','0','1'),
(7807,'2018-06-11',15491,56,'Нагадуємо Ви записані в Like у понеділок о 17:30. 0936329533 0672929804','0','1'),
(7808,'2018-06-29',15492,56,'Нагадуємо Ви записані в Like у п\'ятницю о 17:00. 0936329533 0672929804','1','0'),
(7809,'2018-07-18',15493,56,'Нагадуємо Ви записані в Like у середу о 07:30. 0936329533 0672929804','1','0'),
(7810,'2018-06-27',15503,26,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(7811,'2018-06-26',15505,26,'Нагадуємо Ви записані в Like у вівторок о 08:30. 0936329533 0672929804','1','0'),
(7812,'2018-05-29',15506,1899,'Нагадуємо Ви записані в Like у вівторок о 10:30. 0936329533 0672929804','1','1'),
(7813,'2018-05-31',15507,191,'Нагадуємо Ви записані в Like у червер о 14:30. 0936329533 0672929804','1','0'),
(7814,'2018-06-14',15508,2173,'Нагадуємо Ви записані в Like у червер о 16:30. 0936329533 0672929804','1','0'),
(7815,'2018-06-21',15509,304,'Нагадуємо Ви записані в Like у червер о 08:30. 0936329533 0672929804','1','0'),
(7816,'2018-05-25',15514,466,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','0'),
(7817,'2018-07-16',15515,123,'Нагадуємо Ви записані в Like у понеділок о 11:45. 0936329533 0672929804','1','0'),
(7818,'2018-06-15',15516,1130,'Нагадуємо Ви записані в Like у п\'ятницю о 17:30. 0936329533 0672929804','1','0'),
(7819,'2018-07-14',15517,1130,'Нагадуємо Ви записані в Like у суботу о 18:30. 0936329533 0672929804','1','0'),
(7820,'2018-08-02',15518,1130,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','1','0'),
(7821,'2018-05-30',15519,859,'Нагадуємо Ви записані в Like у середу о 12:30. 0936329533 0672929804','1','0'),
(7822,'2018-05-25',15520,2342,'Нагадуємо Ви записані в Like у п\'ятницю о 13:30. 0936329533 0672929804','1','0'),
(7823,'2018-05-26',15522,859,'Нагадуємо Ви записані в Like у суботу о 17:30. 0936329533 0672929804','1','1'),
(7824,'2018-06-29',15523,2343,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','1','0'),
(7825,'2018-06-29',15524,566,'Нагадуємо Ви записані в Like у п\'ятницю о 18:00. 0936329533 0672929804','1','0'),
(7826,'2018-06-01',15525,574,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','0'),
(7827,'2018-08-29',15528,2344,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(7828,'2018-05-31',15530,2345,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(7829,'2018-06-22',15531,2346,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','0'),
(7830,'2018-06-01',15532,2347,'Нагадуємо Ви записані в Like у п\'ятницю о 12:30. 0936329533 0672929804','1','0'),
(7831,'2018-06-07',15534,2170,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','1','0'),
(7832,'2018-06-08',15535,2170,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','1','0'),
(7833,'2018-07-10',15536,315,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','1','1'),
(7834,'2018-06-01',15538,1177,'Нагадуємо Ви записані в Like у п\'ятницю о 11:30. 0936329533 0672929804','1','1'),
(7835,'2018-05-29',15540,1144,'Нагадуємо Ви записані в Like у вівторок о 16:30. 0936329533 0672929804','1','0'),
(7836,'2018-05-25',15542,2348,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','1','0'),
(7837,'2018-05-25',15544,2349,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','1','0'),
(7838,'2018-06-29',15545,339,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','0','1'),
(7839,'2018-05-25',15547,836,'Нагадуємо Ви записані в Like у п\'ятницю о 10:30. 0936329533 0672929804','0','1'),
(7840,'2018-05-25',15548,388,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(7841,'2018-06-04',15549,264,'Нагадуємо Ви записані в Like у понеділок о 16:00. 0936329533 0672929804','1','1'),
(7842,'2018-06-21',15550,272,'Нагадуємо Ви записані в Like у червер о 20:30. 0936329533 0672929804','1','0'),
(7843,'2018-05-29',15551,2097,'Нагадуємо Ви записані в Like у вівторок о 14:30. 0936329533 0672929804','1','1'),
(7844,'2018-05-25',15554,2350,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','1','0'),
(7845,'2018-05-31',15555,2350,'Нагадуємо Ви записані в Like у червер о 16:30. 0936329533 0672929804','1','1'),
(7846,'2018-06-23',15558,204,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','0','1'),
(7847,'2018-05-31',15560,68,'Нагадуємо Ви записані в Like у червер о 18:45. 0936329533 0672929804','0','1'),
(7848,'2018-07-14',15561,1527,'Нагадуємо Ви записані в Like у суботу о 19:45. 0936329533 0672929804','0','1'),
(7849,'2018-08-23',15562,1527,'Нагадуємо Ви записані в Like у червер о 15:30. 0936329533 0672929804','1','0'),
(7850,'2018-06-05',15563,1527,'Нагадуємо Ви записані в Like у вівторок о 15:30. 0936329533 0672929804','1','1'),
(7851,'2018-06-19',15564,1906,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','1','0'),
(7852,'2018-06-20',15565,1906,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','1','0'),
(7853,'2018-06-06',15566,2015,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','1','0'),
(7854,'2018-06-29',15567,339,'Нагадуємо Ви записані в Like у п\'ятницю о 08:00. 0936329533 0672929804','1','0'),
(7855,'2018-05-26',15571,2351,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(7856,'2018-05-26',15573,1771,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(7857,'2018-06-09',15574,2306,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','1','1'),
(7858,'2018-06-05',15575,716,'Нагадуємо Ви записані в Like у вівторок о 16:30. 0936329533 0672929804','0','1'),
(7859,'2018-05-29',15578,2207,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','1','1'),
(7860,'2018-05-29',15579,848,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','1','0'),
(7861,'2018-06-19',15581,600,'Нагадуємо Ви записані в Like у вівторок о 16:45. 0936329533 0672929804','1','0'),
(7862,'2018-07-17',15582,600,'Нагадуємо Ви записані в Like у вівторок о 15:45. 0936329533 0672929804','1','0'),
(7863,'2018-06-18',15583,600,'Нагадуємо Ви записані в Like у понеділок о 17:00. 0936329533 0672929804','1','0'),
(7864,'2018-06-21',15584,1714,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','1','0'),
(7865,'2018-06-14',15585,361,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','1','0'),
(7866,'2018-05-30',15588,1921,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','1'),
(7867,'2018-05-26',15589,1608,'Нагадуємо Ви записані в Like у суботу о 12:45. 0936329533 0672929804','1','0'),
(7868,'2018-06-11',15591,125,'Нагадуємо Ви записані в Like у понеділок о 12:30. 0936329533 0672929804','0','1'),
(7869,'2018-07-02',15592,125,'Нагадуємо Ви записані в Like у понеділок о 10:30. 0936329533 0672929804','1','0'),
(7870,'2018-06-18',15593,898,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','1','0'),
(7871,'2018-05-26',15596,224,'Нагадуємо Ви записані в Like у суботу о 16:30. 0936329533 0672929804','1','0'),
(7872,'2018-06-08',15597,2352,'Нагадуємо Ви записані в Like у п\'ятницю о 13:30. 0936329533 0672929804','1','0'),
(7873,'2018-07-21',15600,93,'Нагадуємо Ви записані в Like у суботу о 12:15. 0936329533 0672929804','0','1'),
(7874,'2018-05-26',15603,1755,'Нагадуємо Ви записані в Like у суботу о 15:30. 0936329533 0672929804','1','0'),
(7875,'2018-06-26',15604,2353,'Нагадуємо Ви записані в Like у вівторок о 07:00. 0936329533 0672929804','1','1'),
(7876,'2018-06-02',15605,19,'Нагадуємо Ви записані в Like у суботу о 15:30. 0936329533 0672929804','1','0'),
(7877,'2018-06-26',15607,2354,'Нагадуємо Ви записані в Like у вівторок о 07:00. 0936329533 0672929804','1','0'),
(7878,'2018-05-29',15609,2355,'Нагадуємо Ви записані в Like у вівторок о 09:30. 0936329533 0672929804','1','0'),
(7879,'2018-06-04',15611,813,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','1','0'),
(7880,'2018-06-12',15612,955,'Нагадуємо Ви записані в Like у вівторок о 13:45. 0936329533 0672929804','1','0'),
(7881,'2018-06-17',15615,2356,'Нагадуємо Ви записані в Like у неділю о 09:00. 0936329533 0672929804','1','0'),
(7882,'2018-06-17',15616,2357,'Нагадуємо Ви записані в Like у неділю о 10:00. 0936329533 0672929804','1','0'),
(7883,'2018-05-28',15617,1425,'Нагадуємо Ви записані в Like у понеділок о 09:30. 0936329533 0672929804','0','0'),
(7884,'2018-06-05',15619,351,'Нагадуємо Ви записані в Like у вівторок о 08:30. 0936329533 0672929804','1','0'),
(7885,'2018-06-06',15621,873,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','1','0'),
(7886,'2018-06-29',15622,215,'Нагадуємо Ви записані в Like у п\'ятницю о 18:15. 0936329533 0672929804','1','0'),
(7887,'2018-05-31',15623,133,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','0'),
(7888,'2018-06-05',15624,250,'Нагадуємо Ви записані в Like у вівторок о 08:30. 0936329533 0672929804','1','0'),
(7889,'2018-06-06',15625,250,'Нагадуємо Ви записані в Like у середу о 08:30. 0936329533 0672929804','1','0'),
(7890,'2018-07-17',15626,704,'Нагадуємо Ви записані в Like у вівторок о 13:15. 0936329533 0672929804','1','0'),
(7891,'2018-06-26',15629,272,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','1','1'),
(7892,'2018-05-26',15630,201,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','1','0'),
(7893,'2018-06-15',15631,191,'Нагадуємо Ви записані в Like у п\'ятницю о 18:00. 0936329533 0672929804','0','1'),
(7894,'2018-07-18',15632,191,'Нагадуємо Ви записані в Like у середу о 12:30. 0936329533 0672929804','1','0'),
(7895,'2018-05-31',15634,2359,'Нагадуємо Ви записані в Like у червер о 07:30. 0936329533 0672929804','1','0'),
(7896,'2018-05-26',15636,2360,'Нагадуємо Ви записані в Like у суботу о 13:30. 0936329533 0672929804','1','0'),
(7897,'2018-06-14',15637,470,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','1','0'),
(7898,'2018-06-09',15638,2361,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(7899,'2018-06-23',15645,188,'Нагадуємо Ви записані в Like у суботу о 17:30. 0936329533 0672929804','0','1'),
(7900,'2018-06-20',15646,2098,'Нагадуємо Ви записані в Like у середу о 11:30. 0936329533 0672929804','1','0'),
(7901,'2018-06-26',15647,1285,'Нагадуємо Ви записані в Like у вівторок о 18:30. 0936329533 0672929804','1','0'),
(7902,'2018-05-31',15654,1887,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','1','1'),
(7903,'2018-06-29',15655,450,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','1','0'),
(7904,'2018-07-20',15656,450,'Нагадуємо Ви записані в Like у п\'ятницю о 16:15. 0936329533 0672929804','1','0'),
(7905,'2018-05-30',15657,1262,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','1','0'),
(7906,'2018-06-01',15659,1662,'Нагадуємо Ви записані в Like у п\'ятницю о 11:30. 0936329533 0672929804','1','0'),
(7907,'2018-05-29',15660,965,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(7908,'2018-05-31',15661,1437,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(7909,'2018-05-28',15662,1780,'Нагадуємо Ви записані в Like у понеділок о 11:15. 0936329533 0672929804','0','0'),
(7910,'2018-06-01',15663,1437,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(7911,'2018-06-27',15664,267,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','0'),
(7912,'2018-06-04',15665,1114,'Нагадуємо Ви записані в Like у понеділок о 12:30. 0936329533 0672929804','1','0'),
(7913,'2018-05-28',15668,2364,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','0','1'),
(7914,'2018-06-18',15670,2365,'Нагадуємо Ви записані в Like у понеділок о 14:15. 0936329533 0672929804','1','0'),
(7915,'2018-06-26',15671,141,'Нагадуємо Ви записані в Like у вівторок о 10:30. 0936329533 0672929804','0','1'),
(7916,'2018-05-29',15674,2109,'Нагадуємо Ви записані в Like у вівторок о 10:45. 0936329533 0672929804','1','0'),
(7917,'2018-05-31',15675,2109,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','0','1'),
(7918,'2018-06-16',15678,37,'Нагадуємо Ви записані в Like у суботу о 17:00. 0936329533 0672929804','1','0'),
(7919,'2018-05-30',15680,2366,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','0'),
(7920,'2018-06-15',15682,2367,'Нагадуємо Ви записані в Like у п\'ятницю о 14:30. 0936329533 0672929804','1','0'),
(7921,'2018-06-28',15683,1818,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(7922,'2018-07-17',15686,96,'Нагадуємо Ви записані в Like у вівторок о 14:30. 0936329533 0672929804','1','0'),
(7923,'2018-05-28',15687,2364,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','1'),
(7924,'2018-06-07',15690,562,'Нагадуємо Ви записані в Like у червер о 08:30. 0936329533 0672929804','1','0'),
(7925,'2018-06-26',15691,562,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','1','0'),
(7926,'2018-06-22',15692,562,'Нагадуємо Ви записані в Like у п\'ятницю о 12:30. 0936329533 0672929804','1','0'),
(7927,'2018-06-02',15693,1662,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(7928,'2018-05-30',15694,1840,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','1'),
(7929,'2018-06-23',15696,19,'Нагадуємо Ви записані в Like у суботу о 15:30. 0936329533 0672929804','1','0'),
(7930,'2018-06-04',15697,1704,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','1','0'),
(7931,'2018-05-30',15698,1704,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','1','0'),
(7932,'2018-05-28',15699,1185,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','0','0'),
(7933,'2018-06-28',15700,449,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','1','0'),
(7934,'2018-06-07',15701,2369,'Нагадуємо Ви записані в Like у червер о 10:30. 0936329533 0672929804','1','1'),
(7935,'2018-06-29',15704,1753,'Нагадуємо Ви записані в Like у п\'ятницю о 08:30. 0936329533 0672929804','0','1'),
(7936,'2018-06-01',15705,68,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','1','0'),
(7937,'2018-05-31',15706,153,'Нагадуємо Ви записані в Like у червер о 18:45. 0936329533 0672929804','1','0'),
(7938,'2018-06-28',15707,640,'Нагадуємо Ви записані в Like у червер о 17:00. 0936329533 0672929804','1','0'),
(7939,'2018-06-29',15710,2086,'Нагадуємо Ви записані в Like у п\'ятницю о 07:30. 0936329533 0672929804','1','0'),
(7940,'2018-06-29',15715,2370,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','1','0'),
(7941,'2018-06-11',15717,998,'Нагадуємо Ви записані в Like у понеділок о 08:00. 0936329533 0672929804','1','0'),
(7942,'2018-06-29',15719,2371,'Нагадуємо Ви записані в Like у п\'ятницю о 07:30. 0936329533 0672929804','1','0'),
(7943,'2018-06-01',15721,1462,'Нагадуємо Ви записані в Like у п\'ятницю о 10:30. 0936329533 0672929804','1','0'),
(7944,'2018-06-09',15732,2372,'Нагадуємо Ви записані в Like у суботу о 13:30. 0936329533 0672929804','1','0'),
(7945,'2018-06-26',15733,1380,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','1','0'),
(7946,'2018-07-26',15734,1380,'Нагадуємо Ви записані в Like у червер о 10:30. 0936329533 0672929804','1','0'),
(7947,'2018-06-01',15735,759,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','1','1'),
(7948,'2018-05-29',15736,2274,'Нагадуємо Ви записані в Like у вівторок о 11:15. 0936329533 0672929804','1','0'),
(7949,'2018-06-04',15737,370,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','1','0'),
(7950,'2018-05-31',15738,859,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(7951,'2018-06-08',15741,2241,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','1','0'),
(7952,'2018-06-01',15742,2363,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','1'),
(7953,'2018-06-23',15743,370,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(7954,'2018-05-30',15746,2373,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','1','1'),
(7955,'2018-06-29',15747,2374,'Нагадуємо Ви записані в Like у п\'ятницю о 14:30. 0936329533 0672929804','1','1'),
(7956,'2018-07-10',15749,493,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','1','0'),
(7957,'2018-06-05',15750,493,'Нагадуємо Ви записані в Like у вівторок о 11:30. 0936329533 0672929804','1','0'),
(7958,'2018-06-01',15751,2375,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','1','0'),
(7959,'2018-06-13',15752,152,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','1','0'),
(7960,'2018-06-20',15755,314,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','1','0'),
(7961,'2018-07-10',15756,314,'Нагадуємо Ви записані в Like у вівторок о 11:30. 0936329533 0672929804','1','0'),
(7962,'2018-05-31',15761,536,'Нагадуємо Ви записані в Like у червер о 08:30. 0936329533 0672929804','1','0'),
(7963,'2018-05-30',15762,1982,'Нагадуємо Ви записані в Like у середу о 14:30. 0936329533 0672929804','1','0'),
(7964,'2018-06-25',15763,654,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','1','1'),
(7965,'2018-07-17',15764,112,'Нагадуємо Ви записані в Like у вівторок о 08:00. 0936329533 0672929804','0','1'),
(7966,'2018-05-30',15773,498,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','1','0'),
(7967,'2018-06-18',15775,558,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','1','0'),
(7968,'2018-05-31',15777,781,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','1','0'),
(7969,'2018-06-18',15786,1332,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','1','0'),
(7970,'2018-06-02',15787,930,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','1','0'),
(7971,'2018-07-18',15788,638,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','0'),
(7972,'2018-07-21',15791,2377,'Нагадуємо Ви записані в Like у суботу о 07:00. 0936329533 0672929804','1','0'),
(7973,'2018-07-29',15792,2377,'Нагадуємо Ви записані в Like у неділю о 06:00. 0936329533 0672929804','1','0'),
(7974,'2018-06-22',15796,2036,'Нагадуємо Ви записані в Like у п\'ятницю о 17:00. 0936329533 0672929804','1','0'),
(7975,'2018-06-22',15798,2037,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','1','0'),
(7976,'2018-06-22',15799,2378,'Нагадуємо Ви записані в Like у п\'ятницю о 14:30. 0936329533 0672929804','1','0'),
(7977,'2018-07-29',15800,2379,'Нагадуємо Ви записані в Like у неділю о 06:00. 0936329533 0672929804','1','0'),
(7978,'2018-06-07',15801,198,'Нагадуємо Ви записані в Like у червер о 12:30. 0936329533 0672929804','0','1'),
(7979,'2018-06-02',15802,307,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','0','1'),
(7980,'2018-07-13',15805,269,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','1'),
(7981,'2018-06-11',15807,480,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(7982,'2018-07-09',15808,480,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','0','0'),
(7983,'2018-06-02',15810,34,'Нагадуємо Ви записані в Like у суботу о 17:00. 0936329533 0672929804','1','0'),
(7984,'2018-06-04',15812,2381,'Нагадуємо Ви записані в Like у понеділок о 15:45. 0936329533 0672929804','1','0'),
(7985,'2018-06-01',15813,1028,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','1','0'),
(7986,'2018-06-01',15814,555,'Нагадуємо Ви записані в Like у п\'ятницю о 16:30. 0936329533 0672929804','1','0'),
(7987,'2018-06-08',15815,2373,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','0','1'),
(7988,'2018-06-02',15817,2382,'Нагадуємо Ви записані в Like у суботу о 11:15. 0936329533 0672929804','1','0'),
(7989,'2018-06-01',15819,2383,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','1','0'),
(7990,'2018-08-11',15821,1794,'Нагадуємо Ви записані в Like у суботу о 08:00. 0936329533 0672929804','1','1'),
(7991,'2018-06-05',15826,81,'Нагадуємо Ви записані в Like у вівторок о 16:30. 0936329533 0672929804','1','0'),
(7992,'2018-07-26',15830,590,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','1','0'),
(7993,'2018-08-29',15833,590,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','0','1'),
(7994,'2018-05-31',15834,2118,'Нагадуємо Ви записані в Like у червер о 08:00. 0936329533 0672929804','1','0'),
(7995,'2018-07-20',15836,1785,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(7996,'2018-06-26',15838,204,'Нагадуємо Ви записані в Like у вівторок о 17:00. 0936329533 0672929804','0','1'),
(7997,'2018-05-31',15839,1995,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','1','0'),
(7998,'2018-06-21',15840,1095,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','1','0'),
(7999,'2018-06-23',15842,848,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','1','0'),
(8000,'2018-06-02',15843,799,'Нагадуємо Ви записані в Like у суботу о 11:30. 0936329533 0672929804','1','0');

INSERT INTO `sms_schedule` VALUES 
(8001,'2018-07-20',15846,1003,'Нагадуємо Ви записані в Like у п\'ятницю о 10:30. 0936329533 0672929804','1','0'),
(8002,'2018-06-26',15847,1003,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','1','1'),
(8003,'2018-06-26',15848,1004,'Нагадуємо Ви записані в Like у вівторок о 12:30. 0936329533 0672929804','0','1'),
(8004,'2018-05-31',15849,2385,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','0'),
(8005,'2018-06-07',15851,780,'Нагадуємо Ви записані в Like у червер о 17:00. 0936329533 0672929804','0','1'),
(8006,'2018-06-01',15852,307,'Нагадуємо Ви записані в Like у п\'ятницю о 18:00. 0936329533 0672929804','0','1'),
(8007,'2018-06-15',15853,231,'Нагадуємо Ви записані в Like у п\'ятницю о 10:30. 0936329533 0672929804','1','0'),
(8008,'2018-06-01',15856,307,'Нагадуємо Ви записані в Like у п\'ятницю о 18:00. 0936329533 0672929804','1','1'),
(8009,'2018-06-20',15857,231,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','1','0'),
(8010,'2018-06-11',15858,1744,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','0','1'),
(8011,'2018-07-03',15859,1144,'Нагадуємо Ви записані в Like у вівторок о 17:00. 0936329533 0672929804','1','1'),
(8012,'2018-06-02',15867,1867,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','1','0'),
(8013,'2018-06-02',15868,1903,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(8014,'2018-06-18',15869,2308,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','1','0'),
(8015,'2018-06-04',15871,2386,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','1','0'),
(8016,'2018-06-04',15873,2029,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','1'),
(8017,'2018-06-20',15874,25,'Нагадуємо Ви записані в Like у середу о 08:30. 0936329533 0672929804','1','0'),
(8018,'2018-06-04',15875,1591,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','1','0'),
(8019,'2018-06-20',15876,738,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','1','0'),
(8020,'2018-06-02',15878,265,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(8021,'2018-06-01',15879,265,'Нагадуємо Ви записані в Like у п\'ятницю о 13:15. 0936329533 0672929804','1','0'),
(8022,'2018-06-03',15881,2302,'Нагадуємо Ви записані в Like у неділю о 09:00. 0936329533 0672929804','1','0'),
(8023,'2018-06-27',15883,1855,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','1','0'),
(8024,'2018-09-15',15885,2387,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(8025,'2018-06-02',15888,188,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(8026,'2018-06-27',15889,187,'Нагадуємо Ви записані в Like у середу о 19:00. 0936329533 0672929804','1','0'),
(8027,'2018-06-29',15890,187,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','0','1'),
(8028,'2018-06-02',15892,348,'Нагадуємо Ви записані в Like у суботу о 09:30. 0936329533 0672929804','1','0'),
(8029,'2018-06-28',15896,1759,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','1','0'),
(8030,'2018-06-29',15898,1704,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','1','0'),
(8031,'2018-06-01',15899,2389,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(8032,'2018-06-20',15900,705,'Нагадуємо Ви записані в Like у середу о 14:30. 0936329533 0672929804','1','0'),
(8033,'2018-06-11',15901,1869,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','1','0'),
(8034,'2018-06-02',15902,2350,'Нагадуємо Ви записані в Like у суботу о 13:30. 0936329533 0672929804','1','0'),
(8035,'2018-06-01',15914,2291,'Нагадуємо Ви записані в Like у п\'ятницю о 13:30. 0936329533 0672929804','1','1'),
(8036,'2018-06-05',15915,2291,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(8037,'2018-06-08',15917,1418,'Нагадуємо Ви записані в Like у п\'ятницю о 08:30. 0936329533 0672929804','0','1'),
(8038,'2018-06-06',15918,1418,'Нагадуємо Ви записані в Like у середу о 14:30. 0936329533 0672929804','1','0'),
(8039,'2018-07-10',15920,55,'Нагадуємо Ви записані в Like у вівторок о 16:30. 0936329533 0672929804','1','0'),
(8040,'2018-06-20',15921,1480,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','1','0'),
(8041,'2018-06-27',15924,716,'Нагадуємо Ви записані в Like у середу о 08:00. 0936329533 0672929804','1','0'),
(8042,'2018-07-27',15925,716,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','1','1'),
(8043,'2018-06-01',15926,2391,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','0'),
(8044,'2018-06-16',15930,480,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','1','1'),
(8045,'2018-06-21',15931,2283,'Нагадуємо Ви записані в Like у червер о 17:00. 0936329533 0672929804','0','1'),
(8046,'2018-06-29',15940,1598,'Нагадуємо Ви записані в Like у п\'ятницю о 19:30. 0936329533 0672929804','1','0'),
(8047,'2018-06-21',15941,857,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','1'),
(8048,'2018-06-18',15943,2394,'Нагадуємо Ви записані в Like у понеділок о 15:30. 0936329533 0672929804','0','1'),
(8049,'2018-07-09',15944,137,'Нагадуємо Ви записані в Like у понеділок о 11:30. 0936329533 0672929804','0','1'),
(8050,'2018-07-10',15945,137,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(8051,'2018-07-10',15946,2261,'Нагадуємо Ви записані в Like у вівторок о 13:30. 0936329533 0672929804','1','0'),
(8052,'2018-06-29',15947,175,'Нагадуємо Ви записані в Like у п\'ятницю о 10:30. 0936329533 0672929804','1','0'),
(8053,'2018-07-03',15948,609,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(8054,'2018-06-12',15950,859,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','1','0'),
(8055,'2018-06-28',15951,2395,'Нагадуємо Ви записані в Like у червер о 11:30. 0936329533 0672929804','1','0'),
(8056,'2018-06-06',15954,1135,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','0'),
(8057,'2018-06-23',15956,1135,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','0','1'),
(8058,'2018-07-14',15962,104,'Нагадуємо Ви записані в Like у суботу о 12:15. 0936329533 0672929804','1','0'),
(8059,'2018-06-28',15968,2398,'Нагадуємо Ви записані в Like у червер о 10:30. 0936329533 0672929804','1','1'),
(8060,'2018-06-08',15974,2399,'Нагадуємо Ви записані в Like у п\'ятницю о 16:30. 0936329533 0672929804','1','0'),
(8061,'2018-07-02',15975,70,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','1','0'),
(8062,'2018-07-21',15976,2400,'Нагадуємо Ви записані в Like у суботу о 05:00. 0936329533 0672929804','1','0'),
(8063,'2018-07-19',15980,2400,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','0'),
(8064,'2018-07-18',15981,601,'Нагадуємо Ви записані в Like у середу о 14:30. 0936329533 0672929804','1','0'),
(8065,'2018-06-06',15984,1730,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','0','1'),
(8066,'2018-06-07',15985,2401,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','1'),
(8067,'2018-07-18',15986,107,'Нагадуємо Ви записані в Like у середу о 17:00. 0936329533 0672929804','1','0'),
(8068,'2018-08-04',15987,107,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','1','0'),
(8069,'2018-06-06',15988,1458,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','1','0'),
(8070,'2018-06-12',15989,153,'Нагадуємо Ви записані в Like у вівторок о 15:15. 0936329533 0672929804','1','0'),
(8071,'2018-06-25',15990,153,'Нагадуємо Ви записані в Like у понеділок о 18:15. 0936329533 0672929804','1','0'),
(8072,'2018-06-05',15994,2152,'Нагадуємо Ви записані в Like у вівторок о 17:00. 0936329533 0672929804','1','0'),
(8073,'2018-06-05',15995,1405,'Нагадуємо Ви записані в Like у вівторок о 17:30. 0936329533 0672929804','1','0'),
(8074,'2018-07-13',15998,726,'Нагадуємо Ви записані в Like у п\'ятницю о 16:45. 0936329533 0672929804','0','1'),
(8075,'2018-06-28',16001,1148,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','1','0'),
(8076,'2018-06-23',16003,415,'Нагадуємо Ви записані в Like у суботу о 20:15. 0936329533 0672929804','1','0'),
(8077,'2018-07-23',16004,415,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','1','0'),
(8078,'2018-08-23',16005,415,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','1','0'),
(8079,'2018-07-28',16034,395,'Нагадуємо Ви записані в Like у суботу о 13:15. 0936329533 0672929804','1','1'),
(8080,'2018-07-18',16037,1866,'Нагадуємо Ви записані в Like у середу о 08:45. 0936329533 0672929804','1','0'),
(8081,'2018-07-18',16038,2404,'Нагадуємо Ви записані в Like у середу о 11:30. 0936329533 0672929804','1','0'),
(8082,'2018-08-02',16040,70,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','1','0'),
(8083,'2018-06-08',16041,1951,'Нагадуємо Ви записані в Like у п\'ятницю о 18:00. 0936329533 0672929804','0','1'),
(8084,'2018-07-09',16042,639,'Нагадуємо Ви записані в Like у понеділок о 17:00. 0936329533 0672929804','0','1'),
(8085,'2018-06-04',16043,639,'Нагадуємо Ви записані в Like у понеділок о 08:30. 0936329533 0672929804','1','0'),
(8086,'2018-07-30',16044,639,'Нагадуємо Ви записані в Like у понеділок о 07:30. 0936329533 0672929804','0','1'),
(8087,'2018-07-25',16045,1208,'Нагадуємо Ви записані в Like у середу о 12:15. 0936329533 0672929804','1','0'),
(8088,'2018-07-18',16046,1019,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','1','0'),
(8089,'2018-07-18',16049,363,'Нагадуємо Ви записані в Like у середу о 15:45. 0936329533 0672929804','1','0'),
(8090,'2018-08-03',16050,363,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','1','1'),
(8091,'2018-07-11',16054,2405,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(8092,'2018-06-04',16056,2407,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','1','0'),
(8093,'2018-06-04',16057,2408,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','1','0'),
(8094,'2018-06-08',16058,759,'Нагадуємо Ви записані в Like у п\'ятницю о 12:30. 0936329533 0672929804','1','0'),
(8095,'2018-06-15',16059,2031,'Нагадуємо Ви записані в Like у п\'ятницю о 13:30. 0936329533 0672929804','0','1'),
(8096,'2018-09-21',16060,2409,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(8097,'2018-06-04',16061,2122,'Нагадуємо Ви записані в Like у понеділок о 11:30. 0936329533 0672929804','1','0'),
(8098,'2018-06-04',16062,480,'Нагадуємо Ви записані в Like у понеділок о 08:30. 0936329533 0672929804','1','0'),
(8099,'2018-06-14',16063,2410,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','0'),
(8100,'2018-06-04',16064,2150,'Нагадуємо Ви записані в Like у понеділок о 11:30. 0936329533 0672929804','1','0'),
(8101,'2018-06-22',16065,1409,'Нагадуємо Ви записані в Like у п\'ятницю о 17:00. 0936329533 0672929804','1','0'),
(8102,'2018-07-17',16067,1409,'Нагадуємо Ви записані в Like у вівторок о 17:00. 0936329533 0672929804','1','0'),
(8103,'2018-08-08',16068,1409,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','0','1'),
(8104,'2018-08-29',16069,1409,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','1','0'),
(8105,'2018-09-20',16070,1409,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','0','1'),
(8106,'2018-10-11',16071,1409,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','1','0'),
(8107,'2018-11-02',16072,1409,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','0'),
(8108,'2018-11-23',16073,1409,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','0'),
(8109,'2018-12-08',16074,1409,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','0','1'),
(8110,'2018-12-29',16075,1409,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','0'),
(8111,'2018-07-18',16077,115,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(8112,'2018-07-19',16078,831,'Нагадуємо Ви записані в Like у червер о 14:15. 0936329533 0672929804','1','0'),
(8113,'2018-06-11',16079,2241,'Нагадуємо Ви записані в Like у понеділок о 17:00. 0936329533 0672929804','1','0'),
(8114,'2018-06-06',16080,494,'Нагадуємо Ви записані в Like у середу о 13:30. 0936329533 0672929804','0','1'),
(8115,'2018-06-05',16082,1018,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','1','0'),
(8116,'2018-06-07',16083,1168,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','1','0'),
(8117,'2018-07-06',16085,1698,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','0'),
(8118,'2018-08-07',16086,1698,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','0','1'),
(8119,'2018-06-16',16091,2375,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','1','0'),
(8120,'2018-06-19',16092,1745,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','1'),
(8121,'2018-07-26',16093,680,'Нагадуємо Ви записані в Like у червер о 13:30. 0936329533 0672929804','1','0'),
(8122,'2018-07-26',16094,631,'Нагадуємо Ви записані в Like у червер о 16:30. 0936329533 0672929804','1','0'),
(8123,'2018-06-27',16095,1875,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','0','1'),
(8124,'2018-06-08',16097,680,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','1','0'),
(8125,'2018-06-19',16099,2250,'Нагадуємо Ви записані в Like у вівторок о 15:30. 0936329533 0672929804','1','0'),
(8126,'2018-07-04',16100,599,'Нагадуємо Ви записані в Like у середу о 17:30. 0936329533 0672929804','1','0'),
(8127,'2018-06-27',16101,631,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','1','0'),
(8128,'2018-06-04',16103,2412,'Нагадуємо Ви записані в Like у понеділок о 15:30. 0936329533 0672929804','1','1'),
(8129,'2018-06-05',16104,609,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','1','1'),
(8130,'2018-06-06',16105,609,'Нагадуємо Ви записані в Like у середу о 13:30. 0936329533 0672929804','1','1'),
(8131,'2018-06-19',16106,47,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(8132,'2018-06-19',16107,1283,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','1','0'),
(8133,'2018-08-10',16109,739,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','0','1'),
(8134,'2018-06-25',16110,1711,'Нагадуємо Ви записані в Like у понеділок о 19:45. 0936329533 0672929804','1','0'),
(8135,'2018-06-07',16115,1741,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','1','0'),
(8136,'2018-07-19',16118,1865,'Нагадуємо Ви записані в Like у червер о 11:15. 0936329533 0672929804','1','0'),
(8137,'2018-07-30',16120,1113,'Нагадуємо Ви записані в Like у понеділок о 12:30. 0936329533 0672929804','1','0'),
(8138,'2018-06-09',16121,780,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','1','0'),
(8139,'2018-06-05',16123,252,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','1','0'),
(8140,'2018-06-19',16125,2140,'Нагадуємо Ви записані в Like у вівторок о 12:30. 0936329533 0672929804','1','0'),
(8141,'2018-07-11',16126,2413,'Нагадуємо Ви записані в Like у середу о 10:30. 0936329533 0672929804','1','0'),
(8142,'2018-06-12',16128,1865,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','1','0'),
(8143,'2018-06-13',16129,1237,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','1','1'),
(8144,'2018-07-21',16130,777,'Нагадуємо Ви записані в Like у суботу о 11:45. 0936329533 0672929804','1','0'),
(8145,'2018-06-13',16135,2414,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(8146,'2018-06-04',16138,2234,'Нагадуємо Ви записані в Like у понеділок о 13:30. 0936329533 0672929804','1','0'),
(8147,'2018-07-19',16140,720,'Нагадуємо Ви записані в Like у червер о 16:30. 0936329533 0672929804','1','0'),
(8148,'2018-07-25',16142,395,'Нагадуємо Ви записані в Like у середу о 14:15. 0936329533 0672929804','1','0'),
(8149,'2018-07-24',16144,395,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','1','0'),
(8150,'2018-06-23',16148,795,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','0'),
(8151,'2018-07-13',16149,795,'Нагадуємо Ви записані в Like у п\'ятницю о 14:30. 0936329533 0672929804','1','0'),
(8152,'2018-07-09',16150,795,'Нагадуємо Ви записані в Like у понеділок о 15:30. 0936329533 0672929804','0','0'),
(8153,'2018-08-07',16152,795,'Нагадуємо Ви записані в Like у вівторок о 14:30. 0936329533 0672929804','0','1'),
(8154,'2018-06-11',16153,795,'Нагадуємо Ви записані в Like у понеділок о 17:00. 0936329533 0672929804','1','0'),
(8155,'2018-06-06',16155,795,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','0','1'),
(8156,'2018-06-12',16158,1488,'Нагадуємо Ви записані в Like у вівторок о 18:00. 0936329533 0672929804','1','0'),
(8157,'2018-06-05',16159,1411,'Нагадуємо Ви записані в Like у вівторок о 11:30. 0936329533 0672929804','1','0'),
(8158,'2018-06-14',16160,1851,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','0','1'),
(8159,'2018-07-20',16161,668,'Нагадуємо Ви записані в Like у п\'ятницю о 15:30. 0936329533 0672929804','1','1'),
(8160,'2018-08-11',16163,125,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','1','0'),
(8161,'2018-08-11',16164,506,'Нагадуємо Ви записані в Like у суботу о 11:30. 0936329533 0672929804','1','0'),
(8162,'2018-07-28',16165,506,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(8163,'2018-08-04',16167,2411,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(8164,'2018-07-07',16169,34,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','0','1'),
(8165,'2018-09-08',16171,2270,'Нагадуємо Ви записані в Like у суботу о 08:00. 0936329533 0672929804','1','0'),
(8166,'2018-07-16',16178,231,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','1','0'),
(8167,'2018-06-07',16179,1070,'Нагадуємо Ви записані в Like у червер о 15:30. 0936329533 0672929804','1','0'),
(8168,'2018-06-07',16187,198,'Нагадуємо Ви записані в Like у червер о 12:30. 0936329533 0672929804','1','1'),
(8169,'2018-06-07',16191,2416,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','1','0'),
(8170,'2018-07-04',16193,2407,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','1','0'),
(8171,'2018-06-08',16194,2416,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','0'),
(8172,'2018-08-04',16195,2417,'Нагадуємо Ви записані в Like у суботу о 05:00. 0936329533 0672929804','1','0'),
(8173,'2018-06-29',16200,595,'Нагадуємо Ви записані в Like у п\'ятницю о 12:30. 0936329533 0672929804','1','0'),
(8174,'2018-07-19',16201,2030,'Нагадуємо Ви записані в Like у червер о 08:45. 0936329533 0672929804','1','0'),
(8175,'2018-06-15',16202,93,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','0','1'),
(8176,'2018-07-30',16205,93,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','0','1'),
(8177,'2018-07-19',16207,792,'Нагадуємо Ви записані в Like у червер о 12:30. 0936329533 0672929804','1','0'),
(8178,'2018-06-08',16209,1663,'Нагадуємо Ви записані в Like у п\'ятницю о 10:30. 0936329533 0672929804','1','0'),
(8179,'2018-06-12',16210,1744,'Нагадуємо Ви записані в Like у вівторок о 08:30. 0936329533 0672929804','1','0'),
(8180,'2018-06-11',16211,1744,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','1','0'),
(8181,'2018-08-30',16213,639,'Нагадуємо Ви записані в Like у червер о 08:45. 0936329533 0672929804','1','0'),
(8182,'2018-08-02',16214,639,'Нагадуємо Ви записані в Like у червер о 07:30. 0936329533 0672929804','0','1'),
(8183,'2018-07-04',16215,639,'Нагадуємо Ви записані в Like у середу о 08:00. 0936329533 0672929804','1','0'),
(8184,'2018-06-07',16216,1659,'Нагадуємо Ви записані в Like у червер о 12:30. 0936329533 0672929804','1','1'),
(8185,'2018-06-21',16217,1004,'Нагадуємо Ви записані в Like у червер о 09:30. 0936329533 0672929804','1','0'),
(8186,'2018-06-21',16218,93,'Нагадуємо Ви записані в Like у червер о 19:00. 0936329533 0672929804','1','0'),
(8187,'2018-06-07',16222,1363,'Нагадуємо Ви записані в Like у червер о 17:00. 0936329533 0672929804','1','1'),
(8188,'2018-06-08',16227,2419,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','1','0'),
(8189,'2018-07-20',16228,667,'Нагадуємо Ви записані в Like у п\'ятницю о 10:15. 0936329533 0672929804','0','1'),
(8190,'2018-07-20',16229,667,'Нагадуємо Ви записані в Like у п\'ятницю о 10:15. 0936329533 0672929804','1','0'),
(8191,'2018-07-20',16231,606,'Нагадуємо Ви записані в Like у п\'ятницю о 11:30. 0936329533 0672929804','1','0'),
(8192,'2018-06-06',16232,450,'Нагадуємо Ви записані в Like у середу о 13:30. 0936329533 0672929804','1','0'),
(8193,'2018-06-08',16234,799,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','1','0'),
(8194,'2018-06-11',16235,264,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','1','0'),
(8195,'2018-06-14',16236,1121,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','1','0'),
(8196,'2018-06-08',16237,432,'Нагадуємо Ви записані в Like у п\'ятницю о 11:30. 0936329533 0672929804','1','0'),
(8197,'2018-06-08',16238,2420,'Нагадуємо Ви записані в Like у п\'ятницю о 11:30. 0936329533 0672929804','1','0'),
(8198,'2018-06-11',16239,1934,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','1','0'),
(8199,'2018-08-04',16240,298,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','0','1'),
(8200,'2018-06-08',16249,1753,'Нагадуємо Ви записані в Like у п\'ятницю о 10:30. 0936329533 0672929804','1','0'),
(8201,'2018-07-04',16250,1781,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','1','0'),
(8202,'2018-06-09',16251,2373,'Нагадуємо Ви записані в Like у суботу о 12:30. 0936329533 0672929804','1','0'),
(8203,'2018-07-12',16252,432,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(8204,'2018-06-23',16253,591,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','1','0'),
(8205,'2018-06-09',16254,2200,'Нагадуємо Ви записані в Like у суботу о 08:00. 0936329533 0672929804','1','0'),
(8206,'2018-06-22',16255,2163,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','1','0'),
(8207,'2018-06-07',16257,370,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','1','0'),
(8208,'2018-06-14',16258,456,'Нагадуємо Ви записані в Like у червер о 14:30. 0936329533 0672929804','0','1'),
(8209,'2018-06-13',16259,239,'Нагадуємо Ви записані в Like у середу о 08:30. 0936329533 0672929804','1','0'),
(8210,'2018-06-06',16261,2421,'Нагадуємо Ви записані в Like у середу о 09:30. 0936329533 0672929804','1','0'),
(8211,'2018-06-06',16264,2422,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','0'),
(8212,'2018-07-13',16265,581,'Нагадуємо Ви записані в Like у п\'ятницю о 18:00. 0936329533 0672929804','0','1'),
(8213,'2018-08-16',16266,581,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','0'),
(8214,'2018-06-12',16267,1504,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','1','0'),
(8215,'2018-06-26',16269,836,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','1','0'),
(8216,'2018-06-15',16271,457,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','1','0'),
(8217,'2018-06-09',16273,49,'Нагадуємо Ви записані в Like у суботу о 14:30. 0936329533 0672929804','1','0'),
(8218,'2018-06-06',16276,2146,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','0'),
(8219,'2018-06-22',16277,1776,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(8220,'2018-06-06',16279,1522,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','1','0'),
(8221,'2018-06-13',16280,2408,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','1','0'),
(8222,'2018-06-11',16281,74,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','1','1'),
(8223,'2018-06-07',16282,2090,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','1','1'),
(8224,'2018-07-20',16283,2381,'Нагадуємо Ви записані в Like у п\'ятницю о 12:45. 0936329533 0672929804','1','0'),
(8225,'2018-06-09',16285,1779,'Нагадуємо Ви записані в Like у суботу о 17:30. 0936329533 0672929804','1','0'),
(8226,'2018-07-21',16288,688,'Нагадуємо Ви записані в Like у суботу о 13:15. 0936329533 0672929804','1','0'),
(8227,'2018-06-28',16290,2083,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(8228,'2018-06-12',16291,753,'Нагадуємо Ви записані в Like у вівторок о 17:30. 0936329533 0672929804','1','1'),
(8229,'2018-06-19',16292,671,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','1'),
(8230,'2018-06-12',16294,1451,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(8231,'2018-07-13',16295,2413,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','1','0'),
(8232,'2018-07-14',16299,2425,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','0','1'),
(8233,'2018-06-08',16301,1206,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','0'),
(8234,'2018-06-25',16302,1689,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','0','1'),
(8235,'2018-06-13',16308,534,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','1','0'),
(8236,'2018-06-18',16309,534,'Нагадуємо Ви записані в Like у понеділок о 16:15. 0936329533 0672929804','1','0'),
(8237,'2018-06-08',16310,333,'Нагадуємо Ви записані в Like у п\'ятницю о 08:30. 0936329533 0672929804','1','0'),
(8238,'2018-06-07',16311,2426,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','1','0'),
(8239,'2018-07-05',16312,1666,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','1','1'),
(8240,'2018-06-07',16313,992,'Нагадуємо Ви записані в Like у червер о 16:45. 0936329533 0672929804','0','1'),
(8241,'2018-06-08',16314,56,'Нагадуємо Ви записані в Like у п\'ятницю о 13:15. 0936329533 0672929804','1','0'),
(8242,'2018-06-25',16316,198,'Нагадуємо Ви записані в Like у понеділок о 13:30. 0936329533 0672929804','1','0'),
(8243,'2018-06-08',16318,1921,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','1','0'),
(8244,'2018-06-07',16320,627,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(8245,'2018-06-22',16323,1951,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','1','0'),
(8246,'2018-06-14',16324,2051,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','0'),
(8247,'2018-06-08',16325,992,'Нагадуємо Ви записані в Like у п\'ятницю о 08:30. 0936329533 0672929804','1','0'),
(8248,'2018-07-06',16326,2428,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','1','0'),
(8249,'2018-06-20',16330,2327,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','0','1'),
(8250,'2018-06-08',16331,672,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','1','0'),
(8251,'2018-07-05',16333,493,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','0'),
(8252,'2018-06-15',16334,376,'Нагадуємо Ви записані в Like у п\'ятницю о 12:30. 0936329533 0672929804','1','0'),
(8253,'2018-06-26',16336,669,'Нагадуємо Ви записані в Like у вівторок о 15:15. 0936329533 0672929804','1','0'),
(8254,'2018-06-08',16337,2429,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','1','0'),
(8255,'2018-06-29',16338,2201,'Нагадуємо Ви записані в Like у п\'ятницю о 06:30. 0936329533 0672929804','1','0'),
(8256,'2018-07-10',16340,376,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','1','0'),
(8257,'2018-07-13',16341,376,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','1','0'),
(8258,'2018-07-14',16345,2249,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(8259,'2018-06-28',16346,1966,'Нагадуємо Ви записані в Like у червер о 13:30. 0936329533 0672929804','1','1'),
(8260,'2018-06-11',16347,428,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','1'),
(8261,'2018-06-08',16348,428,'Нагадуємо Ви записані в Like у п\'ятницю о 13:30. 0936329533 0672929804','1','0'),
(8262,'2018-06-11',16350,353,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(8263,'2018-08-14',16351,376,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','0','1'),
(8264,'2018-07-05',16352,1816,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(8265,'2018-06-13',16355,689,'Нагадуємо Ви записані в Like у середу о 18:15. 0936329533 0672929804','1','1'),
(8266,'2018-07-05',16356,535,'Нагадуємо Ви записані в Like у червер о 13:30. 0936329533 0672929804','1','0'),
(8267,'2018-06-27',16357,130,'Нагадуємо Ви записані в Like у середу о 07:30. 0936329533 0672929804','1','0'),
(8268,'2018-06-07',16359,2430,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','0','1'),
(8269,'2018-07-19',16360,300,'Нагадуємо Ви записані в Like у червер о 07:30. 0936329533 0672929804','1','0'),
(8270,'2018-06-26',16361,1745,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','1'),
(8271,'2018-06-11',16364,427,'Нагадуємо Ви записані в Like у понеділок о 17:00. 0936329533 0672929804','1','0'),
(8272,'2018-07-03',16368,716,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(8273,'2018-06-14',16372,81,'Нагадуємо Ви записані в Like у червер о 15:30. 0936329533 0672929804','1','0'),
(8274,'2018-07-17',16375,139,'Нагадуємо Ви записані в Like у вівторок о 17:30. 0936329533 0672929804','1','0'),
(8275,'2018-06-25',16378,2118,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','1','0'),
(8276,'2018-06-08',16380,2138,'Нагадуємо Ви записані в Like у п\'ятницю о 14:30. 0936329533 0672929804','1','0'),
(8277,'2018-07-19',16381,924,'Нагадуємо Ви записані в Like у червер о 08:30. 0936329533 0672929804','1','0'),
(8278,'2018-07-03',16382,924,'Нагадуємо Ви записані в Like у вівторок о 13:30. 0936329533 0672929804','1','0'),
(8279,'2018-07-20',16383,689,'Нагадуємо Ви записані в Like у п\'ятницю о 12:45. 0936329533 0672929804','1','1'),
(8280,'2018-06-11',16384,2431,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(8281,'2018-06-10',16386,2107,'Нагадуємо Ви записані в Like у неділю о 07:30. 0936329533 0672929804','1','0'),
(8282,'2018-06-08',16398,1512,'Нагадуємо Ви записані в Like у п\'ятницю о 09:30. 0936329533 0672929804','1','0'),
(8283,'2018-06-12',16399,2263,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(8284,'2018-07-09',16400,25,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','0'),
(8285,'2018-06-30',16401,2432,'Нагадуємо Ви записані в Like у суботу о 11:30. 0936329533 0672929804','1','0'),
(8286,'2018-06-14',16402,498,'Нагадуємо Ви записані в Like у червер о 16:30. 0936329533 0672929804','1','0'),
(8287,'2018-06-08',16403,2433,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','1','0'),
(8288,'2018-07-20',16405,659,'Нагадуємо Ви записані в Like у п\'ятницю о 07:30. 0936329533 0672929804','0','1'),
(8289,'2018-06-18',16406,1751,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','1','0'),
(8290,'2018-06-08',16407,222,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','1','0'),
(8291,'2018-07-23',16408,659,'Нагадуємо Ви записані в Like у понеділок о 14:15. 0936329533 0672929804','1','0'),
(8292,'2018-06-15',16416,1751,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','1','0'),
(8293,'2018-07-26',16418,492,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','1','0'),
(8294,'2018-06-08',16420,2435,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(8295,'2018-08-12',16422,2436,'Нагадуємо Ви записані в Like у неділю о 08:00. 0936329533 0672929804','1','0'),
(8296,'2018-06-09',16423,39,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(8297,'2018-06-15',16425,1530,'Нагадуємо Ви записані в Like у п\'ятницю о 18:45. 0936329533 0672929804','0','1'),
(8298,'2018-07-06',16426,496,'Нагадуємо Ви записані в Like у п\'ятницю о 15:30. 0936329533 0672929804','1','1'),
(8299,'2018-06-22',16428,2438,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','1','0'),
(8300,'2018-06-30',16430,1495,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','1','0'),
(8301,'2018-06-28',16432,2248,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','1','0'),
(8302,'2018-06-25',16433,1072,'Нагадуємо Ви записані в Like у понеділок о 11:30. 0936329533 0672929804','1','0'),
(8303,'2018-06-13',16439,2439,'Нагадуємо Ви записані в Like у середу о 14:30. 0936329533 0672929804','1','0'),
(8304,'2018-06-08',16440,813,'Нагадуємо Ви записані в Like у п\'ятницю о 07:30. 0936329533 0672929804','1','0'),
(8305,'2018-06-22',16442,2440,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','1','0'),
(8306,'2018-06-12',16443,419,'Нагадуємо Ви записані в Like у вівторок о 07:30. 0936329533 0672929804','1','0'),
(8307,'2018-06-08',16444,15,'Нагадуємо Ви записані в Like у п\'ятницю о 18:00. 0936329533 0672929804','1','0'),
(8308,'2018-06-27',16446,2223,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','0'),
(8309,'2018-06-20',16447,1544,'Нагадуємо Ви записані в Like у середу о 08:00. 0936329533 0672929804','1','0'),
(8310,'2018-06-08',16448,2441,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','1','0'),
(8311,'2018-06-09',16449,33,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','1','0'),
(8312,'2018-06-13',16451,7,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','1','0'),
(8313,'2018-07-06',16452,632,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','1','0'),
(8314,'2018-06-19',16453,2369,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(8315,'2018-06-25',16456,1689,'Нагадуємо Ви записані в Like у понеділок о 17:00. 0936329533 0672929804','1','0'),
(8316,'2018-06-08',16457,2442,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','1','0'),
(8317,'2018-06-11',16459,2443,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','1','0'),
(8318,'2018-06-11',16460,2444,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','1','0'),
(8319,'2018-07-21',16461,450,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','0'),
(8320,'2018-06-08',16463,2102,'Нагадуємо Ви записані в Like у п\'ятницю о 12:30. 0936329533 0672929804','1','0'),
(8321,'2018-07-17',16464,1665,'Нагадуємо Ви записані в Like у вівторок о 18:15. 0936329533 0672929804','1','0'),
(8322,'2018-06-24',16465,2445,'Нагадуємо Ви записані в Like у неділю о 06:30. 0936329533 0672929804','1','0'),
(8323,'2018-06-15',16467,2446,'Нагадуємо Ви записані в Like у п\'ятницю о 16:30. 0936329533 0672929804','1','0'),
(8324,'2018-06-28',16471,378,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','1','1'),
(8325,'2018-07-24',16477,456,'Нагадуємо Ви записані в Like у вівторок о 14:15. 0936329533 0672929804','1','0'),
(8326,'2018-06-16',16478,456,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','1','0'),
(8327,'2018-06-09',16481,494,'Нагадуємо Ви записані в Like у суботу о 11:30. 0936329533 0672929804','1','0'),
(8328,'2018-06-25',16482,652,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(8329,'2018-06-09',16483,1830,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','1','0'),
(8330,'2018-06-08',16484,766,'Нагадуємо Ви записані в Like у п\'ятницю о 18:00. 0936329533 0672929804','1','0'),
(8331,'2018-06-22',16486,824,'Нагадуємо Ви записані в Like у п\'ятницю о 10:30. 0936329533 0672929804','1','0'),
(8332,'2018-06-29',16487,387,'Нагадуємо Ви записані в Like у п\'ятницю о 20:45. 0936329533 0672929804','0','1'),
(8333,'2018-07-26',16488,627,'Нагадуємо Ви записані в Like у червер о 14:30. 0936329533 0672929804','1','0'),
(8334,'2018-07-21',16489,2221,'Нагадуємо Ви записані в Like у суботу о 07:45. 0936329533 0672929804','1','0'),
(8335,'2018-06-11',16493,2448,'Нагадуємо Ви записані в Like у понеділок о 09:30. 0936329533 0672929804','0','1'),
(8336,'2018-06-21',16494,2445,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','1','0'),
(8337,'2018-06-16',16496,459,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','1','0'),
(8338,'2018-06-14',16497,588,'Нагадуємо Ви записані в Like у червер о 17:45. 0936329533 0672929804','1','0'),
(8339,'2018-06-25',16498,1417,'Нагадуємо Ви записані в Like у понеділок о 15:30. 0936329533 0672929804','1','0'),
(8340,'2018-06-27',16500,1357,'Нагадуємо Ви записані в Like у середу о 12:30. 0936329533 0672929804','1','0'),
(8341,'2018-06-14',16501,768,'Нагадуємо Ви записані в Like у червер о 17:00. 0936329533 0672929804','1','0'),
(8342,'2018-06-09',16502,2224,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(8343,'2018-06-13',16504,2098,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','1','0'),
(8344,'2018-07-03',16505,1105,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','1','0'),
(8345,'2018-08-03',16506,881,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','0','1'),
(8346,'2018-06-09',16507,65,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','1','0'),
(8347,'2018-07-05',16509,520,'Нагадуємо Ви записані в Like у червер о 15:30. 0936329533 0672929804','1','0'),
(8348,'2018-08-03',16510,520,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','1','0'),
(8349,'2018-08-04',16511,2449,'Нагадуємо Ви записані в Like у суботу о 06:00. 0936329533 0672929804','1','0'),
(8350,'2018-06-11',16512,242,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','1','0'),
(8351,'2018-06-09',16518,1833,'Нагадуємо Ви записані в Like у суботу о 17:30. 0936329533 0672929804','1','1'),
(8352,'2018-07-20',16520,562,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','1','0'),
(8353,'2018-07-19',16521,457,'Нагадуємо Ви записані в Like у червер о 13:45. 0936329533 0672929804','1','0'),
(8354,'2018-06-12',16522,2450,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(8355,'2018-06-14',16524,191,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','1','0'),
(8356,'2018-06-23',16525,1785,'Нагадуємо Ви записані в Like у суботу о 14:30. 0936329533 0672929804','0','1'),
(8357,'2018-06-11',16526,534,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','1','0'),
(8358,'2018-06-16',16527,497,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','0','1'),
(8359,'2018-07-28',16528,1189,'Нагадуємо Ви записані в Like у суботу о 11:15. 0936329533 0672929804','0','1'),
(8360,'2018-07-18',16529,1018,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','1','0'),
(8361,'2018-06-13',16530,857,'Нагадуємо Ви записані в Like у середу о 12:30. 0936329533 0672929804','1','1'),
(8362,'2018-06-23',16531,1295,'Нагадуємо Ви записані в Like у суботу о 15:45. 0936329533 0672929804','1','0'),
(8363,'2018-07-20',16532,1010,'Нагадуємо Ви записані в Like у п\'ятницю о 07:45. 0936329533 0672929804','1','0'),
(8364,'2018-06-16',16533,929,'Нагадуємо Ви записані в Like у суботу о 07:30. 0936329533 0672929804','1','0'),
(8365,'2018-06-13',16536,909,'Нагадуємо Ви записані в Like у середу о 17:30. 0936329533 0672929804','1','0'),
(8366,'2018-06-11',16537,1429,'Нагадуємо Ви записані в Like у понеділок о 11:30. 0936329533 0672929804','1','0'),
(8367,'2018-07-21',16538,1338,'Нагадуємо Ви записані в Like у суботу о 17:30. 0936329533 0672929804','1','0'),
(8368,'2018-06-11',16539,421,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','1','0'),
(8369,'2018-06-11',16540,2342,'Нагадуємо Ви записані в Like у понеділок о 12:30. 0936329533 0672929804','1','0'),
(8370,'2018-06-14',16541,1406,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','1','0'),
(8371,'2018-06-12',16542,2299,'Нагадуємо Ви записані в Like у вівторок о 09:15. 0936329533 0672929804','1','0'),
(8372,'2018-06-30',16543,1399,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','1'),
(8373,'2018-07-27',16544,537,'Нагадуємо Ви записані в Like у п\'ятницю о 09:30. 0936329533 0672929804','1','0'),
(8374,'2018-07-23',16550,1663,'Нагадуємо Ви записані в Like у понеділок о 15:30. 0936329533 0672929804','1','0'),
(8375,'2018-06-11',16551,26,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','1','1'),
(8376,'2018-07-11',16555,2454,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(8377,'2018-06-21',16557,2455,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(8378,'2018-06-23',16558,2455,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','1'),
(8379,'2018-06-11',16560,2456,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','1','0'),
(8380,'2018-06-26',16561,432,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','0','1'),
(8381,'2018-06-16',16562,72,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','1','0'),
(8382,'2018-06-19',16563,68,'Нагадуємо Ви записані в Like у вівторок о 14:30. 0936329533 0672929804','1','0'),
(8383,'2018-06-18',16564,68,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','0','1'),
(8384,'2018-06-13',16568,2422,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','1','0'),
(8385,'2018-06-23',16569,2134,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','1','0'),
(8386,'2018-08-04',16570,2457,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','0','1'),
(8387,'2018-06-22',16571,525,'Нагадуємо Ви записані в Like у п\'ятницю о 08:30. 0936329533 0672929804','1','0'),
(8388,'2018-07-09',16573,1393,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','0','0'),
(8389,'2018-08-06',16575,56,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','1','0'),
(8390,'2018-08-24',16576,56,'Нагадуємо Ви записані в Like у п\'ятницю о 13:30. 0936329533 0672929804','1','0'),
(8391,'2018-06-11',16577,56,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','1','1'),
(8392,'2018-06-25',16578,1961,'Нагадуємо Ви записані в Like у понеділок о 10:15. 0936329533 0672929804','1','0'),
(8393,'2018-07-21',16579,799,'Нагадуємо Ви записані в Like у суботу о 13:30. 0936329533 0672929804','0','1'),
(8394,'2018-06-22',16581,2134,'Нагадуємо Ви записані в Like у п\'ятницю о 18:00. 0936329533 0672929804','1','0'),
(8395,'2018-07-21',16587,799,'Нагадуємо Ви записані в Like у суботу о 13:30. 0936329533 0672929804','1','0'),
(8396,'2018-06-12',16598,1016,'Нагадуємо Ви записані в Like у вівторок о 11:30. 0936329533 0672929804','1','0'),
(8397,'2018-07-05',16600,557,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','0'),
(8398,'2018-08-01',16601,557,'Нагадуємо Ви записані в Like у середу о 10:30. 0936329533 0672929804','1','0'),
(8399,'2018-06-11',16604,1921,'Нагадуємо Ви записані в Like у понеділок о 12:30. 0936329533 0672929804','1','0'),
(8400,'2018-07-26',16606,384,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(8401,'2018-08-29',16607,384,'Нагадуємо Ви записані в Like у середу о 12:30. 0936329533 0672929804','1','0'),
(8402,'2018-06-26',16609,2228,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','1','0'),
(8403,'2018-07-27',16615,167,'Нагадуємо Ви записані в Like у п\'ятницю о 13:45. 0936329533 0672929804','1','0'),
(8404,'2018-06-14',16616,132,'Нагадуємо Ви записані в Like у червер о 09:30. 0936329533 0672929804','0','1'),
(8405,'2018-08-02',16619,886,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(8406,'2018-07-06',16620,2399,'Нагадуємо Ви записані в Like у п\'ятницю о 16:30. 0936329533 0672929804','1','1'),
(8407,'2018-06-27',16621,2458,'Нагадуємо Ви записані в Like у середу о 14:30. 0936329533 0672929804','1','0'),
(8408,'2018-06-27',16622,2459,'Нагадуємо Ви записані в Like у середу о 16:30. 0936329533 0672929804','1','0'),
(8409,'2018-06-12',16624,2460,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','1','0'),
(8410,'2018-06-16',16625,2461,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','1','0'),
(8411,'2018-07-25',16626,754,'Нагадуємо Ви записані в Like у середу о 17:00. 0936329533 0672929804','1','0'),
(8412,'2018-06-25',16627,475,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(8413,'2018-06-12',16648,499,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','1','0'),
(8414,'2018-06-13',16650,2462,'Нагадуємо Ви записані в Like у середу о 17:00. 0936329533 0672929804','0','1'),
(8415,'2018-07-11',16651,2463,'Нагадуємо Ви записані в Like у середу о 12:30. 0936329533 0672929804','1','0'),
(8416,'2018-07-14',16654,2464,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','1','0'),
(8417,'2018-07-20',16656,438,'Нагадуємо Ви записані в Like у п\'ятницю о 08:30. 0936329533 0672929804','0','1'),
(8418,'2018-06-25',16658,1771,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','1','1'),
(8419,'2018-06-26',16660,1771,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','1','0'),
(8420,'2018-06-12',16661,1596,'Нагадуємо Ви записані в Like у вівторок о 12:30. 0936329533 0672929804','1','0'),
(8421,'2018-07-11',16662,841,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(8422,'2018-06-15',16663,1188,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(8423,'2018-06-16',16664,601,'Нагадуємо Ви записані в Like у суботу о 17:30. 0936329533 0672929804','1','0'),
(8424,'2018-06-19',16665,601,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','1','0'),
(8425,'2018-07-21',16666,466,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','0'),
(8426,'2018-06-11',16667,1827,'Нагадуємо Ви записані в Like у понеділок о 09:30. 0936329533 0672929804','1','0'),
(8427,'2018-07-11',16668,141,'Нагадуємо Ви записані в Like у середу о 11:30. 0936329533 0672929804','0','1'),
(8428,'2018-07-04',16669,335,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','1','0'),
(8429,'2018-06-15',16670,792,'Нагадуємо Ви записані в Like у п\'ятницю о 17:00. 0936329533 0672929804','1','1'),
(8430,'2018-07-21',16674,610,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','1','0'),
(8431,'2018-06-25',16675,840,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(8432,'2018-06-26',16677,1362,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','1','0'),
(8433,'2018-06-14',16678,2465,'Нагадуємо Ви записані в Like у червер о 16:30. 0936329533 0672929804','1','0'),
(8434,'2018-06-23',16680,65,'Нагадуємо Ви записані в Like у суботу о 08:30. 0936329533 0672929804','1','0'),
(8435,'2018-06-30',16681,1785,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','1','0'),
(8436,'2018-06-20',16684,1682,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','0'),
(8437,'2018-07-07',16686,227,'Нагадуємо Ви записані в Like у суботу о 12:30. 0936329533 0672929804','1','0'),
(8438,'2018-06-14',16688,419,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','1','1'),
(8439,'2018-07-21',16689,427,'Нагадуємо Ви записані в Like у суботу о 19:00. 0936329533 0672929804','1','0'),
(8440,'2018-07-06',16690,637,'Нагадуємо Ви записані в Like у п\'ятницю о 15:30. 0936329533 0672929804','1','0'),
(8441,'2018-08-06',16691,637,'Нагадуємо Ви записані в Like у понеділок о 15:15. 0936329533 0672929804','1','0'),
(8442,'2018-06-23',16692,637,'Нагадуємо Ви записані в Like у суботу о 14:30. 0936329533 0672929804','1','0'),
(8443,'2018-06-18',16696,567,'Нагадуємо Ви записані в Like у понеділок о 15:30. 0936329533 0672929804','1','0'),
(8444,'2018-06-14',16697,74,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','0','1'),
(8445,'2018-06-14',16699,74,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','1'),
(8446,'2018-08-05',16702,1458,'Нагадуємо Ви записані в Like у неділю о 13:00. 0936329533 0672929804','0','1'),
(8447,'2018-06-18',16707,2468,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','1','0'),
(8448,'2018-06-14',16708,2469,'Нагадуємо Ви записані в Like у червер о 12:30. 0936329533 0672929804','1','0'),
(8449,'2018-06-14',16711,2012,'Нагадуємо Ви записані в Like у червер о 12:30. 0936329533 0672929804','1','0'),
(8450,'2018-06-25',16712,2470,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','1'),
(8451,'2018-06-13',16714,2471,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','1','0'),
(8452,'2018-06-20',16715,1850,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','1','0'),
(8453,'2018-06-15',16716,1819,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','1','0'),
(8454,'2018-07-03',16718,2472,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(8455,'2018-06-14',16720,1626,'Нагадуємо Ви записані в Like у червер о 07:00. 0936329533 0672929804','1','1'),
(8456,'2018-06-13',16722,2133,'Нагадуємо Ви записані в Like у середу о 15:30. 0936329533 0672929804','1','1'),
(8457,'2018-06-22',16723,2473,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','0','1'),
(8458,'2018-06-19',16724,74,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(8459,'2018-09-06',16726,998,'Нагадуємо Ви записані в Like у червер о 08:00. 0936329533 0672929804','1','0'),
(8460,'2018-07-13',16728,1552,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','0'),
(8461,'2018-06-15',16733,2410,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','1','0'),
(8462,'2018-06-14',16734,2474,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','1','0'),
(8463,'2018-06-14',16741,426,'Нагадуємо Ви записані в Like у червер о 18:00. 0936329533 0672929804','1','0'),
(8464,'2018-07-09',16742,1744,'Нагадуємо Ви записані в Like у понеділок о 13:30. 0936329533 0672929804','0','1'),
(8465,'2018-07-13',16744,1764,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(8466,'2018-06-13',16745,2477,'Нагадуємо Ви записані в Like у середу о 17:00. 0936329533 0672929804','1','1'),
(8467,'2018-06-13',16749,2478,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','1','0'),
(8468,'2018-07-04',16758,1462,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','0'),
(8469,'2018-06-27',16760,1320,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','1','0'),
(8470,'2018-06-14',16761,653,'Нагадуємо Ви записані в Like у червер о 18:00. 0936329533 0672929804','1','0'),
(8471,'2018-07-09',16762,992,'Нагадуємо Ви записані в Like у понеділок о 15:30. 0936329533 0672929804','0','0'),
(8472,'2018-07-06',16766,1869,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','1','0'),
(8473,'2018-07-27',16769,626,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','1','0'),
(8474,'2018-06-25',16773,370,'Нагадуємо Ви записані в Like у понеділок о 17:00. 0936329533 0672929804','1','0'),
(8475,'2018-06-13',16775,2479,'Нагадуємо Ви записані в Like у середу о 11:30. 0936329533 0672929804','1','0'),
(8476,'2018-06-19',16776,2354,'Нагадуємо Ви записані в Like у вівторок о 11:30. 0936329533 0672929804','1','1'),
(8477,'2018-06-19',16777,2353,'Нагадуємо Ви записані в Like у вівторок о 11:30. 0936329533 0672929804','1','0'),
(8478,'2018-06-13',16778,2480,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','0'),
(8479,'2018-07-02',16779,1450,'Нагадуємо Ви записані в Like у понеділок о 12:30. 0936329533 0672929804','1','0'),
(8480,'2018-06-13',16780,2481,'Нагадуємо Ви записані в Like у середу о 18:00. 0936329533 0672929804','1','0'),
(8481,'2018-07-13',16781,602,'Нагадуємо Ви записані в Like у п\'ятницю о 16:30. 0936329533 0672929804','1','0'),
(8482,'2018-06-16',16782,2482,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','0','1'),
(8483,'2018-07-02',16783,427,'Нагадуємо Ви записані в Like у понеділок о 17:00. 0936329533 0672929804','1','0'),
(8484,'2018-06-19',16784,2012,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','1','0'),
(8485,'2018-07-13',16785,421,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','1','0'),
(8486,'2018-06-15',16794,565,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','1','0'),
(8487,'2018-06-25',16795,2484,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','1','0'),
(8488,'2018-06-26',16796,935,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','1','0'),
(8489,'2018-06-27',16797,212,'Нагадуємо Ви записані в Like у середу о 17:15. 0936329533 0672929804','1','0'),
(8490,'2018-06-28',16798,212,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','0'),
(8491,'2018-07-11',16799,82,'Нагадуємо Ви записані в Like у середу о 14:30. 0936329533 0672929804','1','0'),
(8492,'2018-06-15',16800,2283,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','0'),
(8493,'2018-07-11',16801,635,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','1','0'),
(8494,'2018-06-20',16802,1470,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','1'),
(8495,'2018-06-14',16803,1470,'Нагадуємо Ви записані в Like у червер о 14:30. 0936329533 0672929804','1','0'),
(8496,'2018-07-21',16804,468,'Нагадуємо Ви записані в Like у суботу о 08:00. 0936329533 0672929804','1','0'),
(8497,'2018-07-19',16805,468,'Нагадуємо Ви записані в Like у червер о 08:00. 0936329533 0672929804','1','0'),
(8498,'2018-06-14',16807,2485,'Нагадуємо Ви записані в Like у червер о 18:30. 0936329533 0672929804','1','0'),
(8499,'2018-08-03',16808,467,'Нагадуємо Ви записані в Like у п\'ятницю о 09:30. 0936329533 0672929804','1','0'),
(8500,'2018-06-14',16810,2295,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','1');

INSERT INTO `sms_schedule` VALUES 
(8501,'2018-06-15',16811,1237,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','1','0'),
(8502,'2018-08-02',16812,1237,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','1'),
(8503,'2018-06-15',16814,2486,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','1','0'),
(8504,'2018-07-25',16815,222,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','1','0'),
(8505,'2018-06-30',16816,721,'Нагадуємо Ви записані в Like у суботу о 08:30. 0936329533 0672929804','1','0'),
(8506,'2018-06-21',16817,2487,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','1','0'),
(8507,'2018-07-02',16819,1262,'Нагадуємо Ви записані в Like у понеділок о 14:30. 0936329533 0672929804','1','0'),
(8508,'2018-07-25',16820,143,'Нагадуємо Ви записані в Like у середу о 14:15. 0936329533 0672929804','1','0'),
(8509,'2018-06-14',16821,153,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','1','0'),
(8510,'2018-06-15',16822,2488,'Нагадуємо Ви записані в Like у п\'ятницю о 08:00. 0936329533 0672929804','1','0'),
(8511,'2018-07-13',16823,2166,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','0'),
(8512,'2018-08-13',16824,2166,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','0','1'),
(8513,'2018-06-16',16825,704,'Нагадуємо Ви записані в Like у суботу о 12:30. 0936329533 0672929804','1','0'),
(8514,'2018-06-30',16827,2321,'Нагадуємо Ви записані в Like у суботу о 13:30. 0936329533 0672929804','1','0'),
(8515,'2018-07-03',16828,955,'Нагадуємо Ви записані в Like у вівторок о 15:30. 0936329533 0672929804','1','0'),
(8516,'2018-07-19',16829,2489,'Нагадуємо Ви записані в Like у червер о 07:30. 0936329533 0672929804','1','0'),
(8517,'2018-06-28',16831,494,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','1','0'),
(8518,'2018-07-11',16832,533,'Нагадуємо Ви записані в Like у середу о 14:30. 0936329533 0672929804','1','0'),
(8519,'2018-06-15',16833,1429,'Нагадуємо Ви записані в Like у п\'ятницю о 10:15. 0936329533 0672929804','1','0'),
(8520,'2018-07-23',16836,132,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','1','0'),
(8521,'2018-08-13',16837,132,'Нагадуємо Ви записані в Like у понеділок о 09:30. 0936329533 0672929804','0','1'),
(8522,'2018-06-15',16841,1851,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','0'),
(8523,'2018-06-25',16842,2342,'Нагадуємо Ви записані в Like у понеділок о 11:30. 0936329533 0672929804','1','0'),
(8524,'2018-06-14',16843,2490,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','1','0'),
(8525,'2018-07-23',16844,419,'Нагадуємо Ви записані в Like у понеділок о 07:30. 0936329533 0672929804','0','1'),
(8526,'2018-07-27',16845,1530,'Нагадуємо Ви записані в Like у п\'ятницю о 12:15. 0936329533 0672929804','1','0'),
(8527,'2018-07-19',16846,499,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','0','1'),
(8528,'2018-06-14',16848,1196,'Нагадуємо Ви записані в Like у червер о 12:30. 0936329533 0672929804','1','0'),
(8529,'2018-06-14',16849,413,'Нагадуємо Ви записані в Like у червер о 08:30. 0936329533 0672929804','1','0'),
(8530,'2018-07-11',16854,2491,'Нагадуємо Ви записані в Like у середу о 16:30. 0936329533 0672929804','0','1'),
(8531,'2018-10-20',16855,143,'Нагадуємо Ви записані в Like у суботу о 06:00. 0936329533 0672929804','0','1'),
(8532,'2018-10-20',16856,1073,'Нагадуємо Ви записані в Like у суботу о 07:30. 0936329533 0672929804','0','1'),
(8533,'2018-06-16',16857,56,'Нагадуємо Ви записані в Like у суботу о 11:30. 0936329533 0672929804','1','0'),
(8534,'2018-06-15',16860,371,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','1'),
(8535,'2018-07-05',16861,2492,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','1','1'),
(8536,'2018-06-17',16862,2118,'Нагадуємо Ви записані в Like у неділю о 11:00. 0936329533 0672929804','1','0'),
(8537,'2018-06-15',16863,1954,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(8538,'2018-06-20',16864,898,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','0','1'),
(8539,'2018-06-19',16867,459,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','1','0'),
(8540,'2018-06-21',16873,390,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','0','1'),
(8541,'2018-08-24',16874,390,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','0','1'),
(8542,'2018-07-12',16875,2495,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','0','1'),
(8543,'2018-08-12',16880,2495,'Нагадуємо Ви записані в Like у неділю о 06:00. 0936329533 0672929804','1','0'),
(8544,'2018-08-12',16884,2496,'Нагадуємо Ви записані в Like у неділю о 08:00. 0936329533 0672929804','1','0'),
(8545,'2018-08-11',16886,2495,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','0','1'),
(8546,'2018-06-26',16887,2496,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','1','0'),
(8547,'2018-06-21',16888,2477,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(8548,'2018-08-21',16890,2131,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','0','1'),
(8549,'2018-06-21',16891,2131,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','1','0'),
(8550,'2018-07-24',16893,766,'Нагадуємо Ви записані в Like у вівторок о 07:30. 0936329533 0672929804','1','1'),
(8551,'2018-08-06',16895,632,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','1','0'),
(8552,'2018-06-21',16896,2497,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(8553,'2018-06-15',16907,2498,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','1','0'),
(8554,'2018-06-15',16910,1054,'Нагадуємо Ви записані в Like у п\'ятницю о 18:00. 0936329533 0672929804','1','0'),
(8555,'2018-08-17',16911,552,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','1','0'),
(8556,'2018-06-15',16912,795,'Нагадуємо Ви записані в Like у п\'ятницю о 20:00. 0936329533 0672929804','1','0'),
(8557,'2018-08-25',16915,436,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(8558,'2018-07-13',16917,2499,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','0','1'),
(8559,'2018-07-13',16918,2499,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','1','0'),
(8560,'2018-07-10',16920,2499,'Нагадуємо Ви записані в Like у вівторок о 13:30. 0936329533 0672929804','1','0'),
(8561,'2018-06-19',16921,2013,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','1','0'),
(8562,'2018-06-19',16922,613,'Нагадуємо Ви записані в Like у вівторок о 14:30. 0936329533 0672929804','1','0'),
(8563,'2018-08-02',16923,613,'Нагадуємо Ви записані в Like у червер о 10:15. 0936329533 0672929804','1','0'),
(8564,'2018-07-02',16924,613,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','1','1'),
(8565,'2018-08-29',16929,143,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','1','0'),
(8566,'2018-07-14',16932,534,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','1','0'),
(8567,'2018-09-22',16933,143,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','1'),
(8568,'2018-10-13',16934,143,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','1'),
(8569,'2018-06-29',16940,1740,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','1','0'),
(8570,'2018-06-15',16942,1530,'Нагадуємо Ви записані в Like у п\'ятницю о 16:15. 0936329533 0672929804','1','0'),
(8571,'2018-07-27',16943,693,'Нагадуємо Ви записані в Like у п\'ятницю о 16:15. 0936329533 0672929804','1','0'),
(8572,'2018-06-20',16945,2500,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(8573,'2018-06-27',16946,2031,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','0'),
(8574,'2018-06-29',16947,475,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','1','0'),
(8575,'2018-06-15',16948,2501,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','1','1'),
(8576,'2018-06-16',16949,737,'Нагадуємо Ви записані в Like у суботу о 07:30. 0936329533 0672929804','1','0'),
(8577,'2018-07-02',16951,617,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','1','0'),
(8578,'2018-07-26',16953,617,'Нагадуємо Ви записані в Like у червер о 08:15. 0936329533 0672929804','1','1'),
(8579,'2018-06-21',16958,617,'Нагадуємо Ви записані в Like у червер о 13:30. 0936329533 0672929804','1','1'),
(8580,'2018-06-18',16959,269,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(8581,'2018-06-21',16961,1496,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','0'),
(8582,'2018-06-18',16962,446,'Нагадуємо Ви записані в Like у понеділок о 11:15. 0936329533 0672929804','1','0'),
(8583,'2018-06-18',16964,1363,'Нагадуємо Ви записані в Like у понеділок о 13:15. 0936329533 0672929804','0','1'),
(8584,'2018-07-19',16965,819,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','1','0'),
(8585,'2018-06-21',16966,872,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','1','1'),
(8586,'2018-06-18',16967,2502,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','1','1'),
(8587,'2018-06-20',16968,2503,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(8588,'2018-06-21',16969,2503,'Нагадуємо Ви записані в Like у червер о 15:30. 0936329533 0672929804','1','0'),
(8589,'2018-06-21',16971,1830,'Нагадуємо Ви записані в Like у червер о 16:30. 0936329533 0672929804','0','1'),
(8590,'2018-07-21',16978,126,'Нагадуємо Ви записані в Like у суботу о 17:30. 0936329533 0672929804','1','0'),
(8591,'2018-06-15',16979,2482,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','1','0'),
(8592,'2018-07-28',16980,356,'Нагадуємо Ви записані в Like у суботу о 15:30. 0936329533 0672929804','1','0'),
(8593,'2018-06-15',16981,2042,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','1','0'),
(8594,'2018-06-20',16983,417,'Нагадуємо Ви записані в Like у середу о 16:30. 0936329533 0672929804','0','1'),
(8595,'2018-06-19',16984,2504,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(8596,'2018-06-16',16987,543,'Нагадуємо Ви записані в Like у суботу о 18:30. 0936329533 0672929804','0','1'),
(8597,'2018-06-18',16989,204,'Нагадуємо Ви записані в Like у понеділок о 13:15. 0936329533 0672929804','1','0'),
(8598,'2018-06-27',16992,477,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(8599,'2018-08-17',16994,704,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','1','0'),
(8600,'2018-06-16',16995,2505,'Нагадуємо Ви записані в Like у суботу о 14:30. 0936329533 0672929804','1','0'),
(8601,'2018-07-25',16997,38,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(8602,'2018-07-31',16998,1770,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','1'),
(8603,'2018-06-19',16999,906,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','1','1'),
(8604,'2018-06-18',17000,652,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','1','1'),
(8605,'2018-07-21',17001,2506,'Нагадуємо Ви записані в Like у суботу о 08:00. 0936329533 0672929804','1','1'),
(8606,'2018-06-26',17002,2202,'Нагадуємо Ви записані в Like у вівторок о 11:30. 0936329533 0672929804','1','0'),
(8607,'2018-06-23',17003,2507,'Нагадуємо Ви записані в Like у суботу о 11:30. 0936329533 0672929804','1','0'),
(8608,'2018-07-06',17004,351,'Нагадуємо Ви записані в Like у п\'ятницю о 08:30. 0936329533 0672929804','1','0'),
(8609,'2018-06-16',17005,413,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(8610,'2018-07-13',17006,470,'Нагадуємо Ви записані в Like у п\'ятницю о 10:30. 0936329533 0672929804','1','0'),
(8611,'2018-06-20',17008,307,'Нагадуємо Ви записані в Like у середу о 16:30. 0936329533 0672929804','1','0'),
(8612,'2018-07-25',17009,63,'Нагадуємо Ви записані в Like у середу о 10:30. 0936329533 0672929804','1','0'),
(8613,'2018-06-27',17010,2508,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','1','0'),
(8614,'2018-06-16',17011,1054,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','1','0'),
(8615,'2018-06-19',17016,1280,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','1','0'),
(8616,'2018-06-27',17018,859,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','1'),
(8617,'2018-06-23',17019,859,'Нагадуємо Ви записані в Like у суботу о 09:30. 0936329533 0672929804','1','0'),
(8618,'2018-06-16',17021,2051,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','0'),
(8619,'2018-07-09',17024,90,'Нагадуємо Ви записані в Like у понеділок о 11:30. 0936329533 0672929804','0','0'),
(8620,'2018-08-08',17025,90,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','1'),
(8621,'2018-06-26',17026,1196,'Нагадуємо Ви записані в Like у вівторок о 14:30. 0936329533 0672929804','1','0'),
(8622,'2018-06-26',17027,2255,'Нагадуємо Ви записані в Like у вівторок о 17:00. 0936329533 0672929804','1','0'),
(8623,'2018-06-22',17028,2509,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','0'),
(8624,'2018-06-23',17029,2510,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','1','0'),
(8625,'2018-06-18',17030,56,'Нагадуємо Ви записані в Like у понеділок о 18:45. 0936329533 0672929804','1','0'),
(8626,'2018-07-10',17031,361,'Нагадуємо Ви записані в Like у вівторок о 15:30. 0936329533 0672929804','1','0'),
(8627,'2018-07-11',17034,1090,'Нагадуємо Ви записані в Like у середу о 16:30. 0936329533 0672929804','1','0'),
(8628,'2018-06-17',17035,835,'Нагадуємо Ви записані в Like у неділю о 07:30. 0936329533 0672929804','1','0'),
(8629,'2018-07-16',17036,582,'Нагадуємо Ви записані в Like у понеділок о 16:00. 0936329533 0672929804','0','1'),
(8630,'2018-07-17',17037,582,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','0','1'),
(8631,'2018-06-23',17038,316,'Нагадуємо Ви записані в Like у суботу о 08:30. 0936329533 0672929804','1','0'),
(8632,'2018-08-22',17039,582,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','1','0'),
(8633,'2018-07-02',17041,1746,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','0','1'),
(8634,'2018-06-26',17042,1820,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','1','1'),
(8635,'2018-06-27',17047,2511,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','1','0'),
(8636,'2018-07-02',17048,363,'Нагадуємо Ви записані в Like у понеділок о 08:00. 0936329533 0672929804','0','1'),
(8637,'2018-07-26',17049,724,'Нагадуємо Ви записані в Like у червер о 18:00. 0936329533 0672929804','1','0'),
(8638,'2018-06-20',17050,724,'Нагадуємо Ви записані в Like у середу о 18:00. 0936329533 0672929804','1','0'),
(8639,'2018-06-20',17051,874,'Нагадуємо Ви записані в Like у середу о 10:30. 0936329533 0672929804','1','0'),
(8640,'2018-08-15',17052,532,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','1','0'),
(8641,'2018-07-05',17053,2173,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','1','0'),
(8642,'2018-06-18',17054,371,'Нагадуємо Ви записані в Like у понеділок о 14:45. 0936329533 0672929804','1','0'),
(8643,'2018-08-04',17056,588,'Нагадуємо Ви записані в Like у суботу о 11:30. 0936329533 0672929804','1','0'),
(8644,'2018-08-14',17057,191,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','0','1'),
(8645,'2018-08-14',17058,191,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','1','1'),
(8646,'2018-06-19',17061,1643,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','0','1'),
(8647,'2018-06-20',17062,1643,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','0','1'),
(8648,'2018-06-19',17063,1643,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','1','1'),
(8649,'2018-06-22',17064,1643,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','0','1'),
(8650,'2018-06-18',17065,2512,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','1','1'),
(8651,'2018-06-30',17067,761,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','1','1'),
(8652,'2018-06-19',17071,956,'Нагадуємо Ви записані в Like у вівторок о 17:00. 0936329533 0672929804','1','0'),
(8653,'2018-06-25',17072,2513,'Нагадуємо Ви записані в Like у понеділок о 12:30. 0936329533 0672929804','1','0'),
(8654,'2018-06-19',17073,2514,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','0','1'),
(8655,'2018-07-18',17074,670,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','1'),
(8656,'2018-08-22',17075,670,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(8657,'2018-07-13',17076,432,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','1'),
(8658,'2018-06-19',17077,723,'Нагадуємо Ви записані в Like у вівторок о 14:30. 0936329533 0672929804','0','1'),
(8659,'2018-06-19',17078,2137,'Нагадуємо Ви записані в Like у вівторок о 14:30. 0936329533 0672929804','1','0'),
(8660,'2018-07-10',17079,765,'Нагадуємо Ви записані в Like у вівторок о 08:00. 0936329533 0672929804','1','0'),
(8661,'2018-06-20',17080,565,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(8662,'2018-06-20',17081,2515,'Нагадуємо Ви записані в Like у середу о 11:30. 0936329533 0672929804','1','0'),
(8663,'2018-06-20',17085,2516,'Нагадуємо Ви записані в Like у середу о 15:30. 0936329533 0672929804','1','0'),
(8664,'2018-07-28',17086,624,'Нагадуємо Ви записані в Like у суботу о 12:45. 0936329533 0672929804','1','0'),
(8665,'2018-06-19',17087,2517,'Нагадуємо Ви записані в Like у вівторок о 16:30. 0936329533 0672929804','1','1'),
(8666,'2018-06-22',17089,1819,'Нагадуємо Ви записані в Like у п\'ятницю о 10:30. 0936329533 0672929804','1','1'),
(8667,'2018-06-19',17096,1245,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','1','0'),
(8668,'2018-06-18',17098,2121,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','1','1'),
(8669,'2018-07-13',17099,2283,'Нагадуємо Ви записані в Like у п\'ятницю о 16:30. 0936329533 0672929804','1','0'),
(8670,'2018-06-28',17100,1416,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','1','0'),
(8671,'2018-06-18',17102,1218,'Нагадуємо Ви записані в Like у понеділок о 16:15. 0936329533 0672929804','1','0'),
(8672,'2018-06-19',17103,1349,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(8673,'2018-06-22',17104,1349,'Нагадуємо Ви записані в Like у п\'ятницю о 08:30. 0936329533 0672929804','1','0'),
(8674,'2018-06-29',17106,1218,'Нагадуємо Ви записані в Like у п\'ятницю о 08:30. 0936329533 0672929804','0','1'),
(8675,'2018-09-02',17112,2518,'Нагадуємо Ви записані в Like у неділю о 05:00. 0936329533 0672929804','1','0'),
(8676,'2018-06-27',17122,31,'Нагадуємо Ви записані в Like у середу о 12:30. 0936329533 0672929804','1','0'),
(8677,'2018-06-19',17125,2090,'Нагадуємо Ви записані в Like у вівторок о 10:30. 0936329533 0672929804','1','0'),
(8678,'2018-06-18',17131,835,'Нагадуємо Ви записані в Like у понеділок о 19:30. 0936329533 0672929804','1','0'),
(8679,'2018-06-27',17133,2521,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','1','0'),
(8680,'2018-06-21',17134,2522,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','1','0'),
(8681,'2018-07-21',17135,929,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(8682,'2018-06-18',17137,1801,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','1','1'),
(8683,'2018-06-18',17138,1951,'Нагадуємо Ви записані в Like у понеділок о 09:30. 0936329533 0672929804','1','0'),
(8684,'2018-06-21',17140,497,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','1','0'),
(8685,'2018-07-28',17141,1438,'Нагадуємо Ви записані в Like у суботу о 08:45. 0936329533 0672929804','1','0'),
(8686,'2018-06-21',17142,1235,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(8687,'2018-06-18',17143,413,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','1','0'),
(8688,'2018-07-28',17144,740,'Нагадуємо Ви записані в Like у суботу о 14:15. 0936329533 0672929804','0','1'),
(8689,'2018-08-20',17145,740,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','1','0'),
(8690,'2018-06-23',17147,374,'Нагадуємо Ви записані в Like у суботу о 17:30. 0936329533 0672929804','1','0'),
(8691,'2018-07-17',17148,34,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','1','0'),
(8692,'2018-06-25',17151,2139,'Нагадуємо Ви записані в Like у понеділок о 14:45. 0936329533 0672929804','1','0'),
(8693,'2018-08-18',17153,606,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','1'),
(8694,'2018-07-14',17154,606,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','1','0'),
(8695,'2018-06-19',17155,802,'Нагадуємо Ви записані в Like у вівторок о 13:30. 0936329533 0672929804','1','0'),
(8696,'2018-06-20',17156,2056,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','1','0'),
(8697,'2018-07-24',17159,1438,'Нагадуємо Ви записані в Like у вівторок о 16:30. 0936329533 0672929804','1','0'),
(8698,'2018-06-20',17160,2295,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(8699,'2018-07-13',17163,1151,'Нагадуємо Ви записані в Like у п\'ятницю о 10:30. 0936329533 0672929804','1','0'),
(8700,'2018-06-19',17165,1696,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','1'),
(8701,'2018-07-11',17166,700,'Нагадуємо Ви записані в Like у середу о 10:30. 0936329533 0672929804','1','0'),
(8702,'2018-08-11',17167,700,'Нагадуємо Ви записані в Like у суботу о 10:15. 0936329533 0672929804','0','1'),
(8703,'2018-08-03',17168,37,'Нагадуємо Ви записані в Like у п\'ятницю о 16:15. 0936329533 0672929804','0','1'),
(8704,'2018-07-05',17169,1425,'Нагадуємо Ви записані в Like у червер о 14:30. 0936329533 0672929804','0','1'),
(8705,'2018-08-17',17170,542,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(8706,'2018-08-04',17171,543,'Нагадуємо Ви записані в Like у суботу о 08:00. 0936329533 0672929804','1','0'),
(8707,'2018-08-25',17172,638,'Нагадуємо Ви записані в Like у суботу о 11:30. 0936329533 0672929804','1','1'),
(8708,'2018-06-18',17174,633,'Нагадуємо Ви записані в Like у понеділок о 12:30. 0936329533 0672929804','1','0'),
(8709,'2018-07-06',17176,49,'Нагадуємо Ви записані в Like у п\'ятницю о 11:30. 0936329533 0672929804','1','0'),
(8710,'2018-06-20',17177,2502,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','1','0'),
(8711,'2018-06-25',17178,2178,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','1'),
(8712,'2018-06-25',17179,2523,'Нагадуємо Ви записані в Like у понеділок о 10:30. 0936329533 0672929804','0','1'),
(8713,'2018-06-21',17182,2524,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','1','0'),
(8714,'2018-08-18',17183,537,'Нагадуємо Ви записані в Like у суботу о 08:45. 0936329533 0672929804','1','0'),
(8715,'2018-06-21',17184,2216,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','1','0'),
(8716,'2018-06-28',17185,837,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','1','0'),
(8717,'2018-06-26',17187,910,'Нагадуємо Ви записані в Like у вівторок о 09:30. 0936329533 0672929804','1','1'),
(8718,'2018-06-21',17188,1801,'Нагадуємо Ви записані в Like у червер о 14:30. 0936329533 0672929804','1','0'),
(8719,'2018-06-22',17189,1887,'Нагадуємо Ви записані в Like у п\'ятницю о 11:30. 0936329533 0672929804','1','0'),
(8720,'2018-06-21',17191,1071,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','0','1'),
(8721,'2018-06-25',17192,1597,'Нагадуємо Ви записані в Like у понеділок о 08:30. 0936329533 0672929804','0','1'),
(8722,'2018-06-26',17193,1884,'Нагадуємо Ви записані в Like у вівторок о 10:30. 0936329533 0672929804','1','0'),
(8723,'2018-06-27',17197,397,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','1'),
(8724,'2018-06-22',17199,2245,'Нагадуємо Ви записані в Like у п\'ятницю о 09:30. 0936329533 0672929804','1','0'),
(8725,'2018-06-28',17200,187,'Нагадуємо Ви записані в Like у червер о 12:30. 0936329533 0672929804','1','0'),
(8726,'2018-08-14',17202,32,'Нагадуємо Ви записані в Like у вівторок о 09:30. 0936329533 0672929804','0','1'),
(8727,'2018-08-14',17203,635,'Нагадуємо Ви записані в Like у вівторок о 12:30. 0936329533 0672929804','0','1'),
(8728,'2018-06-21',17204,2005,'Нагадуємо Ви записані в Like у червер о 14:30. 0936329533 0672929804','1','0'),
(8729,'2018-06-26',17205,269,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','1','0'),
(8730,'2018-07-28',17207,66,'Нагадуємо Ви записані в Like у суботу о 16:45. 0936329533 0672929804','1','0'),
(8731,'2018-07-10',17210,558,'Нагадуємо Ви записані в Like у вівторок о 08:30. 0936329533 0672929804','0','1'),
(8732,'2018-06-28',17213,1142,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','1','0'),
(8733,'2018-08-01',17215,1029,'Нагадуємо Ви записані в Like у середу о 12:45. 0936329533 0672929804','1','0'),
(8734,'2018-06-20',17218,2527,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','1','0'),
(8735,'2018-07-05',17220,873,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','1','0'),
(8736,'2018-07-30',17221,2528,'Нагадуємо Ви записані в Like у понеділок о 15:30. 0936329533 0672929804','1','0'),
(8737,'2018-07-20',17222,873,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','1','1'),
(8738,'2018-08-30',17223,446,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(8739,'2018-07-06',17227,2308,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','1','0'),
(8740,'2018-06-27',17228,2529,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(8741,'2018-06-21',17229,2420,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','0','1'),
(8742,'2018-08-01',17230,633,'Нагадуємо Ви записані в Like у середу о 12:15. 0936329533 0672929804','1','0'),
(8743,'2018-06-21',17232,1001,'Нагадуємо Ви записані в Like у червер о 17:30. 0936329533 0672929804','1','0'),
(8744,'2018-06-22',17234,466,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(8745,'2018-07-06',17235,2530,'Нагадуємо Ви записані в Like у п\'ятницю о 13:30. 0936329533 0672929804','0','1'),
(8746,'2018-06-26',17236,1118,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','1'),
(8747,'2018-08-20',17237,634,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','1','0'),
(8748,'2018-06-23',17238,204,'Нагадуємо Ви записані в Like у суботу о 14:30. 0936329533 0672929804','1','0'),
(8749,'2018-08-01',17239,204,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','1','0'),
(8750,'2018-07-21',17241,68,'Нагадуємо Ви записані в Like у суботу о 20:15. 0936329533 0672929804','1','0'),
(8751,'2018-06-27',17243,1746,'Нагадуємо Ви записані в Like у середу о 18:00. 0936329533 0672929804','0','1'),
(8752,'2018-07-16',17245,68,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','1','1'),
(8753,'2018-06-22',17247,647,'Нагадуємо Ви записані в Like у п\'ятницю о 15:30. 0936329533 0672929804','1','0'),
(8754,'2018-06-28',17251,2531,'Нагадуємо Ви записані в Like у червер о 17:00. 0936329533 0672929804','1','0'),
(8755,'2018-06-26',17253,857,'Нагадуємо Ви записані в Like у вівторок о 10:30. 0936329533 0672929804','1','0'),
(8756,'2018-07-13',17254,1332,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','1','1'),
(8757,'2018-06-29',17259,671,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(8758,'2018-06-20',17261,906,'Нагадуємо Ви записані в Like у середу о 12:30. 0936329533 0672929804','1','0'),
(8759,'2018-06-20',17262,284,'Нагадуємо Ви записані в Like у середу о 08:00. 0936329533 0672929804','1','0'),
(8760,'2018-06-28',17263,1208,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','1','0'),
(8761,'2018-06-27',17264,1833,'Нагадуємо Ви записані в Like у середу о 17:15. 0936329533 0672929804','1','1'),
(8762,'2018-07-23',17265,231,'Нагадуємо Ви записані в Like у понеділок о 11:15. 0936329533 0672929804','1','0'),
(8763,'2018-07-18',17268,371,'Нагадуємо Ви записані в Like у середу о 12:30. 0936329533 0672929804','1','0'),
(8764,'2018-07-13',17271,2489,'Нагадуємо Ви записані в Like у п\'ятницю о 12:30. 0936329533 0672929804','1','1'),
(8765,'2018-06-27',17273,782,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','0','1'),
(8766,'2018-06-21',17274,1033,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(8767,'2018-06-21',17278,1509,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','1','0'),
(8768,'2018-06-20',17281,2532,'Нагадуємо Ви записані в Like у середу о 15:30. 0936329533 0672929804','1','0'),
(8769,'2018-06-26',17283,1851,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','1','0'),
(8770,'2018-06-28',17284,574,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','1','0'),
(8771,'2018-08-01',17285,1363,'Нагадуємо Ви записані в Like у середу о 16:30. 0936329533 0672929804','1','0'),
(8772,'2018-06-22',17287,2354,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','1','0'),
(8773,'2018-06-20',17288,759,'Нагадуємо Ви записані в Like у середу о 17:00. 0936329533 0672929804','1','0'),
(8774,'2018-08-13',17292,1027,'Нагадуємо Ви записані в Like у понеділок о 10:45. 0936329533 0672929804','1','0'),
(8775,'2018-06-25',17293,1696,'Нагадуємо Ви записані в Like у понеділок о 14:30. 0936329533 0672929804','1','0'),
(8776,'2018-06-22',17296,1682,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','1','0'),
(8777,'2018-06-21',17299,890,'Нагадуємо Ви записані в Like у червер о 08:00. 0936329533 0672929804','0','1'),
(8778,'2018-06-22',17302,1833,'Нагадуємо Ви записані в Like у п\'ятницю о 16:30. 0936329533 0672929804','1','0'),
(8779,'2018-07-18',17304,2256,'Нагадуємо Ви записані в Like у середу о 18:30. 0936329533 0672929804','1','0'),
(8780,'2018-07-10',17305,25,'Нагадуємо Ви записані в Like у вівторок о 17:00. 0936329533 0672929804','1','1'),
(8781,'2018-07-09',17306,1667,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','0'),
(8782,'2018-06-25',17307,388,'Нагадуємо Ви записані в Like у понеділок о 12:45. 0936329533 0672929804','1','0'),
(8783,'2018-07-23',17308,47,'Нагадуємо Ви записані в Like у понеділок о 08:30. 0936329533 0672929804','1','0'),
(8784,'2018-06-26',17309,2128,'Нагадуємо Ви записані в Like у вівторок о 12:30. 0936329533 0672929804','1','0'),
(8785,'2018-07-14',17310,2533,'Нагадуємо Ви записані в Like у суботу о 10:45. 0936329533 0672929804','1','1'),
(8786,'2018-08-15',17314,550,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(8787,'2018-07-09',17315,1283,'Нагадуємо Ви записані в Like у понеділок о 17:00. 0936329533 0672929804','0','0'),
(8788,'2018-07-28',17316,1283,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','1','1'),
(8789,'2018-07-14',17318,196,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','1','0'),
(8790,'2018-06-28',17321,2535,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','1','0'),
(8791,'2018-06-28',17323,1022,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','0'),
(8792,'2018-07-05',17324,1280,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','0','1'),
(8793,'2018-06-21',17325,188,'Нагадуємо Ви записані в Like у червер о 14:30. 0936329533 0672929804','1','0'),
(8794,'2018-06-21',17327,1519,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','1','0'),
(8795,'2018-06-28',17328,350,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','1','0'),
(8796,'2018-07-05',17329,2013,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','1','0'),
(8797,'2018-06-26',17331,2536,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','1','0'),
(8798,'2018-06-23',17333,2537,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(8799,'2018-08-13',17335,802,'Нагадуємо Ви записані в Like у понеділок о 13:30. 0936329533 0672929804','0','1'),
(8800,'2018-07-06',17336,1167,'Нагадуємо Ви записані в Like у п\'ятницю о 13:30. 0936329533 0672929804','1','0'),
(8801,'2018-07-13',17337,781,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','1','0'),
(8802,'2018-07-31',17339,1370,'Нагадуємо Ви записані в Like у вівторок о 10:30. 0936329533 0672929804','1','0'),
(8803,'2018-08-31',17340,1370,'Нагадуємо Ви записані в Like у п\'ятницю о 10:30. 0936329533 0672929804','1','0'),
(8804,'2018-06-25',17341,1969,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','1','0'),
(8805,'2018-07-20',17345,1745,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(8806,'2018-06-22',17347,2517,'Нагадуємо Ви записані в Like у п\'ятницю о 17:00. 0936329533 0672929804','1','1'),
(8807,'2018-09-01',17348,613,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','0','1'),
(8808,'2018-07-25',17349,1906,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','1','0'),
(8809,'2018-08-20',17350,68,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','1'),
(8810,'2018-06-29',17353,379,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','1','0'),
(8811,'2018-07-03',17354,1425,'Нагадуємо Ви записані в Like у вівторок о 17:00. 0936329533 0672929804','1','0'),
(8812,'2018-07-03',17357,1501,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','0','1'),
(8813,'2018-06-28',17358,2298,'Нагадуємо Ви записані в Like у червер о 17:30. 0936329533 0672929804','1','0'),
(8814,'2018-06-29',17359,2298,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','1','0'),
(8815,'2018-07-11',17360,1156,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','1','0'),
(8816,'2018-06-29',17370,1016,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','1'),
(8817,'2018-07-05',17371,1379,'Нагадуємо Ви записані в Like у червер о 14:30. 0936329533 0672929804','0','1'),
(8818,'2018-09-01',17372,2539,'Нагадуємо Ви записані в Like у суботу о 08:00. 0936329533 0672929804','1','0'),
(8819,'2018-07-14',17376,709,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','0','1'),
(8820,'2018-08-10',17377,709,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','1'),
(8821,'2018-07-10',17379,709,'Нагадуємо Ви записані в Like у вівторок о 15:30. 0936329533 0672929804','1','0'),
(8822,'2018-06-26',17380,2138,'Нагадуємо Ви записані в Like у вівторок о 15:45. 0936329533 0672929804','1','1'),
(8823,'2018-07-28',17419,579,'Нагадуємо Ви записані в Like у суботу о 18:45. 0936329533 0672929804','0','1'),
(8824,'2018-07-06',17420,411,'Нагадуємо Ви записані в Like у п\'ятницю о 15:30. 0936329533 0672929804','0','1'),
(8825,'2018-07-03',17424,2540,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','1','1'),
(8826,'2018-06-22',17425,500,'Нагадуємо Ви записані в Like у п\'ятницю о 07:30. 0936329533 0672929804','1','0'),
(8827,'2018-07-21',17427,111,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(8828,'2018-08-03',17428,1089,'Нагадуємо Ви записані в Like у п\'ятницю о 12:30. 0936329533 0672929804','1','0'),
(8829,'2018-08-30',17429,1089,'Нагадуємо Ви записані в Like у червер о 15:30. 0936329533 0672929804','1','0'),
(8830,'2018-08-18',17430,151,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(8831,'2018-06-27',17431,2064,'Нагадуємо Ви записані в Like у середу о 12:45. 0936329533 0672929804','1','0'),
(8832,'2018-06-28',17436,1928,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','1','1'),
(8833,'2018-07-03',17437,1501,'Нагадуємо Ви записані в Like у вівторок о 11:30. 0936329533 0672929804','1','1'),
(8834,'2018-07-07',17439,243,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','0'),
(8835,'2018-06-29',17440,2137,'Нагадуємо Ви записані в Like у п\'ятницю о 10:30. 0936329533 0672929804','0','1'),
(8836,'2018-07-07',17446,1003,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','1'),
(8837,'2018-07-03',17452,2098,'Нагадуємо Ви записані в Like у вівторок о 13:30. 0936329533 0672929804','1','0'),
(8838,'2018-07-16',17453,2098,'Нагадуємо Ви записані в Like у понеділок о 17:00. 0936329533 0672929804','0','1'),
(8839,'2018-07-14',17455,598,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(8840,'2018-08-18',17456,598,'Нагадуємо Ви записані в Like у суботу о 11:30. 0936329533 0672929804','1','0'),
(8841,'2018-08-01',17457,272,'Нагадуємо Ви записані в Like у середу о 07:30. 0936329533 0672929804','0','1'),
(8842,'2018-07-19',17458,2176,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','1','0'),
(8843,'2018-06-30',17460,2542,'Нагадуємо Ви записані в Like у суботу о 15:30. 0936329533 0672929804','1','0'),
(8844,'2018-08-20',17462,96,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','1','0'),
(8845,'2018-08-09',17463,314,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','0','1'),
(8846,'2018-08-28',17464,314,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','1','0'),
(8847,'2018-08-09',17465,407,'Нагадуємо Ви записані в Like у червер о 11:15. 0936329533 0672929804','0','1'),
(8848,'2018-07-09',17466,1246,'Нагадуємо Ви записані в Like у понеділок о 08:00. 0936329533 0672929804','0','1'),
(8849,'2018-08-01',17467,1246,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(8850,'2018-07-02',17468,583,'Нагадуємо Ви записані в Like у понеділок о 16:00. 0936329533 0672929804','1','0'),
(8851,'2018-07-19',17469,582,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','1','0'),
(8852,'2018-07-20',17470,582,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','1','0'),
(8853,'2018-06-23',17471,1493,'Нагадуємо Ви записані в Like у суботу о 17:00. 0936329533 0672929804','1','0'),
(8854,'2018-06-30',17472,2532,'Нагадуємо Ви записані в Like у суботу о 12:30. 0936329533 0672929804','1','0'),
(8855,'2018-07-25',17473,559,'Нагадуємо Ви записані в Like у середу о 07:30. 0936329533 0672929804','1','0'),
(8856,'2018-06-29',17474,2543,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','1','0'),
(8857,'2018-06-29',17475,2073,'Нагадуємо Ви записані в Like у п\'ятницю о 12:30. 0936329533 0672929804','1','0'),
(8858,'2018-06-29',17478,1659,'Нагадуємо Ви записані в Like у п\'ятницю о 12:30. 0936329533 0672929804','1','0'),
(8859,'2018-06-27',17479,1582,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','1','0'),
(8860,'2018-07-20',17480,705,'Нагадуємо Ви записані в Like у п\'ятницю о 11:30. 0936329533 0672929804','1','0'),
(8861,'2018-07-14',17481,937,'Нагадуємо Ви записані в Like у суботу о 14:30. 0936329533 0672929804','0','1'),
(8862,'2018-06-28',17483,1254,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','1','1'),
(8863,'2018-07-13',17484,119,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','1'),
(8864,'2018-08-11',17485,119,'Нагадуємо Ви записані в Like у суботу о 11:30. 0936329533 0672929804','0','1'),
(8865,'2018-06-29',17486,1606,'Нагадуємо Ви записані в Like у п\'ятницю о 12:30. 0936329533 0672929804','1','0'),
(8866,'2018-07-30',17487,383,'Нагадуємо Ви записані в Like у понеділок о 07:30. 0936329533 0672929804','1','0'),
(8867,'2018-06-29',17488,2516,'Нагадуємо Ви записані в Like у п\'ятницю о 17:00. 0936329533 0672929804','1','0'),
(8868,'2018-08-02',17498,821,'Нагадуємо Ви записані в Like у червер о 16:30. 0936329533 0672929804','0','1'),
(8869,'2018-08-10',17499,636,'Нагадуємо Ви записані в Like у п\'ятницю о 09:45. 0936329533 0672929804','0','1'),
(8870,'2018-07-20',17500,2544,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','1','0'),
(8871,'2018-08-02',17501,304,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','0','1'),
(8872,'2018-07-22',17502,2138,'Нагадуємо Ви записані в Like у неділю о 10:30. 0936329533 0672929804','1','0'),
(8873,'2018-07-15',17504,2545,'Нагадуємо Ви записані в Like у неділю о 06:00. 0936329533 0672929804','1','0'),
(8874,'2018-07-02',17505,937,'Нагадуємо Ви записані в Like у понеділок о 17:00. 0936329533 0672929804','1','0'),
(8875,'2018-07-06',17506,1135,'Нагадуємо Ви записані в Like у п\'ятницю о 17:30. 0936329533 0672929804','0','1'),
(8876,'2018-06-23',17508,411,'Нагадуємо Ви записані в Like у суботу о 13:30. 0936329533 0672929804','1','0'),
(8877,'2018-07-11',17510,2546,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','1'),
(8878,'2018-07-05',17515,2546,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','0'),
(8879,'2018-07-31',17516,272,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','1','0'),
(8880,'2018-06-26',17517,2547,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','1','0'),
(8881,'2018-07-29',17518,1235,'Нагадуємо Ви записані в Like у неділю о 09:00. 0936329533 0672929804','0','1'),
(8882,'2018-08-05',17519,1235,'Нагадуємо Ви записані в Like у неділю о 06:00. 0936329533 0672929804','1','0'),
(8883,'2018-06-27',17521,2548,'Нагадуємо Ви записані в Like у середу о 12:30. 0936329533 0672929804','1','0'),
(8884,'2018-07-19',17522,738,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','1','0'),
(8885,'2018-08-08',17523,738,'Нагадуємо Ви записані в Like у середу о 11:15. 0936329533 0672929804','1','0'),
(8886,'2018-06-26',17524,2549,'Нагадуємо Ви записані в Like у вівторок о 12:45. 0936329533 0672929804','1','1'),
(8887,'2018-07-02',17525,928,'Нагадуємо Ви записані в Like у понеділок о 11:30. 0936329533 0672929804','1','0'),
(8888,'2018-07-27',17526,390,'Нагадуємо Ви записані в Like у п\'ятницю о 15:30. 0936329533 0672929804','1','0'),
(8889,'2018-08-27',17527,390,'Нагадуємо Ви записані в Like у понеділок о 16:00. 0936329533 0672929804','0','1'),
(8890,'2018-06-29',17528,1449,'Нагадуємо Ви записані в Like у п\'ятницю о 14:30. 0936329533 0672929804','1','0'),
(8891,'2018-07-02',17530,2550,'Нагадуємо Ви записані в Like у понеділок о 11:30. 0936329533 0672929804','0','1'),
(8892,'2018-06-28',17531,2550,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(8893,'2018-06-25',17533,1382,'Нагадуємо Ви записані в Like у понеділок о 16:30. 0936329533 0672929804','1','0'),
(8894,'2018-07-31',17535,1382,'Нагадуємо Ви записані в Like у вівторок о 11:30. 0936329533 0672929804','1','0'),
(8895,'2018-07-23',17537,1114,'Нагадуємо Ви записані в Like у понеділок о 10:30. 0936329533 0672929804','1','0'),
(8896,'2018-06-28',17539,2522,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','1','1'),
(8897,'2018-06-28',17541,153,'Нагадуємо Ви записані в Like у червер о 12:30. 0936329533 0672929804','1','1'),
(8898,'2018-08-02',17549,188,'Нагадуємо Ви записані в Like у червер о 15:15. 0936329533 0672929804','1','0'),
(8899,'2018-06-25',17555,397,'Нагадуємо Ви записані в Like у понеділок о 08:30. 0936329533 0672929804','0','1'),
(8900,'2018-08-08',17556,209,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','1','0'),
(8901,'2018-07-16',17557,480,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','1','0'),
(8902,'2018-07-02',17558,2435,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','1','1'),
(8903,'2018-06-29',17559,1746,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','1','0'),
(8904,'2018-06-25',17560,768,'Нагадуємо Ви записані в Like у понеділок о 17:30. 0936329533 0672929804','1','1'),
(8905,'2018-06-30',17561,564,'Нагадуємо Ви записані в Like у суботу о 12:30. 0936329533 0672929804','0','1'),
(8906,'2018-07-14',17563,497,'Нагадуємо Ви записані в Like у суботу о 12:30. 0936329533 0672929804','1','0'),
(8907,'2018-07-09',17564,2499,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','0','0'),
(8908,'2018-07-03',17565,348,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','1','1'),
(8909,'2018-06-27',17568,1597,'Нагадуємо Ви записані в Like у середу о 08:30. 0936329533 0672929804','1','1'),
(8910,'2018-06-25',17571,1746,'Нагадуємо Ви записані в Like у понеділок о 17:00. 0936329533 0672929804','1','0'),
(8911,'2018-09-03',17573,2551,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','1','0'),
(8912,'2018-07-06',17574,1713,'Нагадуємо Ви записані в Like у п\'ятницю о 15:30. 0936329533 0672929804','1','1'),
(8913,'2018-07-09',17575,7,'Нагадуємо Ви записані в Like у понеділок о 16:00. 0936329533 0672929804','0','1'),
(8914,'2018-07-10',17576,7,'Нагадуємо Ви записані в Like у вівторок о 17:30. 0936329533 0672929804','1','1'),
(8915,'2018-08-07',17577,7,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','1','1'),
(8916,'2018-08-08',17578,7,'Нагадуємо Ви записані в Like у середу о 15:15. 0936329533 0672929804','1','0'),
(8917,'2018-07-23',17579,2188,'Нагадуємо Ви записані в Like у понеділок о 09:30. 0936329533 0672929804','1','0'),
(8918,'2018-07-23',17581,2189,'Нагадуємо Ви записані в Like у понеділок о 11:30. 0936329533 0672929804','1','0'),
(8919,'2018-07-23',17582,2552,'Нагадуємо Ви записані в Like у понеділок о 13:45. 0936329533 0672929804','1','0'),
(8920,'2018-07-23',17583,1907,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','1','0'),
(8921,'2018-07-31',17584,1884,'Нагадуємо Ви записані в Like у вівторок о 14:15. 0936329533 0672929804','1','0'),
(8922,'2018-07-17',17585,1049,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','1','0'),
(8923,'2018-07-19',17586,1714,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','1','1'),
(8924,'2018-07-03',17587,191,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','1','0'),
(8925,'2018-06-30',17589,1461,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','1','0'),
(8926,'2018-08-03',17590,1781,'Нагадуємо Ви записані в Like у п\'ятницю о 12:15. 0936329533 0672929804','0','1'),
(8927,'2018-07-18',17591,1049,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','0','1'),
(8928,'2018-08-01',17592,2553,'Нагадуємо Ви записані в Like у середу о 07:30. 0936329533 0672929804','0','1'),
(8929,'2018-06-25',17594,2554,'Нагадуємо Ви записані в Like у понеділок о 16:00. 0936329533 0672929804','1','0'),
(8930,'2018-07-10',17595,445,'Нагадуємо Ви записані в Like у вівторок о 17:00. 0936329533 0672929804','1','0'),
(8931,'2018-08-17',17596,445,'Нагадуємо Ви записані в Like у п\'ятницю о 17:15. 0936329533 0672929804','1','1'),
(8932,'2018-07-23',17597,1001,'Нагадуємо Ви записані в Like у понеділок о 17:30. 0936329533 0672929804','1','0'),
(8933,'2018-07-02',17598,1161,'Нагадуємо Ви записані в Like у понеділок о 11:30. 0936329533 0672929804','1','1'),
(8934,'2018-07-27',17600,648,'Нагадуємо Ви записані в Like у п\'ятницю о 18:15. 0936329533 0672929804','1','1'),
(8935,'2018-07-17',17601,93,'Нагадуємо Ви записані в Like у вівторок о 19:45. 0936329533 0672929804','1','0'),
(8936,'2018-07-23',17603,500,'Нагадуємо Ви записані в Like у понеділок о 16:45. 0936329533 0672929804','0','1'),
(8937,'2018-06-24',17606,2163,'Нагадуємо Ви записані в Like у неділю о 11:00. 0936329533 0672929804','1','0'),
(8938,'2018-06-28',17621,1556,'Нагадуємо Ви записані в Like у червер о 13:45. 0936329533 0672929804','1','0'),
(8939,'2018-07-27',17623,1776,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','1','1'),
(8940,'2018-06-26',17624,2555,'Нагадуємо Ви записані в Like у вівторок о 16:30. 0936329533 0672929804','1','0'),
(8941,'2018-06-25',17625,1513,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(8942,'2018-06-30',17626,507,'Нагадуємо Ви записані в Like у суботу о 12:30. 0936329533 0672929804','1','0'),
(8943,'2018-06-26',17631,1780,'Нагадуємо Ви записані в Like у вівторок о 17:15. 0936329533 0672929804','1','1'),
(8944,'2018-06-30',17633,1665,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','1','0'),
(8945,'2018-07-06',17635,1323,'Нагадуємо Ви записані в Like у п\'ятницю о 10:30. 0936329533 0672929804','1','0'),
(8946,'2018-07-11',17636,525,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','1'),
(8947,'2018-07-19',17638,525,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(8948,'2018-08-10',17639,562,'Нагадуємо Ви записані в Like у п\'ятницю о 12:15. 0936329533 0672929804','0','1'),
(8949,'2018-08-31',17640,562,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(8950,'2018-07-13',17643,2545,'Нагадуємо Ви записані в Like у п\'ятницю о 09:30. 0936329533 0672929804','0','1'),
(8951,'2018-07-10',17646,2090,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','0','1'),
(8952,'2018-06-28',17647,2556,'Нагадуємо Ви записані в Like у червер о 08:30. 0936329533 0672929804','1','0'),
(8953,'2018-07-02',17648,2556,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','1','0'),
(8954,'2018-07-05',17649,2556,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','1','0'),
(8955,'2018-07-20',17650,1277,'Нагадуємо Ви записані в Like у п\'ятницю о 13:30. 0936329533 0672929804','1','0'),
(8956,'2018-08-13',17651,1409,'Нагадуємо Ви записані в Like у понеділок о 14:45. 0936329533 0672929804','0','1'),
(8957,'2018-06-28',17652,1106,'Нагадуємо Ви записані в Like у червер о 16:30. 0936329533 0672929804','1','0'),
(8958,'2018-07-03',17653,2008,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','1','0'),
(8959,'2018-06-25',17654,709,'Нагадуємо Ви записані в Like у понеділок о 12:30. 0936329533 0672929804','1','1'),
(8960,'2018-06-27',17655,2557,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','1','1'),
(8961,'2018-06-30',17658,2558,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','1','0'),
(8962,'2018-07-04',17659,709,'Нагадуємо Ви записані в Like у середу о 14:30. 0936329533 0672929804','0','1'),
(8963,'2018-08-02',17662,463,'Нагадуємо Ви записані в Like у червер о 15:45. 0936329533 0672929804','1','0'),
(8964,'2018-07-16',17663,463,'Нагадуємо Ви записані в Like у понеділок о 08:00. 0936329533 0672929804','0','1'),
(8965,'2018-07-21',17664,712,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','0'),
(8966,'2018-07-21',17667,649,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','0','1'),
(8967,'2018-08-16',17668,649,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','1','0'),
(8968,'2018-08-04',17670,812,'Нагадуємо Ви записані в Like у суботу о 15:30. 0936329533 0672929804','0','1'),
(8969,'2018-07-19',17674,2084,'Нагадуємо Ви записані в Like у червер о 06:30. 0936329533 0672929804','1','0'),
(8970,'2018-06-28',17679,2351,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','1','0'),
(8971,'2018-08-18',17680,322,'Нагадуємо Ви записані в Like у суботу о 11:15. 0936329533 0672929804','1','0'),
(8972,'2018-09-08',17682,322,'Нагадуємо Ви записані в Like у суботу о 08:30. 0936329533 0672929804','1','0'),
(8973,'2018-09-14',17683,322,'Нагадуємо Ви записані в Like у п\'ятницю о 08:30. 0936329533 0672929804','1','0'),
(8974,'2018-07-04',17686,65,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','1'),
(8975,'2018-07-02',17691,2553,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','1','0'),
(8976,'2018-07-28',17693,408,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(8977,'2018-07-28',17695,268,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','0'),
(8978,'2018-07-14',17696,2560,'Нагадуємо Ви записані в Like у суботу о 08:30. 0936329533 0672929804','1','0'),
(8979,'2018-07-16',17697,795,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','0','1'),
(8980,'2018-07-03',17698,795,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','1','0'),
(8981,'2018-09-01',17699,370,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','0','1'),
(8982,'2018-07-17',17701,448,'Нагадуємо Ви записані в Like у вівторок о 08:00. 0936329533 0672929804','0','1'),
(8983,'2018-07-17',17703,72,'Нагадуємо Ви записані в Like у вівторок о 08:00. 0936329533 0672929804','0','1'),
(8984,'2018-06-29',17706,2561,'Нагадуємо Ви записані в Like у п\'ятницю о 08:30. 0936329533 0672929804','0','1'),
(8985,'2018-06-29',17707,1772,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','1','0'),
(8986,'2018-07-21',17708,699,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(8987,'2018-08-10',17709,699,'Нагадуємо Ви записані в Like у п\'ятницю о 13:45. 0936329533 0672929804','0','1'),
(8988,'2018-07-09',17710,2562,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','0'),
(8989,'2018-07-30',17717,49,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','0','1'),
(8990,'2018-06-27',17724,183,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','1','0'),
(8991,'2018-07-24',17727,840,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(8992,'2018-07-02',17731,2563,'Нагадуємо Ви записані в Like у понеділок о 13:30. 0936329533 0672929804','1','0'),
(8993,'2018-07-10',17732,2564,'Нагадуємо Ви записані в Like у вівторок о 11:30. 0936329533 0672929804','1','0'),
(8994,'2018-08-01',17733,1606,'Нагадуємо Ви записані в Like у середу о 13:45. 0936329533 0672929804','0','1'),
(8995,'2018-07-17',17737,2565,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','1','0'),
(8996,'2018-07-05',17738,1182,'Нагадуємо Ви записані в Like у червер о 09:30. 0936329533 0672929804','1','0'),
(8997,'2018-07-29',17739,2561,'Нагадуємо Ви записані в Like у неділю о 08:00. 0936329533 0672929804','1','0'),
(8998,'2018-07-16',17740,1576,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','1'),
(8999,'2018-09-02',17741,2566,'Нагадуємо Ви записані в Like у неділю о 08:30. 0936329533 0672929804','1','0'),
(9000,'2018-08-04',17743,1961,'Нагадуємо Ви записані в Like у суботу о 11:15. 0936329533 0672929804','1','0');

INSERT INTO `sms_schedule` VALUES 
(9001,'2018-07-20',17744,782,'Нагадуємо Ви записані в Like у п\'ятницю о 15:30. 0936329533 0672929804','1','0'),
(9002,'2018-08-09',17745,1379,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','1'),
(9003,'2018-06-27',17746,2039,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','1'),
(9004,'2018-08-09',17748,737,'Нагадуємо Ви записані в Like у червер о 11:15. 0936329533 0672929804','0','1'),
(9005,'2018-07-28',17749,2567,'Нагадуємо Ви записані в Like у суботу о 05:00. 0936329533 0672929804','1','1'),
(9006,'2018-08-10',17750,737,'Нагадуємо Ви записані в Like у п\'ятницю о 11:15. 0936329533 0672929804','1','0'),
(9007,'2018-07-28',17751,2568,'Нагадуємо Ви записані в Like у суботу о 05:00. 0936329533 0672929804','1','0'),
(9008,'2018-08-05',17752,2567,'Нагадуємо Ви записані в Like у неділю о 05:00. 0936329533 0672929804','0','1'),
(9009,'2018-08-05',17753,2568,'Нагадуємо Ви записані в Like у неділю о 05:00. 0936329533 0672929804','1','0'),
(9010,'2018-07-10',17755,1444,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','1'),
(9011,'2018-07-21',17756,2569,'Нагадуємо Ви записані в Like у суботу о 08:00. 0936329533 0672929804','1','0'),
(9012,'2018-07-13',17757,2316,'Нагадуємо Ви записані в Like у п\'ятницю о 12:30. 0936329533 0672929804','0','1'),
(9013,'2018-09-30',17764,143,'Нагадуємо Ви записані в Like у неділю о 06:00. 0936329533 0672929804','1','0'),
(9014,'2018-09-30',17765,1073,'Нагадуємо Ви записані в Like у неділю о 06:00. 0936329533 0672929804','1','1'),
(9015,'2018-10-06',17768,143,'Нагадуємо Ви записані в Like у суботу о 06:00. 0936329533 0672929804','1','0'),
(9016,'2018-10-06',17769,1073,'Нагадуємо Ви записані в Like у суботу о 06:00. 0936329533 0672929804','1','1'),
(9017,'2018-09-08',17772,143,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(9018,'2018-10-27',17775,2139,'Нагадуємо Ви записані в Like у суботу о 05:30. 0936329533 0672929804','1','1'),
(9019,'2018-07-02',17777,1438,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(9020,'2018-09-22',17779,239,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','0','1'),
(9021,'2018-07-05',17781,2570,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','1','0'),
(9022,'2018-07-02',17784,2384,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','1'),
(9023,'2018-07-13',17785,388,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','1'),
(9024,'2018-08-01',17786,388,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(9025,'2018-07-02',17787,2384,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','1','0'),
(9026,'2018-06-27',17790,2273,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(9027,'2018-06-27',17791,303,'Нагадуємо Ви записані в Like у середу о 08:00. 0936329533 0672929804','1','0'),
(9028,'2018-07-28',17792,93,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','1','0'),
(9029,'2018-06-27',17798,2571,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','1','0'),
(9030,'2018-07-03',17799,272,'Нагадуємо Ви записані в Like у вівторок о 12:30. 0936329533 0672929804','1','0'),
(9031,'2018-06-27',17801,654,'Нагадуємо Ви записані в Like у середу о 10:30. 0936329533 0672929804','1','0'),
(9032,'2018-07-12',17804,2270,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','0','1'),
(9033,'2018-06-27',17809,1008,'Нагадуємо Ви записані в Like у середу о 14:45. 0936329533 0672929804','1','0'),
(9034,'2018-07-04',17810,2222,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','1','0'),
(9035,'2018-07-05',17811,1248,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','1','1'),
(9036,'2018-08-01',17812,1198,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','0','1'),
(9037,'2018-07-13',17813,2572,'Нагадуємо Ви записані в Like у п\'ятницю о 12:30. 0936329533 0672929804','1','0'),
(9038,'2018-07-02',17814,2524,'Нагадуємо Ви записані в Like у понеділок о 11:30. 0936329533 0672929804','1','1'),
(9039,'2018-07-10',17815,1417,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','1','0'),
(9040,'2018-08-02',17823,1427,'Нагадуємо Ви записані в Like у червер о 13:15. 0936329533 0672929804','0','1'),
(9041,'2018-07-02',17824,2437,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','1'),
(9042,'2018-07-02',17826,2437,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','1','0'),
(9043,'2018-06-29',17827,1189,'Нагадуємо Ви записані в Like у п\'ятницю о 13:30. 0936329533 0672929804','1','0'),
(9044,'2018-06-30',17828,563,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(9045,'2018-06-29',17830,39,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','1','1'),
(9046,'2018-08-03',17831,39,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','1','0'),
(9047,'2018-07-05',17832,1070,'Нагадуємо Ви записані в Like у червер о 15:30. 0936329533 0672929804','1','1'),
(9048,'2018-07-02',17833,1070,'Нагадуємо Ви записані в Like у понеділок о 17:00. 0936329533 0672929804','0','1'),
(9049,'2018-07-14',17838,1885,'Нагадуємо Ви записані в Like у суботу о 14:30. 0936329533 0672929804','1','0'),
(9050,'2018-07-02',17840,2573,'Нагадуємо Ви записані в Like у понеділок о 17:15. 0936329533 0672929804','0','1'),
(9051,'2018-07-14',17841,2574,'Нагадуємо Ви записані в Like у суботу о 13:15. 0936329533 0672929804','1','0'),
(9052,'2018-08-03',17845,695,'Нагадуємо Ви записані в Like у п\'ятницю о 08:15. 0936329533 0672929804','1','0'),
(9053,'2018-07-11',17851,119,'Нагадуємо Ви записані в Like у середу о 13:45. 0936329533 0672929804','1','1'),
(9054,'2018-08-30',17853,1330,'Нагадуємо Ви записані в Like у червер о 11:30. 0936329533 0672929804','1','0'),
(9055,'2018-07-03',17854,387,'Нагадуємо Ви записані в Like у вівторок о 08:00. 0936329533 0672929804','1','1'),
(9056,'2018-06-28',17857,859,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(9057,'2018-06-28',17862,292,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(9058,'2018-08-01',17902,1237,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','1'),
(9059,'2018-07-24',17921,1471,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','1','0'),
(9060,'2018-07-03',17923,1591,'Нагадуємо Ви записані в Like у вівторок о 11:30. 0936329533 0672929804','1','0'),
(9061,'2018-06-30',17924,2576,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','1','0'),
(9062,'2018-08-15',17927,2365,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','1','0'),
(9063,'2018-07-06',17929,2146,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','0'),
(9064,'2018-07-03',17930,2577,'Нагадуємо Ви записані в Like у вівторок о 09:30. 0936329533 0672929804','1','0'),
(9065,'2018-07-03',17932,1945,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','1','1'),
(9066,'2018-07-25',17933,1945,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(9067,'2018-07-05',17934,2146,'Нагадуємо Ви записані в Like у червер о 12:30. 0936329533 0672929804','1','0'),
(9068,'2018-07-04',17935,1444,'Нагадуємо Ви записані в Like у середу о 11:30. 0936329533 0672929804','1','0'),
(9069,'2018-07-07',17936,2138,'Нагадуємо Ви записані в Like у суботу о 08:00. 0936329533 0672929804','1','0'),
(9070,'2018-06-29',17940,2578,'Нагадуємо Ви записані в Like у п\'ятницю о 17:00. 0936329533 0672929804','0','1'),
(9071,'2018-08-03',17942,26,'Нагадуємо Ви записані в Like у п\'ятницю о 08:30. 0936329533 0672929804','0','1'),
(9072,'2018-07-02',17943,2579,'Нагадуємо Ви записані в Like у понеділок о 17:00. 0936329533 0672929804','1','0'),
(9073,'2018-07-12',17944,1653,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','0','1'),
(9074,'2018-07-02',17946,2383,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','1','0'),
(9075,'2018-08-09',17947,1207,'Нагадуємо Ви записані в Like у червер о 11:15. 0936329533 0672929804','0','1'),
(9076,'2018-07-14',17948,2428,'Нагадуємо Ви записані в Like у суботу о 07:30. 0936329533 0672929804','1','0'),
(9077,'2018-07-20',17955,2138,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','1','1'),
(9078,'2018-07-18',17957,1049,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(9079,'2018-07-06',17959,34,'Нагадуємо Ви записані в Like у п\'ятницю о 08:30. 0936329533 0672929804','1','0'),
(9080,'2018-07-18',17968,2,'Нагадуємо Ви записані в Like у середу о 15:30. 0936329533 0672929804','1','0'),
(9081,'2018-07-16',17970,1988,'Нагадуємо Ви записані в Like у понеділок о 15:30. 0936329533 0672929804','0','1'),
(9082,'2018-07-20',17971,1149,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','1','0'),
(9083,'2018-07-16',17972,455,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','0','1'),
(9084,'2018-07-17',17974,455,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','1','1'),
(9085,'2018-07-05',17975,2450,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','0'),
(9086,'2018-09-02',17976,562,'Нагадуємо Ви записані в Like у неділю о 09:00. 0936329533 0672929804','0','1'),
(9087,'2018-07-04',17977,2580,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','1'),
(9088,'2018-07-11',17980,2581,'Нагадуємо Ви записані в Like у середу о 15:45. 0936329533 0672929804','0','1'),
(9089,'2018-08-04',17984,836,'Нагадуємо Ви записані в Like у суботу о 08:30. 0936329533 0672929804','1','0'),
(9090,'2018-06-29',17987,997,'Нагадуємо Ви записані в Like у п\'ятницю о 08:30. 0936329533 0672929804','1','0'),
(9091,'2018-07-19',17988,1771,'Нагадуємо Ви записані в Like у червер о 10:30. 0936329533 0672929804','1','0'),
(9092,'2018-07-20',17989,1771,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','0','1'),
(9093,'2018-07-21',17990,1772,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','1','0'),
(9094,'2018-07-04',17991,1379,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','1','0'),
(9095,'2018-07-04',17993,2582,'Нагадуємо Ви записані в Like у середу о 10:30. 0936329533 0672929804','1','0'),
(9096,'2018-07-04',17994,2583,'Нагадуємо Ви записані в Like у середу о 12:30. 0936329533 0672929804','1','0'),
(9097,'2018-07-10',17995,1196,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','1','0'),
(9098,'2018-06-28',17998,2121,'Нагадуємо Ви записані в Like у червер о 16:30. 0936329533 0672929804','1','0'),
(9099,'2018-07-05',17999,1988,'Нагадуємо Ви записані в Like у червер о 14:30. 0936329533 0672929804','1','0'),
(9100,'2018-07-16',18001,525,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','1','0'),
(9101,'2018-07-13',18002,2545,'Нагадуємо Ви записані в Like у п\'ятницю о 15:30. 0936329533 0672929804','1','0'),
(9102,'2018-07-02',18004,1415,'Нагадуємо Ви записані в Like у понеділок о 14:30. 0936329533 0672929804','1','0'),
(9103,'2018-07-26',18005,268,'Нагадуємо Ви записані в Like у червер о 11:30. 0936329533 0672929804','1','0'),
(9104,'2018-07-03',18006,268,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','0','1'),
(9105,'2018-07-04',18007,167,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','1','0'),
(9106,'2018-07-03',18008,1973,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','1','0'),
(9107,'2018-07-26',18009,1285,'Нагадуємо Ви записані в Like у червер о 17:00. 0936329533 0672929804','1','0'),
(9108,'2018-07-09',18021,982,'Нагадуємо Ви записані в Like у понеділок о 10:30. 0936329533 0672929804','0','0'),
(9109,'2018-07-02',18022,2154,'Нагадуємо Ви записані в Like у понеділок о 13:30. 0936329533 0672929804','1','0'),
(9110,'2018-07-03',18024,2481,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','1','1'),
(9111,'2018-07-03',18025,859,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(9112,'2018-08-17',18026,1574,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(9113,'2018-09-06',18027,1574,'Нагадуємо Ви записані в Like у червер о 10:30. 0936329533 0672929804','1','0'),
(9114,'2018-08-06',18028,1075,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','1'),
(9115,'2018-07-02',18029,1071,'Нагадуємо Ви записані в Like у понеділок о 08:30. 0936329533 0672929804','1','0'),
(9116,'2018-07-03',18031,1071,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','1','0'),
(9117,'2018-07-06',18037,2557,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','1'),
(9118,'2018-08-28',18038,944,'Нагадуємо Ви записані в Like у вівторок о 08:30. 0936329533 0672929804','1','0'),
(9119,'2018-08-17',18039,712,'Нагадуємо Ви записані в Like у п\'ятницю о 10:30. 0936329533 0672929804','1','0'),
(9120,'2018-06-30',18040,2578,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','1','0'),
(9121,'2018-07-16',18041,888,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','1','0'),
(9122,'2018-07-06',18043,857,'Нагадуємо Ви записані в Like у п\'ятницю о 12:30. 0936329533 0672929804','1','0'),
(9123,'2018-07-02',18044,1743,'Нагадуємо Ви записані в Like у понеділок о 17:30. 0936329533 0672929804','1','0'),
(9124,'2018-07-04',18046,183,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','1','0'),
(9125,'2018-07-23',18047,654,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','1','0'),
(9126,'2018-07-04',18048,1177,'Нагадуємо Ви записані в Like у середу о 14:30. 0936329533 0672929804','1','0'),
(9127,'2018-07-06',18049,1833,'Нагадуємо Ви записані в Like у п\'ятницю о 16:30. 0936329533 0672929804','1','0'),
(9128,'2018-07-05',18051,2585,'Нагадуємо Ви записані в Like у червер о 14:30. 0936329533 0672929804','1','0'),
(9129,'2018-08-09',18053,267,'Нагадуємо Ви записані в Like у червер о 13:30. 0936329533 0672929804','1','0'),
(9130,'2018-07-06',18054,2137,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','0'),
(9131,'2018-07-09',18056,2137,'Нагадуємо Ви записані в Like у понеділок о 12:45. 0936329533 0672929804','0','0'),
(9132,'2018-06-29',18057,390,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','1','1'),
(9133,'2018-07-11',18058,2273,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','1','0'),
(9134,'2018-07-17',18059,2586,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','1','0'),
(9135,'2018-08-07',18064,361,'Нагадуємо Ви записані в Like у вівторок о 10:45. 0936329533 0672929804','0','1'),
(9136,'2018-07-03',18068,133,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','1','0'),
(9137,'2018-07-05',18069,1473,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','1','0'),
(9138,'2018-07-05',18070,185,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(9139,'2018-07-03',18071,2587,'Нагадуємо Ви записані в Like у вівторок о 10:30. 0936329533 0672929804','1','0'),
(9140,'2018-07-05',18072,2170,'Нагадуємо Ви записані в Like у червер о 08:00. 0936329533 0672929804','1','0'),
(9141,'2018-08-04',18073,1711,'Нагадуємо Ви записані в Like у суботу о 12:45. 0936329533 0672929804','0','1'),
(9142,'2018-09-04',18074,1711,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','1','0'),
(9143,'2018-08-21',18075,1728,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','1','1'),
(9144,'2018-08-15',18076,426,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','1','0'),
(9145,'2018-08-04',18077,99,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','1'),
(9146,'2018-06-29',18079,2588,'Нагадуємо Ви записані в Like у п\'ятницю о 10:30. 0936329533 0672929804','1','0'),
(9147,'2018-06-29',18082,1953,'Нагадуємо Ви записані в Like у п\'ятницю о 17:00. 0936329533 0672929804','1','0'),
(9148,'2018-07-04',18083,2479,'Нагадуємо Ви записані в Like у середу о 11:30. 0936329533 0672929804','1','0'),
(9149,'2018-06-29',18084,2241,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(9150,'2018-08-09',18085,2241,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','1','0'),
(9151,'2018-08-10',18086,31,'Нагадуємо Ви записані в Like у п\'ятницю о 13:30. 0936329533 0672929804','1','0'),
(9152,'2018-08-05',18087,1018,'Нагадуємо Ви записані в Like у неділю о 07:00. 0936329533 0672929804','1','0'),
(9153,'2018-08-01',18089,1018,'Нагадуємо Ви записані в Like у середу о 10:30. 0936329533 0672929804','1','0'),
(9154,'2018-08-02',18090,1018,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','0','1'),
(9155,'2018-07-06',18091,1633,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','1','0'),
(9156,'2018-07-03',18093,567,'Нагадуємо Ви записані в Like у вівторок о 16:30. 0936329533 0672929804','1','0'),
(9157,'2018-07-17',18094,778,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','1','0'),
(9158,'2018-07-17',18095,2260,'Нагадуємо Ви записані в Like у вівторок о 14:30. 0936329533 0672929804','1','0'),
(9159,'2018-08-29',18096,960,'Нагадуємо Ви записані в Like у середу о 13:30. 0936329533 0672929804','1','0'),
(9160,'2018-07-20',18097,378,'Нагадуємо Ви записані в Like у п\'ятницю о 07:30. 0936329533 0672929804','1','0'),
(9161,'2018-07-03',18098,2589,'Нагадуємо Ви записані в Like у вівторок о 13:30. 0936329533 0672929804','1','1'),
(9162,'2018-07-28',18099,15,'Нагадуємо Ви записані в Like у суботу о 20:00. 0936329533 0672929804','1','0'),
(9163,'2018-08-30',18100,680,'Нагадуємо Ви записані в Like у червер о 12:30. 0936329533 0672929804','1','0'),
(9164,'2018-08-29',18102,631,'Нагадуємо Ви записані в Like у середу о 15:30. 0936329533 0672929804','1','0'),
(9165,'2018-07-13',18104,2459,'Нагадуємо Ви записані в Like у п\'ятницю о 17:30. 0936329533 0672929804','1','0'),
(9166,'2018-08-10',18105,1415,'Нагадуємо Ви записані в Like у п\'ятницю о 15:45. 0936329533 0672929804','1','1'),
(9167,'2018-09-12',18106,1415,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','1','0'),
(9168,'2018-07-09',18111,2375,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','0','0'),
(9169,'2018-08-20',18112,2590,'Нагадуємо Ви записані в Like у понеділок о 15:15. 0936329533 0672929804','0','1'),
(9170,'2018-07-09',18113,1527,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','0'),
(9171,'2018-07-04',18115,141,'Нагадуємо Ви записані в Like у середу о 09:30. 0936329533 0672929804','1','0'),
(9172,'2018-08-18',18117,686,'Нагадуємо Ви записані в Like у суботу о 13:45. 0936329533 0672929804','1','0'),
(9173,'2018-09-15',18118,686,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(9174,'2018-07-10',18129,475,'Нагадуємо Ви записані в Like у вівторок о 14:30. 0936329533 0672929804','1','0'),
(9175,'2018-08-08',18130,1351,'Нагадуємо Ви записані в Like у середу о 08:30. 0936329533 0672929804','0','1'),
(9176,'2018-07-03',18131,1947,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','1','1'),
(9177,'2018-07-03',18132,623,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','1','0'),
(9178,'2018-07-17',18133,187,'Нагадуємо Ви записані в Like у вівторок о 19:00. 0936329533 0672929804','1','0'),
(9179,'2018-08-14',18134,187,'Нагадуємо Ви записані в Like у вівторок о 15:15. 0936329533 0672929804','0','1'),
(9180,'2018-08-31',18135,187,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','1','0'),
(9181,'2018-09-20',18136,187,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','1','1'),
(9182,'2018-07-04',18138,315,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','0'),
(9183,'2018-07-27',18139,2395,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','1','0'),
(9184,'2018-07-11',18140,770,'Нагадуємо Ви записані в Like у середу о 16:30. 0936329533 0672929804','1','0'),
(9185,'2018-07-28',18141,494,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(9186,'2018-07-12',18142,494,'Нагадуємо Ви записані в Like у червер о 11:30. 0936329533 0672929804','0','1'),
(9187,'2018-06-30',18145,1342,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','1','0'),
(9188,'2018-08-06',18150,198,'Нагадуємо Ви записані в Like у понеділок о 12:15. 0936329533 0672929804','1','0'),
(9189,'2018-08-21',18151,153,'Нагадуємо Ви записані в Like у вівторок о 09:30. 0936329533 0672929804','1','1'),
(9190,'2018-07-18',18152,198,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','0','1'),
(9191,'2018-07-22',18153,212,'Нагадуємо Ви записані в Like у неділю о 11:00. 0936329533 0672929804','1','0'),
(9192,'2018-08-17',18154,212,'Нагадуємо Ви записані в Like у п\'ятницю о 10:30. 0936329533 0672929804','1','0'),
(9193,'2018-07-27',18156,1861,'Нагадуємо Ви записані в Like у п\'ятницю о 12:30. 0936329533 0672929804','1','0'),
(9194,'2018-08-01',18157,449,'Нагадуємо Ви записані в Like у середу о 18:00. 0936329533 0672929804','1','0'),
(9195,'2018-08-31',18159,449,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','1','0'),
(9196,'2018-07-12',18162,2465,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','0'),
(9197,'2018-07-11',18166,2466,'Нагадуємо Ви записані в Like у середу о 11:30. 0936329533 0672929804','1','0'),
(9198,'2018-07-09',18167,1706,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','0','0'),
(9199,'2018-07-27',18168,1148,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(9200,'2018-07-04',18173,700,'Нагадуємо Ви записані в Like у середу о 09:30. 0936329533 0672929804','1','0'),
(9201,'2018-07-05',18174,1208,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','1','0'),
(9202,'2018-07-06',18175,1208,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','1','0'),
(9203,'2018-08-11',18176,1835,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','0','1'),
(9204,'2018-07-10',18177,2591,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','1'),
(9205,'2018-07-10',18178,2416,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','1','0'),
(9206,'2018-07-05',18179,2416,'Нагадуємо Ви записані в Like у червер о 17:00. 0936329533 0672929804','0','1'),
(9207,'2018-07-09',18180,2416,'Нагадуємо Ви записані в Like у понеділок о 18:00. 0936329533 0672929804','0','0'),
(9208,'2018-07-02',18181,709,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(9209,'2018-07-26',18183,1759,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','1','0'),
(9210,'2018-07-21',18184,574,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(9211,'2018-07-12',18185,1135,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','0','1'),
(9212,'2018-07-17',18186,2592,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','1','0'),
(9213,'2018-07-18',18187,457,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','1','0'),
(9214,'2018-07-06',18188,457,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','1','0'),
(9215,'2018-08-23',18189,456,'Нагадуємо Ви записані в Like у червер о 14:15. 0936329533 0672929804','1','0'),
(9216,'2018-07-07',18190,2593,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','1','0'),
(9217,'2018-07-18',18192,291,'Нагадуємо Ви записані в Like у середу о 16:30. 0936329533 0672929804','0','1'),
(9218,'2018-08-14',18194,291,'Нагадуємо Ви записані в Like у вівторок о 16:45. 0936329533 0672929804','1','0'),
(9219,'2018-08-15',18195,640,'Нагадуємо Ви записані в Like у середу о 17:00. 0936329533 0672929804','1','0'),
(9220,'2018-07-24',18196,640,'Нагадуємо Ви записані в Like у вівторок о 17:00. 0936329533 0672929804','1','0'),
(9221,'2018-07-02',18199,2595,'Нагадуємо Ви записані в Like у понеділок о 16:30. 0936329533 0672929804','0','1'),
(9222,'2018-07-17',18202,2205,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','1','1'),
(9223,'2018-08-23',18203,2590,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','0'),
(9224,'2018-07-11',18204,1135,'Нагадуємо Ви записані в Like у середу о 18:15. 0936329533 0672929804','1','0'),
(9225,'2018-07-05',18205,1026,'Нагадуємо Ви записані в Like у червер о 17:00. 0936329533 0672929804','1','0'),
(9226,'2018-07-14',18206,494,'Нагадуємо Ви записані в Like у суботу о 10:45. 0936329533 0672929804','1','0'),
(9227,'2018-07-02',18210,2597,'Нагадуємо Ви записані в Like у понеділок о 18:30. 0936329533 0672929804','1','0'),
(9228,'2018-07-04',18215,2165,'Нагадуємо Ви записані в Like у середу о 16:30. 0936329533 0672929804','1','1'),
(9229,'2018-08-08',18216,671,'Нагадуємо Ви записані в Like у середу о 15:30. 0936329533 0672929804','0','1'),
(9230,'2018-07-18',18221,2241,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','0','1'),
(9231,'2018-07-03',18223,2355,'Нагадуємо Ви записані в Like у вівторок о 15:30. 0936329533 0672929804','1','0'),
(9232,'2018-07-04',18225,1519,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','1','0'),
(9233,'2018-08-06',18226,595,'Нагадуємо Ви записані в Like у понеділок о 16:30. 0936329533 0672929804','0','1'),
(9234,'2018-08-04',18227,2598,'Нагадуємо Ви записані в Like у суботу о 09:30. 0936329533 0672929804','1','0'),
(9235,'2018-08-17',18233,667,'Нагадуємо Ви записані в Like у п\'ятницю о 11:45. 0936329533 0672929804','1','0'),
(9236,'2018-07-30',18234,1659,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','1','0'),
(9237,'2018-07-28',18235,631,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','1','0'),
(9238,'2018-07-06',18236,2505,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','1','0'),
(9239,'2018-07-09',18237,581,'Нагадуємо Ви записані в Like у понеділок о 12:30. 0936329533 0672929804','0','0'),
(9240,'2018-07-09',18239,568,'Нагадуємо Ви записані в Like у понеділок о 17:00. 0936329533 0672929804','0','0'),
(9241,'2018-08-08',18240,563,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','0','1'),
(9242,'2018-08-08',18241,1547,'Нагадуємо Ви записані в Like у середу о 11:15. 0936329533 0672929804','0','1'),
(9243,'2018-07-03',18242,1865,'Нагадуємо Ви записані в Like у вівторок о 12:30. 0936329533 0672929804','1','0'),
(9244,'2018-07-21',18243,2241,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','0','1'),
(9245,'2018-07-05',18244,139,'Нагадуємо Ви записані в Like у червер о 17:00. 0936329533 0672929804','1','1'),
(9246,'2018-07-10',18246,2420,'Нагадуємо Ви записані в Like у вівторок о 09:30. 0936329533 0672929804','0','1'),
(9247,'2018-07-04',18251,820,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','1','0'),
(9248,'2018-07-04',18252,2599,'Нагадуємо Ви записані в Like у середу о 13:30. 0936329533 0672929804','1','0'),
(9249,'2018-09-08',18254,2241,'Нагадуємо Ви записані в Like у суботу о 08:00. 0936329533 0672929804','1','0'),
(9250,'2018-09-15',18256,2241,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(9251,'2018-07-14',18261,874,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','0'),
(9252,'2018-07-04',18266,2375,'Нагадуємо Ви записані в Like у середу о 18:00. 0936329533 0672929804','1','0'),
(9253,'2018-07-28',18267,2249,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','1'),
(9254,'2018-08-14',18269,610,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','1','0'),
(9255,'2018-08-02',18276,566,'Нагадуємо Ви записані в Like у червер о 18:00. 0936329533 0672929804','1','0'),
(9256,'2018-07-05',18277,215,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','1','0'),
(9257,'2018-08-07',18278,1598,'Нагадуємо Ви записані в Like у вівторок о 13:30. 0936329533 0672929804','0','1'),
(9258,'2018-08-22',18280,435,'Нагадуємо Ви записані в Like у середу о 12:30. 0936329533 0672929804','1','0'),
(9259,'2018-07-21',18283,2601,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','1','0'),
(9260,'2018-07-02',18284,73,'Нагадуємо Ви записані в Like у понеділок о 08:15. 0936329533 0672929804','1','0'),
(9261,'2018-07-15',18285,2602,'Нагадуємо Ви записані в Like у неділю о 12:00. 0936329533 0672929804','0','1'),
(9262,'2018-07-11',18287,2603,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','1','0'),
(9263,'2018-07-27',18289,721,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(9264,'2018-07-05',18291,1121,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','1','0'),
(9265,'2018-07-26',18292,1121,'Нагадуємо Ви записані в Like у червер о 11:30. 0936329533 0672929804','1','0'),
(9266,'2018-07-13',18294,1495,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','1'),
(9267,'2018-07-18',18297,939,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','0','1'),
(9268,'2018-07-14',18298,939,'Нагадуємо Ви записані в Like у суботу о 12:15. 0936329533 0672929804','0','1'),
(9269,'2018-07-17',18301,2604,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','1','0'),
(9270,'2018-07-05',18302,2604,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(9271,'2018-07-28',18307,1495,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(9272,'2018-07-26',18308,2432,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','1','0'),
(9273,'2018-08-08',18309,1665,'Нагадуємо Ви записані в Like у середу о 12:30. 0936329533 0672929804','0','1'),
(9274,'2018-08-07',18311,1600,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','0','1'),
(9275,'2018-08-18',18312,672,'Нагадуємо Ви записані в Like у суботу о 15:15. 0936329533 0672929804','1','0'),
(9276,'2018-08-11',18314,427,'Нагадуємо Ви записані в Like у суботу о 16:15. 0936329533 0672929804','0','1'),
(9277,'2018-08-04',18315,584,'Нагадуємо Ви записані в Like у суботу о 14:15. 0936329533 0672929804','1','0'),
(9278,'2018-07-12',18317,596,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','1','0'),
(9279,'2018-07-04',18319,1715,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','1','0'),
(9280,'2018-07-09',18322,2605,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','0','0'),
(9281,'2018-07-07',18323,387,'Нагадуємо Ви записані в Like у суботу о 08:00. 0936329533 0672929804','0','1'),
(9282,'2018-07-14',18324,2606,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','1','0'),
(9283,'2018-07-14',18325,1716,'Нагадуємо Ви записані в Like у суботу о 14:30. 0936329533 0672929804','0','1'),
(9284,'2018-08-09',18326,1716,'Нагадуємо Ви записані в Like у червер о 12:30. 0936329533 0672929804','0','1'),
(9285,'2018-07-13',18327,1161,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','1','1'),
(9286,'2018-09-06',18328,1716,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','1','0'),
(9287,'2018-07-13',18329,709,'Нагадуємо Ви записані в Like у п\'ятницю о 10:45. 0936329533 0672929804','0','1'),
(9288,'2018-07-04',18330,2090,'Нагадуємо Ви записані в Like у середу о 14:30. 0936329533 0672929804','1','0'),
(9289,'2018-07-10',18334,1178,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','1','0'),
(9290,'2018-07-24',18338,1860,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','1','0'),
(9291,'2018-07-19',18341,2607,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','0'),
(9292,'2018-07-04',18346,652,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','1'),
(9293,'2018-07-04',18350,922,'Нагадуємо Ви записані в Like у середу о 08:15. 0936329533 0672929804','1','0'),
(9294,'2018-07-23',18353,125,'Нагадуємо Ви записані в Like у понеділок о 15:30. 0936329533 0672929804','0','1'),
(9295,'2018-07-18',18355,1168,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','1','0'),
(9296,'2018-07-10',18356,790,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','1','0'),
(9297,'2018-07-05',18357,1087,'Нагадуємо Ви записані в Like у червер о 13:30. 0936329533 0672929804','1','0'),
(9298,'2018-08-11',18358,2608,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','1'),
(9299,'2018-07-16',18360,2609,'Нагадуємо Ви записані в Like у понеділок о 09:30. 0936329533 0672929804','1','0'),
(9300,'2018-07-06',18364,31,'Нагадуємо Ви записані в Like у п\'ятницю о 08:30. 0936329533 0672929804','1','0'),
(9301,'2018-07-13',18365,1965,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','1','0'),
(9302,'2018-08-13',18366,1450,'Нагадуємо Ви записані в Like у понеділок о 12:30. 0936329533 0672929804','1','0'),
(9303,'2018-07-24',18367,2352,'Нагадуємо Ви записані в Like у вівторок о 10:30. 0936329533 0672929804','1','0'),
(9304,'2018-07-24',18368,1481,'Нагадуємо Ви записані в Like у вівторок о 10:30. 0936329533 0672929804','1','0'),
(9305,'2018-07-11',18371,7,'Нагадуємо Ви записані в Like у середу о 17:00. 0936329533 0672929804','1','0'),
(9306,'2018-08-09',18373,2610,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(9307,'2018-07-27',18378,93,'Нагадуємо Ви записані в Like у п\'ятницю о 11:30. 0936329533 0672929804','1','0'),
(9308,'2018-07-17',18382,2611,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','1','0'),
(9309,'2018-08-30',18384,1415,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','1','1'),
(9310,'2018-07-10',18385,2498,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','1','0'),
(9311,'2018-07-26',18387,132,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','0'),
(9312,'2018-07-16',18388,2249,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','1','0'),
(9313,'2018-07-11',18392,434,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','0'),
(9314,'2018-07-11',18393,335,'Нагадуємо Ви записані в Like у середу о 11:30. 0936329533 0672929804','1','0'),
(9315,'2018-07-11',18394,407,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','1','0'),
(9316,'2018-07-23',18395,335,'Нагадуємо Ви записані в Like у понеділок о 12:30. 0936329533 0672929804','0','1'),
(9317,'2018-07-19',18396,31,'Нагадуємо Ви записані в Like у червер о 12:30. 0936329533 0672929804','1','0'),
(9318,'2018-07-14',18398,2547,'Нагадуємо Ви записані в Like у суботу о 15:30. 0936329533 0672929804','0','1'),
(9319,'2018-07-05',18399,2408,'Нагадуємо Ви записані в Like у червер о 17:00. 0936329533 0672929804','1','0'),
(9320,'2018-07-24',18400,2612,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','1','0'),
(9321,'2018-07-15',18403,492,'Нагадуємо Ви записані в Like у неділю о 12:00. 0936329533 0672929804','1','0'),
(9322,'2018-07-05',18404,2613,'Нагадуємо Ви записані в Like у червер о 10:30. 0936329533 0672929804','1','0'),
(9323,'2018-07-07',18405,1696,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','1'),
(9324,'2018-07-11',18406,348,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','0'),
(9325,'2018-07-28',18408,2614,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','0','1'),
(9326,'2018-08-05',18409,2615,'Нагадуємо Ви записані в Like у неділю о 06:30. 0936329533 0672929804','0','1'),
(9327,'2018-07-06',18410,835,'Нагадуємо Ви записані в Like у п\'ятницю о 18:00. 0936329533 0672929804','1','0'),
(9328,'2018-07-15',18411,835,'Нагадуємо Ви записані в Like у неділю о 10:45. 0936329533 0672929804','1','0'),
(9329,'2018-07-27',18412,937,'Нагадуємо Ви записані в Like у п\'ятницю о 16:30. 0936329533 0672929804','0','1'),
(9330,'2018-07-20',18413,2616,'Нагадуємо Ви записані в Like у п\'ятницю о 12:30. 0936329533 0672929804','1','0'),
(9331,'2018-07-24',18415,153,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','0','1'),
(9332,'2018-07-14',18416,1495,'Нагадуємо Ви записані в Like у суботу о 16:30. 0936329533 0672929804','1','0'),
(9333,'2018-07-16',18417,709,'Нагадуємо Ви записані в Like у понеділок о 16:00. 0936329533 0672929804','1','0'),
(9334,'2018-08-01',18419,1404,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','1','0'),
(9335,'2018-07-05',18420,2437,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(9336,'2018-07-05',18422,2617,'Нагадуємо Ви записані в Like у червер о 18:30. 0936329533 0672929804','1','0'),
(9337,'2018-07-05',18423,2420,'Нагадуємо Ви записані в Like у червер о 15:15. 0936329533 0672929804','1','1'),
(9338,'2018-07-19',18424,72,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(9339,'2018-07-19',18425,448,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(9340,'2018-07-16',18428,2618,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','1','0'),
(9341,'2018-08-03',18431,25,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','1'),
(9342,'2018-08-18',18432,25,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','0','1'),
(9343,'2018-07-28',18434,2472,'Нагадуємо Ви записані в Like у суботу о 12:30. 0936329533 0672929804','1','0'),
(9344,'2018-08-03',18435,1597,'Нагадуємо Ви записані в Like у п\'ятницю о 16:15. 0936329533 0672929804','1','0'),
(9345,'2018-07-20',18436,2456,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','1','0'),
(9346,'2018-07-17',18437,1105,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','1','1'),
(9347,'2018-08-01',18438,499,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','1','0'),
(9348,'2018-07-25',18445,609,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','0','1'),
(9349,'2018-07-17',18447,133,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','1','0'),
(9350,'2018-07-09',18451,2133,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','0','0'),
(9351,'2018-07-05',18452,2621,'Нагадуємо Ви записані в Like у червер о 14:30. 0936329533 0672929804','1','0'),
(9352,'2018-07-20',18453,63,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','0'),
(9353,'2018-07-21',18454,19,'Нагадуємо Ви записані в Like у суботу о 15:30. 0936329533 0672929804','0','1'),
(9354,'2018-07-16',18455,19,'Нагадуємо Ви записані в Like у понеділок о 17:00. 0936329533 0672929804','1','0'),
(9355,'2018-08-04',18456,19,'Нагадуємо Ви записані в Like у суботу о 15:30. 0936329533 0672929804','0','1'),
(9356,'2018-07-18',18457,2224,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','1','0'),
(9357,'2018-08-07',18461,1856,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','1'),
(9358,'2018-07-28',18463,924,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','1','0'),
(9359,'2018-08-13',18464,2342,'Нагадуємо Ви записані в Like у понеділок о 16:00. 0936329533 0672929804','0','1'),
(9360,'2018-07-09',18465,2342,'Нагадуємо Ви записані в Like у понеділок о 14:15. 0936329533 0672929804','0','1'),
(9361,'2018-08-31',18466,2342,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','1','0'),
(9362,'2018-07-28',18467,2622,'Нагадуємо Ви записані в Like у суботу о 13:30. 0936329533 0672929804','1','0'),
(9363,'2018-08-15',18468,623,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','0','1'),
(9364,'2018-08-15',18469,2557,'Нагадуємо Ви записані в Like у середу о 14:15. 0936329533 0672929804','1','0'),
(9365,'2018-07-13',18470,2098,'Нагадуємо Ви записані в Like у п\'ятницю о 18:00. 0936329533 0672929804','1','0'),
(9366,'2018-07-17',18471,2098,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(9367,'2018-07-06',18472,387,'Нагадуємо Ви записані в Like у п\'ятницю о 17:00. 0936329533 0672929804','1','0'),
(9368,'2018-07-05',18476,1625,'Нагадуємо Ви записані в Like у червер о 16:30. 0936329533 0672929804','1','0'),
(9369,'2018-07-14',18477,2623,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','0','1'),
(9370,'2018-07-26',18478,1107,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','1','0'),
(9371,'2018-07-25',18479,955,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','1','0'),
(9372,'2018-07-18',18480,554,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','1','0'),
(9373,'2018-07-18',18481,536,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','0','1'),
(9374,'2018-07-18',18482,1485,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','1','0'),
(9375,'2018-07-17',18483,31,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','1','0'),
(9376,'2018-07-11',18484,557,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','0','1'),
(9377,'2018-08-03',18485,652,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','0','1'),
(9378,'2018-08-24',18487,2624,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','0','1'),
(9379,'2018-07-18',18488,2625,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','0'),
(9380,'2018-09-02',18489,1427,'Нагадуємо Ви записані в Like у неділю о 12:00. 0936329533 0672929804','0','1'),
(9381,'2018-08-01',18511,1457,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','0','1'),
(9382,'2018-08-30',18514,2624,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','1','0'),
(9383,'2018-08-14',18517,2626,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','1'),
(9384,'2018-08-15',18518,2626,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','1'),
(9385,'2018-08-03',18520,2457,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','1','0'),
(9386,'2018-07-25',18521,2332,'Нагадуємо Ви записані в Like у середу о 10:30. 0936329533 0672929804','1','1'),
(9387,'2018-08-10',18524,141,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','0','1'),
(9388,'2018-07-18',18526,2422,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','0','1'),
(9389,'2018-07-19',18527,1571,'Нагадуємо Ви записані в Like у червер о 10:30. 0936329533 0672929804','0','1'),
(9390,'2018-07-24',18531,881,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','0','1'),
(9391,'2018-07-06',18532,689,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','1','0'),
(9392,'2018-07-21',18533,689,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','1','0'),
(9393,'2018-07-06',18534,413,'Нагадуємо Ви записані в Like у п\'ятницю о 14:30. 0936329533 0672929804','1','0'),
(9394,'2018-07-06',18535,1662,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','1'),
(9395,'2018-07-12',18538,1379,'Нагадуємо Ви записані в Like у червер о 15:15. 0936329533 0672929804','0','1'),
(9396,'2018-07-25',18540,1130,'Нагадуємо Ви записані в Like у середу о 15:30. 0936329533 0672929804','0','1'),
(9397,'2018-07-28',18548,1212,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(9398,'2018-08-14',18549,1866,'Нагадуємо Ви записані в Like у вівторок о 13:45. 0936329533 0672929804','0','1'),
(9399,'2018-08-14',18550,2404,'Нагадуємо Ви записані в Like у вівторок о 15:15. 0936329533 0672929804','0','1'),
(9400,'2018-07-25',18552,183,'Нагадуємо Ви записані в Like у середу о 08:30. 0936329533 0672929804','1','0'),
(9401,'2018-08-10',18553,995,'Нагадуємо Ви записані в Like у п\'ятницю о 15:15. 0936329533 0672929804','0','1'),
(9402,'2018-07-23',18554,653,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','1','0'),
(9403,'2018-07-10',18555,2627,'Нагадуємо Ви записані в Like у вівторок о 17:00. 0936329533 0672929804','1','0'),
(9404,'2018-08-13',18556,291,'Нагадуємо Ви записані в Like у понеділок о 14:30. 0936329533 0672929804','1','0'),
(9405,'2018-07-26',18565,1906,'Нагадуємо Ви записані в Like у червер о 17:30. 0936329533 0672929804','1','0'),
(9406,'2018-08-08',18569,726,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','0','1'),
(9407,'2018-08-08',18570,599,'Нагадуємо Ви записані в Like у середу о 17:30. 0936329533 0672929804','1','0'),
(9408,'2018-08-09',18573,480,'Нагадуємо Ви записані в Like у червер о 14:30. 0936329533 0672929804','0','1'),
(9409,'2018-07-10',18574,480,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','1','0'),
(9410,'2018-08-09',18575,2604,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','1'),
(9411,'2018-08-01',18576,272,'Нагадуємо Ви записані в Like у середу о 12:30. 0936329533 0672929804','1','0'),
(9412,'2018-07-10',18578,2444,'Нагадуємо Ви записані в Like у вівторок о 12:30. 0936329533 0672929804','1','0'),
(9413,'2018-08-14',18579,1816,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(9414,'2018-07-07',18581,795,'Нагадуємо Ви записані в Like у суботу о 14:30. 0936329533 0672929804','1','0'),
(9415,'2018-07-16',18582,153,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','0','1'),
(9416,'2018-07-28',18583,2352,'Нагадуємо Ви записані в Like у суботу о 05:00. 0936329533 0672929804','1','0'),
(9417,'2018-07-11',18584,2352,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','1','0'),
(9418,'2018-08-02',18587,454,'Нагадуємо Ви записані в Like у червер о 10:30. 0936329533 0672929804','0','1'),
(9419,'2018-08-02',18588,454,'Нагадуємо Ви записані в Like у червер о 10:30. 0936329533 0672929804','1','0'),
(9420,'2018-07-19',18591,611,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','0','1'),
(9421,'2018-07-25',18599,304,'Нагадуємо Ви записані в Like у середу о 12:30. 0936329533 0672929804','1','0'),
(9422,'2018-09-01',18600,765,'Нагадуємо Ви записані в Like у суботу о 08:30. 0936329533 0672929804','1','0'),
(9423,'2018-09-05',18601,1237,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','1','0'),
(9424,'2018-09-06',18602,1237,'Нагадуємо Ви записані в Like у червер о 05:00. 0936329533 0672929804','0','1'),
(9425,'2018-09-06',18606,2628,'Нагадуємо Ви записані в Like у червер о 05:00. 0936329533 0672929804','0','1'),
(9426,'2018-07-21',18608,2437,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','1','0'),
(9427,'2018-07-10',18610,2347,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','1','0'),
(9428,'2018-07-19',18611,2629,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','1','0'),
(9429,'2018-07-14',18613,2630,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','0','1'),
(9430,'2018-07-23',18615,2613,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(9431,'2018-08-27',18616,2631,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','1','0'),
(9432,'2018-07-28',18617,2631,'Нагадуємо Ви записані в Like у суботу о 11:30. 0936329533 0672929804','0','1'),
(9433,'2018-07-24',18618,2173,'Нагадуємо Ви записані в Like у вівторок о 08:30. 0936329533 0672929804','1','0'),
(9434,'2018-07-23',18619,2241,'Нагадуємо Ви записані в Like у понеділок о 16:00. 0936329533 0672929804','0','1'),
(9435,'2018-07-11',18624,2399,'Нагадуємо Ви записані в Like у середу о 08:00. 0936329533 0672929804','0','1'),
(9436,'2018-07-17',18625,2632,'Нагадуємо Ви записані в Like у вівторок о 17:00. 0936329533 0672929804','1','0'),
(9437,'2018-07-10',18627,2632,'Нагадуємо Ви записані в Like у вівторок о 09:30. 0936329533 0672929804','1','0'),
(9438,'2018-07-16',18628,2632,'Нагадуємо Ви записані в Like у понеділок о 17:00. 0936329533 0672929804','1','0'),
(9439,'2018-07-12',18630,2399,'Нагадуємо Ви записані в Like у червер о 08:00. 0936329533 0672929804','1','0'),
(9440,'2018-07-20',18631,2555,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','0','1'),
(9441,'2018-09-20',18633,2633,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','0'),
(9442,'2018-07-18',18634,2461,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','1','1'),
(9443,'2018-08-02',18637,250,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','1','0'),
(9444,'2018-07-25',18638,250,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','1','0'),
(9445,'2018-07-18',18639,1070,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','1','0'),
(9446,'2018-07-21',18641,1070,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','1','1'),
(9447,'2018-07-30',18642,2631,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','1','0'),
(9448,'2018-07-09',18645,139,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','0','0'),
(9449,'2018-07-26',18646,2636,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','1','0'),
(9450,'2018-07-19',18647,2637,'Нагадуємо Ви записані в Like у червер о 12:30. 0936329533 0672929804','1','0'),
(9451,'2018-07-11',18650,2013,'Нагадуємо Ви записані в Like у середу о 15:45. 0936329533 0672929804','1','0'),
(9452,'2018-07-23',18651,557,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','1','0'),
(9453,'2018-08-13',18652,351,'Нагадуємо Ви записані в Like у понеділок о 16:30. 0936329533 0672929804','1','0'),
(9454,'2018-07-18',18657,1583,'Нагадуємо Ви записані в Like у середу о 10:30. 0936329533 0672929804','1','1'),
(9455,'2018-07-09',18658,1071,'Нагадуємо Ви записані в Like у понеділок о 17:00. 0936329533 0672929804','0','0'),
(9456,'2018-08-15',18660,1931,'Нагадуємо Ви записані в Like у середу о 10:30. 0936329533 0672929804','1','0'),
(9457,'2018-07-21',18661,1848,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','1'),
(9458,'2018-07-24',18663,1848,'Нагадуємо Ви записані в Like у вівторок о 09:30. 0936329533 0672929804','1','0'),
(9459,'2018-07-21',18664,2554,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(9460,'2018-07-19',18665,2554,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','1','0'),
(9461,'2018-08-08',18666,34,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','1','0'),
(9462,'2018-07-18',18668,2035,'Нагадуємо Ви записані в Like у середу о 17:30. 0936329533 0672929804','0','1'),
(9463,'2018-09-05',18669,632,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','0'),
(9464,'2018-07-17',18670,175,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(9465,'2018-07-17',18671,128,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','1'),
(9466,'2018-07-21',18672,2638,'Нагадуємо Ви записані в Like у суботу о 16:30. 0936329533 0672929804','1','0'),
(9467,'2018-07-24',18673,2638,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','1','0'),
(9468,'2018-07-09',18675,515,'Нагадуємо Ви записані в Like у понеділок о 09:30. 0936329533 0672929804','0','0'),
(9469,'2018-08-17',18678,1606,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','1','0'),
(9470,'2018-07-10',18680,432,'Нагадуємо Ви записані в Like у вівторок о 08:30. 0936329533 0672929804','1','0'),
(9471,'2018-07-13',18681,558,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(9472,'2018-07-23',18682,496,'Нагадуємо Ви записані в Like у понеділок о 16:00. 0936329533 0672929804','1','0'),
(9473,'2018-07-30',18684,2308,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','1','0'),
(9474,'2018-07-31',18686,1869,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','1','0'),
(9475,'2018-07-25',18687,1633,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(9476,'2018-07-17',18689,1633,'Нагадуємо Ви записані в Like у вівторок о 17:00. 0936329533 0672929804','1','0'),
(9477,'2018-08-16',18690,2639,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(9478,'2018-07-11',18692,2306,'Нагадуємо Ви записані в Like у середу о 13:30. 0936329533 0672929804','1','1'),
(9479,'2018-07-10',18693,1833,'Нагадуємо Ви записані в Like у вівторок о 19:00. 0936329533 0672929804','1','0'),
(9480,'2018-07-16',18694,835,'Нагадуємо Ви записані в Like у понеділок о 13:30. 0936329533 0672929804','1','0'),
(9481,'2018-07-21',18699,2138,'Нагадуємо Ви записані в Like у суботу о 11:30. 0936329533 0672929804','1','1'),
(9482,'2018-07-30',18701,2579,'Нагадуємо Ви записані в Like у понеділок о 17:00. 0936329533 0672929804','1','0'),
(9483,'2018-08-04',18702,681,'Нагадуємо Ви записані в Like у суботу о 18:15. 0936329533 0672929804','1','0'),
(9484,'2018-08-09',18707,1105,'Нагадуємо Ви записані в Like у червер о 08:30. 0936329533 0672929804','0','1'),
(9485,'2018-07-11',18708,333,'Нагадуємо Ви записані в Like у середу о 17:15. 0936329533 0672929804','1','0'),
(9486,'2018-07-26',18710,579,'Нагадуємо Ви записані в Like у червер о 17:00. 0936329533 0672929804','1','0'),
(9487,'2018-07-28',18712,2640,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','1','0'),
(9488,'2018-08-02',18715,652,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(9489,'2018-07-21',18718,2641,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','0','1'),
(9490,'2018-07-21',18719,2641,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','1','0'),
(9491,'2018-07-23',18725,2630,'Нагадуємо Ви записані в Like у понеділок о 13:30. 0936329533 0672929804','1','0'),
(9492,'2018-08-09',18728,2642,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(9493,'2018-07-23',18730,1633,'Нагадуємо Ви записані в Like у понеділок о 17:00. 0936329533 0672929804','1','0'),
(9494,'2018-07-25',18731,2643,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','1','0'),
(9495,'2018-07-30',18732,2644,'Нагадуємо Ви записані в Like у понеділок о 10:30. 0936329533 0672929804','1','0'),
(9496,'2018-08-20',18733,2645,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','1','0'),
(9497,'2018-07-20',18734,1245,'Нагадуємо Ви записані в Like у п\'ятницю о 18:00. 0936329533 0672929804','1','0'),
(9498,'2018-08-01',18736,1165,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','1','0'),
(9499,'2018-08-09',18737,515,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','0','1'),
(9500,'2018-07-21',18738,143,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0');

INSERT INTO `sms_schedule` VALUES 
(9501,'2018-07-16',18740,150,'Нагадуємо Ви записані в Like у понеділок о 18:00. 0936329533 0672929804','1','0'),
(9502,'2018-08-01',18742,716,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(9503,'2018-07-18',18744,1751,'Нагадуємо Ви записані в Like у середу о 14:45. 0936329533 0672929804','1','0'),
(9504,'2018-07-18',18745,1783,'Нагадуємо Ви записані в Like у середу о 15:45. 0936329533 0672929804','1','0'),
(9505,'2018-08-10',18746,335,'Нагадуємо Ви записані в Like у п\'ятницю о 11:30. 0936329533 0672929804','0','1'),
(9506,'2018-07-19',18747,335,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','1','0'),
(9507,'2018-07-14',18748,2646,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','1','0'),
(9508,'2018-07-11',18749,796,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','1','0'),
(9509,'2018-07-11',18751,315,'Нагадуємо Ви записані в Like у середу о 16:30. 0936329533 0672929804','1','0'),
(9510,'2018-07-13',18752,2647,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','1','0'),
(9511,'2018-07-21',18753,2648,'Нагадуємо Ви записані в Like у суботу о 06:00. 0936329533 0672929804','1','0'),
(9512,'2018-08-01',18756,1416,'Нагадуємо Ви записані в Like у середу о 13:45. 0936329533 0672929804','1','0'),
(9513,'2018-07-23',18758,2403,'Нагадуємо Ви записані в Like у понеділок о 16:30. 0936329533 0672929804','0','1'),
(9514,'2018-07-21',18763,1869,'Нагадуємо Ви записані в Like у суботу о 07:00. 0936329533 0672929804','1','0'),
(9515,'2018-07-20',18765,1744,'Нагадуємо Ви записані в Like у п\'ятницю о 08:00. 0936329533 0672929804','1','1'),
(9516,'2018-08-01',18767,2649,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','0'),
(9517,'2018-07-26',18769,2321,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','0'),
(9518,'2018-07-21',18772,1856,'Нагадуємо Ви записані в Like у суботу о 14:30. 0936329533 0672929804','1','0'),
(9519,'2018-07-22',18773,1801,'Нагадуємо Ви записані в Like у неділю о 05:30. 0936329533 0672929804','1','0'),
(9520,'2018-07-18',18775,1762,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(9521,'2018-08-02',18779,1876,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','0'),
(9522,'2018-07-18',18780,872,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','1','0'),
(9523,'2018-08-05',18781,2650,'Нагадуємо Ви записані в Like у неділю о 08:00. 0936329533 0672929804','1','0'),
(9524,'2018-08-03',18782,2650,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','1','0'),
(9525,'2018-07-16',18783,139,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','1','0'),
(9526,'2018-07-20',18784,2651,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','1','0'),
(9527,'2018-08-22',18787,1071,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','1','0'),
(9528,'2018-07-19',18790,2652,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','1','0'),
(9529,'2018-08-20',18795,668,'Нагадуємо Ви записані в Like у понеділок о 15:15. 0936329533 0672929804','1','1'),
(9530,'2018-07-26',18798,669,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(9531,'2018-07-27',18803,1595,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','1','0'),
(9532,'2018-07-14',18804,1257,'Нагадуємо Ви записані в Like у суботу о 09:30. 0936329533 0672929804','1','0'),
(9533,'2018-07-19',18806,379,'Нагадуємо Ви записані в Like у червер о 18:45. 0936329533 0672929804','1','0'),
(9534,'2018-08-24',18808,432,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','1','0'),
(9535,'2018-07-24',18809,1015,'Нагадуємо Ви записані в Like у вівторок о 10:30. 0936329533 0672929804','0','1'),
(9536,'2018-07-21',18812,790,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','1'),
(9537,'2018-07-17',18817,725,'Нагадуємо Ви записані в Like у вівторок о 08:00. 0936329533 0672929804','1','0'),
(9538,'2018-07-18',18819,2550,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','1','0'),
(9539,'2018-08-01',18820,1092,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','1','0'),
(9540,'2018-08-10',18821,2654,'Нагадуємо Ви записані в Like у п\'ятницю о 08:30. 0936329533 0672929804','0','1'),
(9541,'2018-08-10',18822,641,'Нагадуємо Ви записані в Like у п\'ятницю о 08:00. 0936329533 0672929804','0','1'),
(9542,'2018-07-21',18823,413,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','1','1'),
(9543,'2018-07-24',18825,81,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','1','0'),
(9544,'2018-07-21',18826,119,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','1','0'),
(9545,'2018-07-28',18828,1893,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(9546,'2018-08-02',18830,1478,'Нагадуємо Ви записані в Like у червер о 12:30. 0936329533 0672929804','0','1'),
(9547,'2018-08-02',18831,1930,'Нагадуємо Ви записані в Like у червер о 12:30. 0936329533 0672929804','0','1'),
(9548,'2018-07-18',18832,1478,'Нагадуємо Ви записані в Like у середу о 15:30. 0936329533 0672929804','1','1'),
(9549,'2018-08-02',18833,1930,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','1','0'),
(9550,'2018-08-15',18834,65,'Нагадуємо Ви записані в Like у середу о 14:30. 0936329533 0672929804','1','0'),
(9551,'2018-07-20',18836,65,'Нагадуємо Ви записані в Like у п\'ятницю о 12:15. 0936329533 0672929804','1','1'),
(9552,'2018-08-14',18837,137,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(9553,'2018-08-15',18838,137,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(9554,'2018-09-12',18839,137,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(9555,'2018-09-13',18840,137,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(9556,'2018-07-28',18843,837,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','0','1'),
(9557,'2018-08-05',18845,2615,'Нагадуємо Ви записані в Like у неділю о 07:00. 0936329533 0672929804','0','1'),
(9558,'2018-07-12',18847,112,'Нагадуємо Ви записані в Like у червер о 15:15. 0936329533 0672929804','0','1'),
(9559,'2018-07-22',18851,1149,'Нагадуємо Ви записані в Like у неділю о 11:00. 0936329533 0672929804','1','0'),
(9560,'2018-07-27',18854,2444,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','1','0'),
(9561,'2018-09-28',18855,143,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','1','0'),
(9562,'2018-07-25',18856,848,'Нагадуємо Ви записані в Like у середу о 16:30. 0936329533 0672929804','1','0'),
(9563,'2018-07-16',18857,2015,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','1','0'),
(9564,'2018-08-14',18858,2015,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','1','0'),
(9565,'2018-07-18',18860,2403,'Нагадуємо Ви записані в Like у середу о 20:00. 0936329533 0672929804','1','0'),
(9566,'2018-07-31',18862,2031,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','1','0'),
(9567,'2018-07-13',18864,374,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','1','0'),
(9568,'2018-08-14',18865,709,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(9569,'2018-07-16',18866,2655,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(9570,'2018-07-21',18867,930,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','1','0'),
(9571,'2018-07-18',18868,930,'Нагадуємо Ви записані в Like у середу о 17:30. 0936329533 0672929804','1','0'),
(9572,'2018-07-23',18871,2656,'Нагадуємо Ви записані в Like у понеділок о 10:30. 0936329533 0672929804','1','0'),
(9573,'2018-07-16',18872,2656,'Нагадуємо Ви записані в Like у понеділок о 15:30. 0936329533 0672929804','1','1'),
(9574,'2018-08-18',18875,555,'Нагадуємо Ви записані в Like у суботу о 16:45. 0936329533 0672929804','1','0'),
(9575,'2018-07-16',18876,2555,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','0','1'),
(9576,'2018-08-07',18877,1417,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','1','0'),
(9577,'2018-08-06',18878,1417,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','0','1'),
(9578,'2018-08-04',18880,2542,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(9579,'2018-08-27',18882,2261,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','1','0'),
(9580,'2018-08-21',18883,1580,'Нагадуємо Ви записані в Like у вівторок о 14:15. 0936329533 0672929804','1','0'),
(9581,'2018-07-13',18886,477,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','1'),
(9582,'2018-07-26',18887,316,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','0','1'),
(9583,'2018-07-14',18891,766,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','1','0'),
(9584,'2018-08-16',18895,615,'Нагадуємо Ви записані в Like у червер о 13:15. 0936329533 0672929804','1','0'),
(9585,'2018-08-16',18897,55,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','1','0'),
(9586,'2018-08-14',18901,361,'Нагадуємо Ви записані в Like у вівторок о 17:00. 0936329533 0672929804','1','0'),
(9587,'2018-08-02',18902,2657,'Нагадуємо Ви записані в Like у червер о 12:30. 0936329533 0672929804','1','1'),
(9588,'2018-07-26',18904,2614,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(9589,'2018-08-09',18905,609,'Нагадуємо Ви записані в Like у червер о 17:30. 0936329533 0672929804','1','0'),
(9590,'2018-07-26',18906,1016,'Нагадуємо Ви записані в Like у червер о 14:30. 0936329533 0672929804','1','1'),
(9591,'2018-07-23',18907,1016,'Нагадуємо Ви записані в Like у понеділок о 12:30. 0936329533 0672929804','1','0'),
(9592,'2018-08-16',18909,1026,'Нагадуємо Ви записані в Like у червер о 08:30. 0936329533 0672929804','1','0'),
(9593,'2018-07-30',18914,2658,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','1','0'),
(9594,'2018-07-14',18915,2514,'Нагадуємо Ви записані в Like у суботу о 10:15. 0936329533 0672929804','1','0'),
(9595,'2018-07-18',18917,1004,'Нагадуємо Ви записані в Like у середу о 17:30. 0936329533 0672929804','1','0'),
(9596,'2018-08-04',18918,541,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(9597,'2018-09-01',18919,541,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(9598,'2018-09-01',18920,656,'Нагадуємо Ви записані в Like у суботу о 10:15. 0936329533 0672929804','1','0'),
(9599,'2018-07-20',18921,188,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','1','0'),
(9600,'2018-07-14',18928,2098,'Нагадуємо Ви записані в Like у суботу о 14:15. 0936329533 0672929804','1','0'),
(9601,'2018-08-17',18930,709,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','0','1'),
(9602,'2018-08-10',18931,81,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(9603,'2018-08-27',18932,1885,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','1','0'),
(9604,'2018-07-27',18934,112,'Нагадуємо Ви записані в Like у п\'ятницю о 14:30. 0936329533 0672929804','1','1'),
(9605,'2018-07-26',18936,1429,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','1'),
(9606,'2018-07-25',18938,780,'Нагадуємо Ви записані в Like у середу о 15:30. 0936329533 0672929804','1','0'),
(9607,'2018-08-16',18940,886,'Нагадуємо Ви записані в Like у червер о 14:30. 0936329533 0672929804','1','0'),
(9608,'2018-07-16',18941,644,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','1','0'),
(9609,'2018-07-23',18942,1218,'Нагадуємо Ви записані в Like у понеділок о 16:30. 0936329533 0672929804','1','0'),
(9610,'2018-08-02',18943,1237,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(9611,'2018-08-03',18944,1633,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','1','0'),
(9612,'2018-07-14',18945,388,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','1','0'),
(9613,'2018-07-28',18948,370,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(9614,'2018-07-14',18951,1256,'Нагадуємо Ви записані в Like у суботу о 14:30. 0936329533 0672929804','1','0'),
(9615,'2018-07-13',18952,2653,'Нагадуємо Ви записані в Like у п\'ятницю о 18:30. 0936329533 0672929804','0','1'),
(9616,'2018-07-21',18953,191,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(9617,'2018-08-16',18954,2659,'Нагадуємо Ви записані в Like у червер о 17:15. 0936329533 0672929804','0','1'),
(9618,'2018-07-13',18955,2547,'Нагадуємо Ви записані в Like у п\'ятницю о 15:45. 0936329533 0672929804','1','0'),
(9619,'2018-07-16',18956,2623,'Нагадуємо Ви записані в Like у понеділок о 15:30. 0936329533 0672929804','1','1'),
(9620,'2018-08-27',18962,432,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','0','1'),
(9621,'2018-09-22',18963,436,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(9622,'2018-08-28',18965,250,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','1','0'),
(9623,'2018-08-29',18966,250,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','1','0'),
(9624,'2018-07-21',18967,2456,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','0'),
(9625,'2018-09-04',18969,1371,'Нагадуємо Ви записані в Like у вівторок о 08:30. 0936329533 0672929804','1','0'),
(9626,'2018-08-22',18973,633,'Нагадуємо Ви записані в Like у середу о 15:15. 0936329533 0672929804','1','1'),
(9627,'2018-08-14',18986,596,'Нагадуємо Ви записані в Like у вівторок о 08:30. 0936329533 0672929804','0','1'),
(9628,'2018-08-20',18987,421,'Нагадуємо Ви записані в Like у понеділок о 08:45. 0936329533 0672929804','1','0'),
(9629,'2018-07-16',18999,1216,'Нагадуємо Ви записані в Like у понеділок о 17:00. 0936329533 0672929804','1','0'),
(9630,'2018-07-22',19000,2660,'Нагадуємо Ви записані в Like у неділю о 14:30. 0936329533 0672929804','0','1'),
(9631,'2018-09-20',19003,740,'Нагадуємо Ви записані в Like у червер о 10:45. 0936329533 0672929804','1','0'),
(9632,'2018-08-29',19004,475,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','1','1'),
(9633,'2018-09-03',19005,475,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(9634,'2018-08-20',19007,475,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','1'),
(9635,'2018-07-19',19008,475,'Нагадуємо Ви записані в Like у червер о 10:30. 0936329533 0672929804','1','0'),
(9636,'2018-08-14',19009,558,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','1','0'),
(9637,'2018-07-27',19011,2661,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','0'),
(9638,'2018-08-06',19013,1156,'Нагадуємо Ви записані в Like у понеділок о 12:30. 0936329533 0672929804','1','0'),
(9639,'2018-08-16',19014,2166,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','1','0'),
(9640,'2018-08-03',19015,470,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','1','0'),
(9641,'2018-08-10',19017,269,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','1','0'),
(9642,'2018-08-18',19018,269,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','1','0'),
(9643,'2018-09-16',19019,269,'Нагадуємо Ви записані в Like у неділю о 10:30. 0936329533 0672929804','0','1'),
(9644,'2018-09-20',19020,269,'Нагадуємо Ви записані в Like у червер о 14:30. 0936329533 0672929804','0','1'),
(9645,'2018-07-23',19023,49,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','1','0'),
(9646,'2018-09-13',19025,532,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','1','0'),
(9647,'2018-08-17',19035,1026,'Нагадуємо Ви записані в Like у п\'ятницю о 08:30. 0936329533 0672929804','1','0'),
(9648,'2018-08-13',19037,1385,'Нагадуємо Ви записані в Like у понеділок о 08:30. 0936329533 0672929804','0','1'),
(9649,'2018-08-27',19038,1189,'Нагадуємо Ви записані в Like у понеділок о 10:30. 0936329533 0672929804','1','0'),
(9650,'2018-07-27',19039,1916,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','1','0'),
(9651,'2018-08-15',19040,795,'Нагадуємо Ви записані в Like у середу о 14:30. 0936329533 0672929804','1','1'),
(9652,'2018-07-20',19041,704,'Нагадуємо Ви записані в Like у п\'ятницю о 13:45. 0936329533 0672929804','1','0'),
(9653,'2018-07-19',19046,2480,'Нагадуємо Ви записані в Like у червер о 20:00. 0936329533 0672929804','1','0'),
(9654,'2018-07-16',19049,183,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','1','0'),
(9655,'2018-08-28',19066,2098,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','1','1'),
(9656,'2018-07-22',19067,2663,'Нагадуємо Ви записані в Like у неділю о 12:00. 0936329533 0672929804','1','0'),
(9657,'2018-07-15',19068,623,'Нагадуємо Ви записані в Like у неділю о 13:00. 0936329533 0672929804','0','1'),
(9658,'2018-08-04',19069,2457,'Нагадуємо Ви записані в Like у суботу о 09:30. 0936329533 0672929804','1','0'),
(9659,'2018-08-15',19070,623,'Нагадуємо Ви записані в Like у середу о 15:30. 0936329533 0672929804','1','0'),
(9660,'2018-09-05',19072,802,'Нагадуємо Ви записані в Like у середу о 14:45. 0936329533 0672929804','0','1'),
(9661,'2018-09-08',19073,1371,'Нагадуємо Ви записані в Like у суботу о 07:30. 0936329533 0672929804','1','0'),
(9662,'2018-08-16',19075,376,'Нагадуємо Ви записані в Like у червер о 13:30. 0936329533 0672929804','0','1'),
(9663,'2018-07-24',19076,2217,'Нагадуємо Ви записані в Like у вівторок о 13:30. 0936329533 0672929804','1','0'),
(9664,'2018-09-01',19077,2664,'Нагадуємо Ви записані в Like у суботу о 05:00. 0936329533 0672929804','1','0'),
(9665,'2018-08-20',19079,813,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','1','0'),
(9666,'2018-07-26',19080,1262,'Нагадуємо Ви записані в Like у червер о 14:30. 0936329533 0672929804','1','0'),
(9667,'2018-07-20',19081,2241,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','1','0'),
(9668,'2018-08-13',19082,696,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','0','1'),
(9669,'2018-08-29',19083,696,'Нагадуємо Ви записані в Like у середу о 14:45. 0936329533 0672929804','0','1'),
(9670,'2018-08-10',19084,972,'Нагадуємо Ви записані в Like у п\'ятницю о 15:30. 0936329533 0672929804','0','1'),
(9671,'2018-09-17',19086,972,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(9672,'2018-07-16',19089,167,'Нагадуємо Ви записані в Like у понеділок о 17:30. 0936329533 0672929804','1','0'),
(9673,'2018-07-21',19091,2555,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','1','0'),
(9674,'2018-07-16',19092,1775,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','1','0'),
(9675,'2018-07-18',19094,2576,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(9676,'2018-08-21',19095,874,'Нагадуємо Ви записані в Like у вівторок о 11:30. 0936329533 0672929804','1','0'),
(9677,'2018-08-06',19096,1653,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(9678,'2018-08-09',19101,2464,'Нагадуємо Ви записані в Like у червер о 09:30. 0936329533 0672929804','0','1'),
(9679,'2018-07-23',19102,2665,'Нагадуємо Ви записані в Like у понеділок о 18:00. 0936329533 0672929804','1','0'),
(9680,'2018-07-26',19103,766,'Нагадуємо Ви записані в Like у червер о 12:15. 0936329533 0672929804','1','0'),
(9681,'2018-07-25',19106,147,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','1','0'),
(9682,'2018-07-23',19108,2458,'Нагадуємо Ви записані в Like у понеділок о 14:45. 0936329533 0672929804','1','0'),
(9683,'2018-08-23',19109,2464,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(9684,'2018-07-17',19110,1771,'Нагадуємо Ви записані в Like у вівторок о 17:00. 0936329533 0672929804','1','0'),
(9685,'2018-08-04',19113,497,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','1','0'),
(9686,'2018-07-20',19114,488,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','0'),
(9687,'2018-08-04',19116,534,'Нагадуємо Ви записані в Like у суботу о 19:45. 0936329533 0672929804','0','1'),
(9688,'2018-08-06',19117,534,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','1','1'),
(9689,'2018-07-30',19118,2666,'Нагадуємо Ви записані в Like у понеділок о 09:30. 0936329533 0672929804','1','1'),
(9690,'2018-07-18',19119,1030,'Нагадуємо Ви записані в Like у середу о 11:30. 0936329533 0672929804','1','0'),
(9691,'2018-08-15',19120,1030,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','1','0'),
(9692,'2018-08-10',19121,459,'Нагадуємо Ви записані в Like у п\'ятницю о 18:00. 0936329533 0672929804','0','1'),
(9693,'2018-08-11',19122,768,'Нагадуємо Ви записані в Like у суботу о 07:30. 0936329533 0672929804','0','1'),
(9694,'2018-08-25',19123,768,'Нагадуємо Ви записані в Like у суботу о 07:30. 0936329533 0672929804','0','1'),
(9695,'2018-08-21',19126,609,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','0','1'),
(9696,'2018-08-23',19128,609,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','0'),
(9697,'2018-07-28',19131,1751,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','1','0'),
(9698,'2018-07-28',19132,1783,'Нагадуємо Ви записані в Like у суботу о 17:00. 0936329533 0672929804','1','0'),
(9699,'2018-07-17',19134,1702,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','1','0'),
(9700,'2018-07-21',19136,1885,'Нагадуємо Ви записані в Like у суботу о 13:30. 0936329533 0672929804','1','1'),
(9701,'2018-08-30',19143,104,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','1','0'),
(9702,'2018-07-20',19144,266,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','1','1'),
(9703,'2018-08-31',19146,446,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(9704,'2018-08-10',19147,390,'Нагадуємо Ви записані в Like у п\'ятницю о 15:30. 0936329533 0672929804','1','0'),
(9705,'2018-08-21',19148,390,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','1','0'),
(9706,'2018-07-17',19154,419,'Нагадуємо Ви записані в Like у вівторок о 08:30. 0936329533 0672929804','1','0'),
(9707,'2018-08-27',19157,455,'Нагадуємо Ви записані в Like у понеділок о 13:30. 0936329533 0672929804','1','0'),
(9708,'2018-07-22',19174,492,'Нагадуємо Ви записані в Like у неділю о 13:00. 0936329533 0672929804','1','0'),
(9709,'2018-07-26',19178,498,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','0'),
(9710,'2018-07-26',19179,1236,'Нагадуємо Ви записані в Like у червер о 11:30. 0936329533 0672929804','1','0'),
(9711,'2018-07-27',19180,1030,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','0','1'),
(9712,'2018-07-28',19181,33,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','1','0'),
(9713,'2018-07-23',19183,2591,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(9714,'2018-09-15',19184,32,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','1','0'),
(9715,'2018-09-05',19185,1455,'Нагадуємо Ви записані в Like у середу о 11:30. 0936329533 0672929804','1','1'),
(9716,'2018-07-27',19186,2424,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','0','1'),
(9717,'2018-07-18',19187,2670,'Нагадуємо Ви записані в Like у середу о 17:00. 0936329533 0672929804','1','0'),
(9718,'2018-07-21',19188,2671,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','1'),
(9719,'2018-07-22',19189,2671,'Нагадуємо Ви записані в Like у неділю о 10:00. 0936329533 0672929804','1','0'),
(9720,'2018-07-22',19191,2611,'Нагадуємо Ви записані в Like у неділю о 13:00. 0936329533 0672929804','0','1'),
(9721,'2018-09-22',19193,1027,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','1','1'),
(9722,'2018-08-11',19194,2672,'Нагадуємо Ви записані в Like у суботу о 08:30. 0936329533 0672929804','1','0'),
(9723,'2018-07-28',19195,2673,'Нагадуємо Ви записані в Like у суботу о 06:30. 0936329533 0672929804','0','1'),
(9724,'2018-07-24',19199,2479,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','1','0'),
(9725,'2018-08-28',19200,123,'Нагадуємо Ви записані в Like у вівторок о 11:15. 0936329533 0672929804','1','0'),
(9726,'2018-07-25',19201,2414,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(9727,'2018-07-25',19202,1425,'Нагадуємо Ви записані в Like у середу о 15:30. 0936329533 0672929804','1','0'),
(9728,'2018-07-26',19203,2479,'Нагадуємо Ви записані в Like у червер о 08:00. 0936329533 0672929804','1','0'),
(9729,'2018-07-28',19205,255,'Нагадуємо Ви записані в Like у суботу о 12:30. 0936329533 0672929804','1','0'),
(9730,'2018-07-19',19207,2674,'Нагадуємо Ви записані в Like у червер о 09:30. 0936329533 0672929804','1','0'),
(9731,'2018-08-11',19208,2249,'Нагадуємо Ви записані в Like у суботу о 17:30. 0936329533 0672929804','0','1'),
(9732,'2018-07-19',19210,284,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','1','0'),
(9733,'2018-07-20',19212,2675,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(9734,'2018-07-28',19213,2673,'Нагадуємо Ви записані в Like у суботу о 07:30. 0936329533 0672929804','1','0'),
(9735,'2018-08-24',19215,438,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','1','0'),
(9736,'2018-08-01',19216,534,'Нагадуємо Ви записані в Like у середу о 09:30. 0936329533 0672929804','1','0'),
(9737,'2018-07-25',19219,198,'Нагадуємо Ви записані в Like у середу о 16:30. 0936329533 0672929804','1','0'),
(9738,'2018-08-29',19220,378,'Нагадуємо Ви записані в Like у середу о 17:00. 0936329533 0672929804','1','1'),
(9739,'2018-07-23',19221,1072,'Нагадуємо Ви записані в Like у понеділок о 18:00. 0936329533 0672929804','1','0'),
(9740,'2018-08-13',19222,835,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','1','1'),
(9741,'2018-07-27',19224,397,'Нагадуємо Ви записані в Like у п\'ятницю о 17:00. 0936329533 0672929804','1','0'),
(9742,'2018-07-25',19225,397,'Нагадуємо Ви записані в Like у середу о 13:30. 0936329533 0672929804','1','0'),
(9743,'2018-07-20',19226,183,'Нагадуємо Ви записані в Like у п\'ятницю о 15:30. 0936329533 0672929804','1','0'),
(9744,'2018-08-03',19227,1015,'Нагадуємо Ви записані в Like у п\'ятницю о 09:30. 0936329533 0672929804','1','0'),
(9745,'2018-08-03',19228,1831,'Нагадуємо Ви записані в Like у п\'ятницю о 09:30. 0936329533 0672929804','0','1'),
(9746,'2018-07-18',19229,1241,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','1','0'),
(9747,'2018-07-19',19230,2677,'Нагадуємо Ви записані в Like у червер о 09:30. 0936329533 0672929804','1','0'),
(9748,'2018-07-27',19231,2677,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','0','1'),
(9749,'2018-07-31',19232,562,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','0','1'),
(9750,'2018-07-25',19233,1183,'Нагадуємо Ви записані в Like у середу о 15:30. 0936329533 0672929804','1','0'),
(9751,'2018-08-20',19234,838,'Нагадуємо Ви записані в Like у понеділок о 16:30. 0936329533 0672929804','0','1'),
(9752,'2018-08-23',19236,2338,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','1','0'),
(9753,'2018-07-26',19237,2678,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','1','0'),
(9754,'2018-07-19',19238,1967,'Нагадуємо Ви записані в Like у червер о 10:30. 0936329533 0672929804','1','0'),
(9755,'2018-08-09',19239,888,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(9756,'2018-08-18',19241,379,'Нагадуємо Ви записані в Like у суботу о 08:30. 0936329533 0672929804','0','1'),
(9757,'2018-07-30',19242,419,'Нагадуємо Ви записані в Like у понеділок о 16:00. 0936329533 0672929804','1','0'),
(9758,'2018-07-21',19243,139,'Нагадуємо Ви записані в Like у суботу о 16:30. 0936329533 0672929804','1','0'),
(9759,'2018-07-28',19245,2177,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','1','0'),
(9760,'2018-08-25',19247,1530,'Нагадуємо Ви записані в Like у суботу о 08:45. 0936329533 0672929804','1','1'),
(9761,'2018-08-24',19248,419,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','0','1'),
(9762,'2018-08-30',19249,659,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','0','1'),
(9763,'2018-08-11',19251,835,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','0','1'),
(9764,'2018-08-23',19256,300,'Нагадуємо Ви записані в Like у червер о 08:45. 0936329533 0672929804','1','0'),
(9765,'2018-07-27',19258,2680,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(9766,'2018-08-29',19259,2098,'Нагадуємо Ви записані в Like у середу о 13:30. 0936329533 0672929804','1','0'),
(9767,'2018-07-30',19260,1804,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','1','0'),
(9768,'2018-07-19',19261,1105,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','1','0'),
(9769,'2018-07-23',19265,2421,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','1','0'),
(9770,'2018-08-04',19266,2681,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','1','0'),
(9771,'2018-07-20',19267,56,'Нагадуємо Ви записані в Like у п\'ятницю о 08:30. 0936329533 0672929804','1','0'),
(9772,'2018-08-02',19268,2682,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','1','0'),
(9773,'2018-08-03',19270,2683,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','0','1'),
(9774,'2018-08-11',19272,175,'Нагадуємо Ви записані в Like у суботу о 15:30. 0936329533 0672929804','0','1'),
(9775,'2018-08-03',19273,2684,'Нагадуємо Ви записані в Like у п\'ятницю о 15:30. 0936329533 0672929804','1','0'),
(9776,'2018-07-30',19276,562,'Нагадуємо Ви записані в Like у понеділок о 12:30. 0936329533 0672929804','1','0'),
(9777,'2018-07-23',19277,2537,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','1','1'),
(9778,'2018-08-08',19278,112,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','1'),
(9779,'2018-08-05',19279,2641,'Нагадуємо Ви записані в Like у неділю о 09:30. 0936329533 0672929804','1','0'),
(9780,'2018-08-02',19280,283,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','0'),
(9781,'2018-07-24',19281,2588,'Нагадуємо Ви записані в Like у вівторок о 18:00. 0936329533 0672929804','1','0'),
(9782,'2018-07-27',19282,2588,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','1','1'),
(9783,'2018-09-20',19283,542,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','1','0'),
(9784,'2018-07-20',19285,70,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','1','0'),
(9785,'2018-07-24',19288,1921,'Нагадуємо Ви записані в Like у вівторок о 10:30. 0936329533 0672929804','1','0'),
(9786,'2018-07-26',19289,2536,'Нагадуємо Ви записані в Like у червер о 14:30. 0936329533 0672929804','1','0'),
(9787,'2018-08-09',19294,2608,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(9788,'2018-08-25',19295,627,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','1','0'),
(9789,'2018-08-28',19296,565,'Нагадуємо Ви записані в Like у вівторок о 11:30. 0936329533 0672929804','1','0'),
(9790,'2018-08-24',19297,554,'Нагадуємо Ви записані в Like у п\'ятницю о 10:45. 0936329533 0672929804','0','1'),
(9791,'2018-08-21',19298,554,'Нагадуємо Ви записані в Like у вівторок о 08:30. 0936329533 0672929804','1','0'),
(9792,'2018-09-07',19300,704,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','1','0'),
(9793,'2018-09-07',19302,600,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','1','0'),
(9794,'2018-08-30',19304,2553,'Нагадуємо Ви записані в Like у червер о 10:30. 0936329533 0672929804','1','0'),
(9795,'2018-08-07',19305,2260,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','1','0'),
(9796,'2018-08-28',19306,96,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','1','0'),
(9797,'2018-10-03',19307,96,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','1','0'),
(9798,'2018-07-23',19308,1574,'Нагадуємо Ви записані в Like у понеділок о 11:30. 0936329533 0672929804','1','0'),
(9799,'2018-07-23',19310,2134,'Нагадуємо Ви записані в Like у понеділок о 16:45. 0936329533 0672929804','1','0'),
(9800,'2018-09-04',19311,2553,'Нагадуємо Ви записані в Like у вівторок о 13:30. 0936329533 0672929804','0','1'),
(9801,'2018-08-02',19312,2686,'Нагадуємо Ви записані в Like у червер о 15:30. 0936329533 0672929804','1','0'),
(9802,'2018-09-07',19314,2553,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','0'),
(9803,'2018-07-26',19315,2611,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','1'),
(9804,'2018-07-26',19316,896,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','1','0'),
(9805,'2018-07-19',19317,1665,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','1','0'),
(9806,'2018-07-26',19320,307,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','1','1'),
(9807,'2018-08-28',19321,1049,'Нагадуємо Ви записані в Like у вівторок о 14:30. 0936329533 0672929804','1','0'),
(9808,'2018-08-16',19322,1049,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','1'),
(9809,'2018-08-23',19323,777,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','1','1'),
(9810,'2018-08-28',19326,139,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','1','0'),
(9811,'2018-08-23',19327,1534,'Нагадуємо Ви записані в Like у червер о 10:30. 0936329533 0672929804','1','0'),
(9812,'2018-08-04',19328,93,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','1','0'),
(9813,'2018-08-24',19334,93,'Нагадуємо Ви записані в Like у п\'ятницю о 10:30. 0936329533 0672929804','0','1'),
(9814,'2018-07-30',19337,483,'Нагадуємо Ви записані в Like у понеділок о 11:30. 0936329533 0672929804','1','0'),
(9815,'2018-09-18',19338,1866,'Нагадуємо Ви записані в Like у вівторок о 08:45. 0936329533 0672929804','1','0'),
(9816,'2018-08-12',19339,1929,'Нагадуємо Ви записані в Like у неділю о 11:00. 0936329533 0672929804','1','0'),
(9817,'2018-07-31',19340,1964,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','1','0'),
(9818,'2018-07-27',19341,1859,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','1','0'),
(9819,'2018-08-31',19342,831,'Нагадуємо Ви записані в Like у п\'ятницю о 14:30. 0936329533 0672929804','1','0'),
(9820,'2018-08-28',19343,115,'Нагадуємо Ви записані в Like у вівторок о 18:15. 0936329533 0672929804','1','0'),
(9821,'2018-08-01',19346,2687,'Нагадуємо Ви записані в Like у середу о 12:30. 0936329533 0672929804','1','0'),
(9822,'2018-07-25',19347,2461,'Нагадуємо Ви записані в Like у середу о 14:30. 0936329533 0672929804','1','0'),
(9823,'2018-07-27',19348,239,'Нагадуємо Ви записані в Like у п\'ятницю о 17:30. 0936329533 0672929804','0','1'),
(9824,'2018-09-20',19349,239,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','1','0'),
(9825,'2018-08-24',19350,239,'Нагадуємо Ви записані в Like у п\'ятницю о 08:30. 0936329533 0672929804','0','1'),
(9826,'2018-07-27',19351,239,'Нагадуємо Ви записані в Like у п\'ятницю о 17:30. 0936329533 0672929804','1','0'),
(9827,'2018-08-06',19370,2152,'Нагадуємо Ви записані в Like у понеділок о 11:30. 0936329533 0672929804','1','1'),
(9828,'2018-07-27',19371,2688,'Нагадуємо Ви записані в Like у п\'ятницю о 17:30. 0936329533 0672929804','1','0'),
(9829,'2018-08-11',19372,602,'Нагадуємо Ви записані в Like у суботу о 18:45. 0936329533 0672929804','0','1'),
(9830,'2018-09-14',19374,602,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','1','0'),
(9831,'2018-09-14',19377,2404,'Нагадуємо Ви записані в Like у п\'ятницю о 09:45. 0936329533 0672929804','1','0'),
(9832,'2018-07-26',19378,844,'Нагадуємо Ви записані в Like у червер о 17:00. 0936329533 0672929804','1','0'),
(9833,'2018-07-22',19380,2660,'Нагадуємо Ви записані в Like у неділю о 14:00. 0936329533 0672929804','1','0'),
(9834,'2018-08-13',19381,1019,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','1','1'),
(9835,'2018-08-02',19383,2689,'Нагадуємо Ви записані в Like у червер о 07:00. 0936329533 0672929804','1','0'),
(9836,'2018-07-27',19385,1927,'Нагадуємо Ви записані в Like у п\'ятницю о 15:15. 0936329533 0672929804','1','0'),
(9837,'2018-08-23',19387,371,'Нагадуємо Ви записані в Like у червер о 12:30. 0936329533 0672929804','1','0'),
(9838,'2018-07-25',19388,1070,'Нагадуємо Ви записані в Like у середу о 18:00. 0936329533 0672929804','1','0'),
(9839,'2018-07-28',19389,1380,'Нагадуємо Ви записані в Like у суботу о 16:30. 0936329533 0672929804','1','0'),
(9840,'2018-07-25',19393,350,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','1','0'),
(9841,'2018-07-30',19394,350,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','1','0'),
(9842,'2018-09-05',19395,191,'Нагадуємо Ви записані в Like у середу о 12:30. 0936329533 0672929804','1','0'),
(9843,'2018-08-07',19398,1751,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','1','0'),
(9844,'2018-08-07',19399,1783,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','1','0'),
(9845,'2018-08-27',19400,1751,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','1','0'),
(9846,'2018-08-27',19401,1783,'Нагадуємо Ви записані в Like у понеділок о 13:30. 0936329533 0672929804','1','0'),
(9847,'2018-08-21',19402,1751,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','1','1'),
(9848,'2018-09-15',19403,1751,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','1','0'),
(9849,'2018-08-25',19404,601,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','1','0'),
(9850,'2018-08-16',19410,1049,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','1','0'),
(9851,'2018-08-23',19412,565,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','1','0'),
(9852,'2018-08-15',19413,2224,'Нагадуємо Ви записані в Like у середу о 17:00. 0936329533 0672929804','1','1'),
(9853,'2018-07-24',19415,175,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','1','0'),
(9854,'2018-08-23',19417,2,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','1','0'),
(9855,'2018-09-13',19418,2,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','1','0'),
(9856,'2018-07-22',19419,1169,'Нагадуємо Ви записані в Like у неділю о 15:00. 0936329533 0672929804','1','0'),
(9857,'2018-07-30',19420,1139,'Нагадуємо Ви записані в Like у понеділок о 11:30. 0936329533 0672929804','1','0'),
(9858,'2018-08-21',19421,1367,'Нагадуємо Ви записані в Like у вівторок о 10:30. 0936329533 0672929804','1','0'),
(9859,'2018-07-28',19423,898,'Нагадуємо Ви записані в Like у суботу о 11:30. 0936329533 0672929804','1','0'),
(9860,'2018-07-20',19424,1714,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','1','0'),
(9861,'2018-08-05',19427,2522,'Нагадуємо Ви записані в Like у неділю о 11:00. 0936329533 0672929804','1','0'),
(9862,'2018-08-04',19429,2690,'Нагадуємо Ви записані в Like у суботу о 05:00. 0936329533 0672929804','0','1'),
(9863,'2018-08-04',19430,2691,'Нагадуємо Ви записані в Like у суботу о 06:30. 0936329533 0672929804','1','0'),
(9864,'2018-07-26',19432,2084,'Нагадуємо Ви записані в Like у червер о 13:15. 0936329533 0672929804','1','0'),
(9865,'2018-07-21',19437,163,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','1','0'),
(9866,'2018-07-21',19438,1648,'Нагадуємо Ви записані в Like у суботу о 11:15. 0936329533 0672929804','1','1'),
(9867,'2018-08-09',19439,2692,'Нагадуємо Ви записані в Like у червер о 08:00. 0936329533 0672929804','1','0'),
(9868,'2018-07-27',19440,888,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','0'),
(9869,'2018-08-28',19441,2030,'Нагадуємо Ви записані в Like у вівторок о 08:45. 0936329533 0672929804','0','1'),
(9870,'2018-08-29',19442,2030,'Нагадуємо Ви записані в Like у середу о 08:45. 0936329533 0672929804','1','0'),
(9871,'2018-08-17',19444,1779,'Нагадуємо Ви записані в Like у п\'ятницю о 15:30. 0936329533 0672929804','0','1'),
(9872,'2018-09-12',19445,550,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','1','0'),
(9873,'2018-09-14',19446,670,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','0'),
(9874,'2018-08-10',19447,185,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(9875,'2018-07-30',19449,1457,'Нагадуємо Ви записані в Like у понеділок о 17:30. 0936329533 0672929804','0','1'),
(9876,'2018-09-12',19450,2317,'Нагадуємо Ви записані в Like у середу о 10:30. 0936329533 0672929804','1','0'),
(9877,'2018-08-23',19451,2317,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(9878,'2018-07-26',19452,2693,'Нагадуємо Ви записані в Like у червер о 17:30. 0936329533 0672929804','1','0'),
(9879,'2018-07-31',19453,408,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','1','0'),
(9880,'2018-07-27',19454,1207,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','1','1'),
(9881,'2018-08-09',19455,2024,'Нагадуємо Ви записані в Like у червер о 11:15. 0936329533 0672929804','1','0'),
(9882,'2018-09-21',19456,151,'Нагадуємо Ви записані в Like у п\'ятницю о 11:15. 0936329533 0672929804','1','0'),
(9883,'2018-07-30',19457,1519,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','1','0'),
(9884,'2018-08-27',19458,1519,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','1','0'),
(9885,'2018-08-27',19459,350,'Нагадуємо Ви записані в Like у понеділок о 16:00. 0936329533 0672929804','1','0'),
(9886,'2018-09-01',19460,1519,'Нагадуємо Ви записані в Like у суботу о 06:30. 0936329533 0672929804','0','1'),
(9887,'2018-09-01',19462,350,'Нагадуємо Ви записані в Like у суботу о 07:45. 0936329533 0672929804','0','1'),
(9888,'2018-08-25',19466,1865,'Нагадуємо Ви записані в Like у суботу о 14:15. 0936329533 0672929804','1','0'),
(9889,'2018-07-24',19467,1161,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','0','1'),
(9890,'2018-07-21',19468,591,'Нагадуємо Ви записані в Like у суботу о 14:45. 0936329533 0672929804','1','1'),
(9891,'2018-09-26',19469,660,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','0','1'),
(9892,'2018-08-09',19470,153,'Нагадуємо Ви записані в Like у червер о 12:30. 0936329533 0672929804','1','0'),
(9893,'2018-07-26',19471,1235,'Нагадуємо Ви записані в Like у червер о 14:30. 0936329533 0672929804','1','0'),
(9894,'2018-08-01',19476,25,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','1'),
(9895,'2018-07-31',19477,1544,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','1','0'),
(9896,'2018-07-31',19478,502,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(9897,'2019-05-11',19481,2694,'Нагадуємо Ви записані в Like у суботу о 06:00. 0936329533 0672929804','1','0'),
(9898,'2018-07-31',19484,2695,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(9899,'2018-08-29',19485,72,'Нагадуємо Ви записані в Like у середу о 10:15. 0936329533 0672929804','1','0'),
(9900,'2018-07-28',19486,153,'Нагадуємо Ви записані в Like у суботу о 14:15. 0936329533 0672929804','1','0'),
(9901,'2018-09-01',19487,819,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','1','0'),
(9902,'2018-07-31',19489,738,'Нагадуємо Ви записані в Like у вівторок о 13:30. 0936329533 0672929804','1','0'),
(9903,'2018-07-31',19490,178,'Нагадуємо Ви записані в Like у вівторок о 12:30. 0936329533 0672929804','1','0'),
(9904,'2018-08-24',19491,1705,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','0'),
(9905,'2018-08-05',19493,2696,'Нагадуємо Ви записані в Like у неділю о 09:00. 0936329533 0672929804','1','0'),
(9906,'2018-08-28',19494,457,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','1','0'),
(9907,'2018-09-05',19495,720,'Нагадуємо Ви записані в Like у середу о 17:00. 0936329533 0672929804','1','0'),
(9908,'2018-07-21',19496,316,'Нагадуємо Ви записані в Like у суботу о 12:30. 0936329533 0672929804','1','0'),
(9909,'2018-07-31',19497,759,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','1','0'),
(9910,'2018-08-09',19498,506,'Нагадуємо Ви записані в Like у червер о 14:15. 0936329533 0672929804','1','0'),
(9911,'2018-07-31',19499,1906,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','1','0'),
(9912,'2018-07-22',19500,2146,'Нагадуємо Ви записані в Like у неділю о 13:00. 0936329533 0672929804','1','0'),
(9913,'2018-08-11',19501,448,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','1','0'),
(9914,'2018-07-31',19502,315,'Нагадуємо Ви записані в Like у вівторок о 15:30. 0936329533 0672929804','1','0'),
(9915,'2018-07-27',19504,2697,'Нагадуємо Ви записані в Like у п\'ятницю о 17:00. 0936329533 0672929804','1','1'),
(9916,'2018-08-20',19505,873,'Нагадуємо Ви записані в Like у понеділок о 16:00. 0936329533 0672929804','1','0'),
(9917,'2018-07-27',19506,2698,'Нагадуємо Ви записані в Like у п\'ятницю о 08:30. 0936329533 0672929804','1','0'),
(9918,'2018-09-14',19507,272,'Нагадуємо Ви записані в Like у п\'ятницю о 13:30. 0936329533 0672929804','1','0'),
(9919,'2018-09-13',19508,272,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','1','0'),
(9920,'2018-07-21',19509,2241,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','1','0'),
(9921,'2018-07-23',19510,649,'Нагадуємо Ви записані в Like у понеділок о 16:00. 0936329533 0672929804','1','0'),
(9922,'2018-08-28',19512,564,'Нагадуємо Ви записані в Like у вівторок о 12:30. 0936329533 0672929804','1','0'),
(9923,'2018-07-30',19513,2699,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','1','0'),
(9924,'2018-08-29',19514,1105,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(9925,'2018-08-13',19515,427,'Нагадуємо Ви записані в Like у понеділок о 17:00. 0936329533 0672929804','1','1'),
(9926,'2018-08-29',19516,1010,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','1','0'),
(9927,'2018-07-30',19517,1349,'Нагадуємо Ви записані в Like у понеділок о 16:30. 0936329533 0672929804','1','0'),
(9928,'2018-08-05',19518,2615,'Нагадуємо Ви записані в Like у неділю о 07:30. 0936329533 0672929804','1','0'),
(9929,'2018-08-30',19519,669,'Нагадуємо Ви записані в Like у червер о 14:30. 0936329533 0672929804','1','0'),
(9930,'2018-09-20',19520,669,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(9931,'2018-09-01',19521,1383,'Нагадуємо Ви записані в Like у суботу о 18:00. 0936329533 0672929804','1','0'),
(9932,'2018-08-01',19523,1744,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','1','0'),
(9933,'2018-08-21',19524,1744,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','1','1'),
(9934,'2018-08-28',19526,227,'Нагадуємо Ви записані в Like у вівторок о 13:45. 0936329533 0672929804','1','0'),
(9935,'2018-09-12',19527,667,'Нагадуємо Ви записані в Like у середу о 12:30. 0936329533 0672929804','1','0'),
(9936,'2018-07-30',19529,203,'Нагадуємо Ви записані в Like у понеділок о 13:30. 0936329533 0672929804','1','0'),
(9937,'2018-07-27',19531,2138,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','1','1'),
(9938,'2018-08-09',19535,2700,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','1','0'),
(9939,'2018-08-02',19538,1144,'Нагадуємо Ви записані в Like у червер о 08:30. 0936329533 0672929804','1','1'),
(9940,'2018-08-28',19539,766,'Нагадуємо Ви записані в Like у вівторок о 08:30. 0936329533 0672929804','1','0'),
(9941,'2018-08-24',19541,1714,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','1','0'),
(9942,'2018-07-23',19542,609,'Нагадуємо Ви записані в Like у понеділок о 15:30. 0936329533 0672929804','1','0'),
(9943,'2018-07-25',19543,125,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','1','0'),
(9944,'2018-09-08',19544,606,'Нагадуємо Ви записані в Like у суботу о 09:45. 0936329533 0672929804','0','1'),
(9945,'2018-09-06',19545,126,'Нагадуємо Ви записані в Like у червер о 10:30. 0936329533 0672929804','0','1'),
(9946,'2018-09-14',19547,126,'Нагадуємо Ви записані в Like у п\'ятницю о 10:30. 0936329533 0672929804','0','1'),
(9947,'2018-08-31',19549,2381,'Нагадуємо Ви записані в Like у п\'ятницю о 11:45. 0936329533 0672929804','1','1'),
(9948,'2018-07-23',19551,70,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','1','0'),
(9949,'2018-07-28',19552,1457,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','1','0'),
(9950,'2018-08-04',19554,1780,'Нагадуємо Ви записані в Like у суботу о 11:30. 0936329533 0672929804','1','0'),
(9951,'2018-08-04',19555,1254,'Нагадуємо Ви записані в Like у суботу о 14:30. 0936329533 0672929804','1','0'),
(9952,'2018-08-05',19556,1780,'Нагадуємо Ви записані в Like у неділю о 10:00. 0936329533 0672929804','1','0'),
(9953,'2018-08-31',19559,705,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','1','0'),
(9954,'2018-08-20',19560,2241,'Нагадуємо Ви записані в Like у понеділок о 10:30. 0936329533 0672929804','0','1'),
(9955,'2018-07-30',19561,2701,'Нагадуємо Ви записані в Like у понеділок о 15:30. 0936329533 0672929804','1','0'),
(9956,'2018-08-07',19562,488,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','1','1'),
(9957,'2018-08-07',19563,292,'Нагадуємо Ви записані в Like у вівторок о 12:30. 0936329533 0672929804','1','0'),
(9958,'2018-08-23',19564,704,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(9959,'2018-07-30',19565,2511,'Нагадуємо Ви записані в Like у понеділок о 14:30. 0936329533 0672929804','0','1'),
(9960,'2018-07-27',19566,2634,'Нагадуємо Ви записані в Like у п\'ятницю о 18:00. 0936329533 0672929804','1','1'),
(9961,'2018-07-23',19568,936,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','1','0'),
(9962,'2018-08-17',19571,1277,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','1','0'),
(9963,'2018-09-15',19572,712,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(9964,'2018-08-21',19573,712,'Нагадуємо Ви записані в Like у вівторок о 11:30. 0936329533 0672929804','1','0'),
(9965,'2018-08-05',19574,2702,'Нагадуємо Ви записані в Like у неділю о 08:00. 0936329533 0672929804','1','0'),
(9966,'2018-07-24',19575,582,'Нагадуємо Ви записані в Like у вівторок о 13:30. 0936329533 0672929804','1','0'),
(9967,'2018-09-05',19576,450,'Нагадуємо Ви записані в Like у середу о 15:30. 0936329533 0672929804','1','0'),
(9968,'2018-10-10',19577,450,'Нагадуємо Ви записані в Like у середу о 17:00. 0936329533 0672929804','1','0'),
(9969,'2018-07-23',19578,188,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','1','0'),
(9970,'2018-07-31',19632,2703,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','1','0'),
(9971,'2018-08-31',19633,2221,'Нагадуємо Ви записані в Like у п\'ятницю о 16:15. 0936329533 0672929804','1','0'),
(9972,'2018-08-06',19634,2428,'Нагадуємо Ви записані в Like у понеділок о 10:30. 0936329533 0672929804','1','0'),
(9973,'2018-08-10',19636,191,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','1','0'),
(9974,'2018-08-03',19637,2704,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','1','0'),
(9975,'2018-08-01',19644,2705,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','1','0'),
(9976,'2018-07-26',19646,1161,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','0','1'),
(9977,'2018-08-10',19647,2607,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','0','1'),
(9978,'2018-08-28',19648,898,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','1'),
(9979,'2018-08-27',19650,898,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(9980,'2018-08-03',19658,322,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','1','0'),
(9981,'2018-07-31',19659,336,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','1','1'),
(9982,'2018-07-24',19662,761,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','1','1'),
(9983,'2018-08-25',19663,2579,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','1'),
(9984,'2018-09-01',19667,466,'Нагадуємо Ви записані в Like у суботу о 14:30. 0936329533 0672929804','1','0'),
(9985,'2018-09-01',19691,413,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(9986,'2018-08-11',19694,778,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','1','0'),
(9987,'2018-08-01',19696,413,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','1','0'),
(9988,'2018-08-07',19697,480,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','1','1'),
(9989,'2018-08-29',19698,480,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','0','1'),
(9990,'2018-09-05',19699,799,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(9991,'2018-09-01',19700,688,'Нагадуємо Ви записані в Like у суботу о 11:30. 0936329533 0672929804','0','1'),
(9992,'2018-08-07',19701,1070,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','1','1'),
(9993,'2018-08-06',19702,432,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','1','0'),
(9994,'2018-07-28',19703,610,'Нагадуємо Ви записані в Like у суботу о 15:15. 0936329533 0672929804','1','0'),
(9995,'2018-08-03',19704,1447,'Нагадуємо Ви записані в Like у п\'ятницю о 15:30. 0936329533 0672929804','1','1'),
(9996,'2018-08-07',19707,1779,'Нагадуємо Ви записані в Like у вівторок о 16:30. 0936329533 0672929804','1','0'),
(9997,'2018-07-27',19708,2600,'Нагадуємо Ви записані в Like у п\'ятницю о 18:30. 0936329533 0672929804','0','1'),
(9998,'2018-08-07',19711,432,'Нагадуємо Ви записані в Like у вівторок о 15:30. 0936329533 0672929804','1','1'),
(9999,'2018-08-07',19712,1501,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(10000,'2018-08-20',19714,2641,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0');

INSERT INTO `sms_schedule` VALUES 
(10001,'2018-08-01',19716,2090,'Нагадуємо Ви записані в Like у середу о 15:30. 0936329533 0672929804','1','0'),
(10002,'2018-09-01',19717,688,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','1','0'),
(10003,'2018-08-29',19718,49,'Нагадуємо Ви записані в Like у середу о 13:30. 0936329533 0672929804','1','0'),
(10004,'2018-08-14',19719,49,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','1','0'),
(10005,'2018-08-21',19720,49,'Нагадуємо Ви записані в Like у вівторок о 15:30. 0936329533 0672929804','0','1'),
(10006,'2018-08-10',19721,1887,'Нагадуємо Ви записані в Like у п\'ятницю о 17:00. 0936329533 0672929804','1','1'),
(10007,'2018-07-31',19722,2488,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','0','1'),
(10008,'2018-09-05',19723,304,'Нагадуємо Ви записані в Like у середу о 10:30. 0936329533 0672929804','0','1'),
(10009,'2018-09-05',19724,304,'Нагадуємо Ви записані в Like у середу о 10:30. 0936329533 0672929804','0','1'),
(10010,'2018-08-21',19726,2601,'Нагадуємо Ви записані в Like у вівторок о 17:15. 0936329533 0672929804','1','0'),
(10011,'2018-08-08',19727,2670,'Нагадуємо Ви записані в Like у середу о 17:30. 0936329533 0672929804','1','0'),
(10012,'2018-09-05',19728,2241,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','1','0'),
(10013,'2018-07-23',19729,68,'Нагадуємо Ви записані в Like у понеділок о 13:30. 0936329533 0672929804','1','1'),
(10014,'2018-09-07',19730,591,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','0','1'),
(10015,'2018-09-20',19731,68,'Нагадуємо Ви записані в Like у червер о 13:30. 0936329533 0672929804','0','1'),
(10016,'2018-09-21',19732,1177,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(10017,'2018-08-02',19733,2488,'Нагадуємо Ви записані в Like у червер о 15:30. 0936329533 0672929804','1','0'),
(10018,'2018-07-30',19734,2488,'Нагадуємо Ви записані в Like у понеділок о 16:00. 0936329533 0672929804','0','1'),
(10019,'2018-08-13',19735,2706,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','0','1'),
(10020,'2018-08-07',19736,2707,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','1'),
(10021,'2018-08-27',19737,139,'Нагадуємо Ви записані в Like у понеділок о 17:30. 0936329533 0672929804','1','0'),
(10022,'2018-09-01',19738,1338,'Нагадуємо Ви записані в Like у суботу о 11:30. 0936329533 0672929804','0','1'),
(10023,'2018-09-01',19739,427,'Нагадуємо Ви записані в Like у суботу о 18:00. 0936329533 0672929804','1','0'),
(10024,'2018-08-24',19743,1771,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','1','0'),
(10025,'2018-08-21',19744,1771,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','1','0'),
(10026,'2018-07-30',19745,1775,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','1','0'),
(10027,'2018-08-25',19746,500,'Нагадуємо Ви записані в Like у суботу о 16:15. 0936329533 0672929804','1','0'),
(10028,'2018-07-27',19755,402,'Нагадуємо Ви записані в Like у п\'ятницю о 16:30. 0936329533 0672929804','1','0'),
(10029,'2018-07-25',19756,2708,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(10030,'2018-09-10',19758,298,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','1','0'),
(10031,'2018-08-27',19759,1235,'Нагадуємо Ви записані в Like у понеділок о 16:15. 0936329533 0672929804','0','1'),
(10032,'2018-09-17',19760,2710,'Нагадуємо Ви записані в Like у понеділок о 10:30. 0936329533 0672929804','1','0'),
(10033,'2018-08-02',19761,1258,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','1'),
(10034,'2018-07-30',19762,2711,'Нагадуємо Ви записані в Like у понеділок о 17:30. 0936329533 0672929804','1','0'),
(10035,'2018-08-04',19763,2712,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(10036,'2018-08-31',19764,47,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(10037,'2018-08-10',19765,2613,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(10038,'2018-09-06',19766,347,'Нагадуємо Ви записані в Like у червер о 08:30. 0936329533 0672929804','1','1'),
(10039,'2018-07-31',19767,1852,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','1','0'),
(10040,'2018-09-22',19768,1463,'Нагадуємо Ви записані в Like у суботу о 05:30. 0936329533 0672929804','1','0'),
(10041,'2018-07-31',19769,417,'Нагадуємо Ви записані в Like у вівторок о 17:00. 0936329533 0672929804','0','1'),
(10042,'2018-08-29',19770,202,'Нагадуємо Ви записані в Like у середу о 09:30. 0936329533 0672929804','1','0'),
(10043,'2018-08-01',19771,957,'Нагадуємо Ви записані в Like у середу о 12:30. 0936329533 0672929804','1','0'),
(10044,'2018-09-12',19772,267,'Нагадуємо Ви записані в Like у середу о 10:30. 0936329533 0672929804','1','0'),
(10045,'2018-08-30',19773,267,'Нагадуємо Ви записані в Like у червер о 09:30. 0936329533 0672929804','1','0'),
(10046,'2018-08-10',19775,475,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(10047,'2018-07-30',19777,2406,'Нагадуємо Ви записані в Like у понеділок о 17:30. 0936329533 0672929804','1','0'),
(10048,'2018-08-03',19778,2656,'Нагадуємо Ви записані в Like у п\'ятницю о 10:45. 0936329533 0672929804','0','1'),
(10049,'2018-07-31',19779,2656,'Нагадуємо Ви записані в Like у вівторок о 17:00. 0936329533 0672929804','1','0'),
(10050,'2018-09-06',19780,1663,'Нагадуємо Ви записані в Like у червер о 15:15. 0936329533 0672929804','1','0'),
(10051,'2018-08-30',19781,1114,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','0','1'),
(10052,'2018-08-10',19783,557,'Нагадуємо Ви записані в Like у п\'ятницю о 13:45. 0936329533 0672929804','1','0'),
(10053,'2018-07-27',19788,859,'Нагадуємо Ви записані в Like у п\'ятницю о 17:30. 0936329533 0672929804','1','0'),
(10054,'2018-07-28',19789,859,'Нагадуємо Ви записані в Like у суботу о 15:30. 0936329533 0672929804','0','1'),
(10055,'2018-09-03',19790,231,'Нагадуємо Ви записані в Like у понеділок о 10:30. 0936329533 0672929804','1','0'),
(10056,'2018-08-24',19791,2713,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','1','0'),
(10057,'2018-09-03',19792,533,'Нагадуємо Ви записані в Like у понеділок о 13:15. 0936329533 0672929804','1','0'),
(10058,'2018-09-04',19793,1907,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','1','0'),
(10059,'2018-09-19',19794,1907,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','0','1'),
(10060,'2018-09-24',19795,415,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','0','1'),
(10061,'2018-09-22',19797,415,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','1','0'),
(10062,'2018-11-19',19798,415,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','1','0'),
(10063,'2018-12-28',19799,415,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','1','1'),
(10064,'2018-09-18',19801,520,'Нагадуємо Ви записані в Like у вівторок о 10:15. 0936329533 0672929804','1','0'),
(10065,'2018-08-23',19802,520,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','0'),
(10066,'2018-07-25',19803,68,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','1','1'),
(10067,'2018-08-11',19811,1016,'Нагадуємо Ви записані в Like у суботу о 12:30. 0936329533 0672929804','0','1'),
(10068,'2018-09-27',19814,601,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','1','0'),
(10069,'2018-08-22',19815,654,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','0'),
(10070,'2018-07-28',19818,937,'Нагадуємо Ви записані в Like у суботу о 15:30. 0936329533 0672929804','1','0'),
(10071,'2018-08-16',19819,1563,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','1','0'),
(10072,'2018-07-27',19823,2408,'Нагадуємо Ви записані в Like у п\'ятницю о 19:00. 0936329533 0672929804','1','0'),
(10073,'2018-08-12',19824,2715,'Нагадуємо Ви записані в Like у неділю о 11:00. 0936329533 0672929804','1','0'),
(10074,'2018-07-31',19826,1947,'Нагадуємо Ви записані в Like у вівторок о 11:30. 0936329533 0672929804','1','0'),
(10075,'2018-09-06',19827,590,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','1','1'),
(10076,'2018-08-01',19828,2716,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','1','0'),
(10077,'2018-08-06',19829,2717,'Нагадуємо Ви записані в Like у понеділок о 17:30. 0936329533 0672929804','1','0'),
(10078,'2018-08-11',19830,641,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(10079,'2018-08-13',19833,609,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','1'),
(10080,'2018-07-26',19836,672,'Нагадуємо Ви записані в Like у червер о 17:30. 0936329533 0672929804','1','0'),
(10081,'2018-09-07',19837,2241,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','0','1'),
(10082,'2018-07-26',19838,2600,'Нагадуємо Ви записані в Like у червер о 19:30. 0936329533 0672929804','1','0'),
(10083,'2018-08-20',19840,2664,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','1','1'),
(10084,'2018-08-03',19845,167,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','1','0'),
(10085,'2018-07-31',19847,859,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','1','0'),
(10086,'2018-08-14',19849,936,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(10087,'2018-08-22',19853,358,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','1'),
(10088,'2018-08-22',19857,936,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','1','0'),
(10089,'2018-07-28',19860,1201,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(10090,'2018-08-01',19862,2718,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','1','0'),
(10091,'2018-08-21',19863,2173,'Нагадуємо Ви записані в Like у вівторок о 13:30. 0936329533 0672929804','1','0'),
(10092,'2018-08-20',19864,1848,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','1'),
(10093,'2018-08-04',19868,2719,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(10094,'2018-09-03',19869,2720,'Нагадуємо Ви записані в Like у понеділок о 14:45. 0936329533 0672929804','1','1'),
(10095,'2018-07-27',19870,1744,'Нагадуємо Ви записані в Like у п\'ятницю о 10:30. 0936329533 0672929804','1','0'),
(10096,'2018-08-07',19871,2721,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','1','1'),
(10097,'2018-08-08',19872,2721,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','1','0'),
(10098,'2018-09-04',19873,985,'Нагадуємо Ви записані в Like у вівторок о 09:45. 0936329533 0672929804','1','1'),
(10099,'2018-09-04',19874,986,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','1','1'),
(10100,'2018-08-27',19875,840,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','1','0'),
(10101,'2018-07-31',19876,1928,'Нагадуємо Ви записані в Like у вівторок о 14:30. 0936329533 0672929804','1','0'),
(10102,'2018-07-30',19877,175,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','1','0'),
(10103,'2018-08-02',19878,939,'Нагадуємо Ви записані в Like у червер о 10:30. 0936329533 0672929804','0','1'),
(10104,'2018-08-01',19880,1774,'Нагадуємо Ви записані в Like у середу о 18:00. 0936329533 0672929804','1','0'),
(10105,'2018-08-06',19881,535,'Нагадуємо Ви записані в Like у понеділок о 14:30. 0936329533 0672929804','1','0'),
(10106,'2018-07-27',19882,307,'Нагадуємо Ви записані в Like у п\'ятницю о 18:30. 0936329533 0672929804','1','0'),
(10107,'2018-07-31',19883,1258,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','1','0'),
(10108,'2018-07-31',19884,939,'Нагадуємо Ви записані в Like у вівторок о 08:30. 0936329533 0672929804','1','0'),
(10109,'2018-08-01',19885,2656,'Нагадуємо Ви записані в Like у середу о 15:30. 0936329533 0672929804','1','1'),
(10110,'2018-09-08',19892,435,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','1'),
(10111,'2018-09-08',19893,435,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','1','1'),
(10112,'2018-07-31',19894,2106,'Нагадуємо Ви записані в Like у вівторок о 17:30. 0936329533 0672929804','1','0'),
(10113,'2018-08-23',19896,424,'Нагадуємо Ви записані в Like у червер о 11:30. 0936329533 0672929804','1','0'),
(10114,'2018-09-26',19897,396,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','1','0'),
(10115,'2018-09-03',19899,671,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(10116,'2018-07-30',19902,454,'Нагадуємо Ви записані в Like у понеділок о 18:00. 0936329533 0672929804','1','0'),
(10117,'2018-09-29',19903,665,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','1'),
(10118,'2018-09-29',19904,665,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','1','0'),
(10119,'2018-09-15',19905,665,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','0'),
(10120,'2018-08-01',19907,1161,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','1','0'),
(10121,'2018-07-30',19908,2078,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','1','0'),
(10122,'2018-07-29',19909,1438,'Нагадуємо Ви записані в Like у неділю о 09:00. 0936329533 0672929804','1','0'),
(10123,'2018-09-12',19911,456,'Нагадуємо Ви записані в Like у середу о 16:30. 0936329533 0672929804','1','0'),
(10124,'2018-08-22',19912,456,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','1','0'),
(10125,'2018-07-27',19914,1113,'Нагадуємо Ви записані в Like у п\'ятницю о 15:30. 0936329533 0672929804','1','1'),
(10126,'2018-08-25',19915,1471,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','0','1'),
(10127,'2018-08-25',19916,1770,'Нагадуємо Ви записані в Like у суботу о 17:15. 0936329533 0672929804','1','0'),
(10128,'2018-09-14',19918,25,'Нагадуємо Ви записані в Like у п\'ятницю о 08:30. 0936329533 0672929804','0','1'),
(10129,'2018-10-05',19919,25,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(10130,'2018-08-22',19920,25,'Нагадуємо Ви записані в Like у середу о 11:30. 0936329533 0672929804','1','0'),
(10131,'2018-09-17',19921,25,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(10132,'2018-10-04',19922,25,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(10133,'2018-08-04',19924,1746,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','1','1'),
(10134,'2018-08-02',19925,1746,'Нагадуємо Ви записані в Like у червер о 14:30. 0936329533 0672929804','0','1'),
(10135,'2018-07-31',19926,1127,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(10136,'2018-07-30',19927,1583,'Нагадуємо Ви записані в Like у понеділок о 14:30. 0936329533 0672929804','1','0'),
(10137,'2018-08-13',19928,2722,'Нагадуємо Ви записані в Like у понеділок о 12:30. 0936329533 0672929804','1','0'),
(10138,'2018-09-03',19931,2723,'Нагадуємо Ви записані в Like у понеділок о 16:15. 0936329533 0672929804','0','1'),
(10139,'2018-08-13',19932,2724,'Нагадуємо Ви записані в Like у понеділок о 10:30. 0936329533 0672929804','0','1'),
(10140,'2018-08-02',19934,534,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','1','1'),
(10141,'2018-08-04',19935,2696,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','1','1'),
(10142,'2018-08-09',19937,580,'Нагадуємо Ви записані в Like у червер о 14:30. 0936329533 0672929804','1','1'),
(10143,'2018-08-10',19938,2678,'Нагадуємо Ви записані в Like у п\'ятницю о 11:30. 0936329533 0672929804','0','1'),
(10144,'2018-08-11',19941,1438,'Нагадуємо Ви записані в Like у суботу о 09:45. 0936329533 0672929804','0','1'),
(10145,'2018-08-27',19942,559,'Нагадуємо Ви записані в Like у понеділок о 08:15. 0936329533 0672929804','1','0'),
(10146,'2018-08-14',19944,2725,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','1','0'),
(10147,'2018-08-06',19948,1022,'Нагадуємо Ви записані в Like у понеділок о 10:15. 0936329533 0672929804','1','0'),
(10148,'2018-07-29',19950,1902,'Нагадуємо Ви записані в Like у неділю о 11:30. 0936329533 0672929804','1','0'),
(10149,'2018-08-29',19952,38,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','1','0'),
(10150,'2018-07-28',19953,2708,'Нагадуємо Ви записані в Like у суботу о 08:00. 0936329533 0672929804','1','0'),
(10151,'2018-08-04',19955,2414,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','0'),
(10152,'2018-07-27',19957,1887,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','1','0'),
(10153,'2018-08-24',19958,1945,'Нагадуємо Ви записані в Like у п\'ятницю о 08:30. 0936329533 0672929804','1','0'),
(10154,'2018-08-02',19960,565,'Нагадуємо Ви записані в Like у червер о 12:30. 0936329533 0672929804','1','0'),
(10155,'2018-09-28',19961,565,'Нагадуємо Ви записані в Like у п\'ятницю о 16:15. 0936329533 0672929804','1','1'),
(10156,'2018-07-31',19963,761,'Нагадуємо Ви записані в Like у вівторок о 17:00. 0936329533 0672929804','1','1'),
(10157,'2018-07-29',19964,153,'Нагадуємо Ви записані в Like у неділю о 09:30. 0936329533 0672929804','1','0'),
(10158,'2018-08-27',19966,565,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','1','1'),
(10159,'2018-09-05',19967,63,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','1','0'),
(10160,'2018-10-10',19968,63,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','1','1'),
(10161,'2018-08-25',19971,1471,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','1','0'),
(10162,'2018-08-10',19973,2593,'Нагадуємо Ви записані в Like у п\'ятницю о 18:30. 0936329533 0672929804','1','0'),
(10163,'2018-07-27',19975,2249,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','1','0'),
(10164,'2018-07-27',19977,2727,'Нагадуємо Ви записані в Like у п\'ятницю о 09:30. 0936329533 0672929804','1','0'),
(10165,'2018-09-05',19979,610,'Нагадуємо Ви записані в Like у середу о 10:30. 0936329533 0672929804','1','0'),
(10166,'2018-08-30',19980,1016,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','1','0'),
(10167,'2018-07-27',19982,2728,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(10168,'2018-07-30',19983,1831,'Нагадуємо Ви записані в Like у понеділок о 08:30. 0936329533 0672929804','1','0'),
(10169,'2018-08-01',19984,2729,'Нагадуємо Ви записані в Like у середу о 17:30. 0936329533 0672929804','1','0'),
(10170,'2018-08-03',19987,2150,'Нагадуємо Ви записані в Like у п\'ятницю о 18:00. 0936329533 0672929804','1','1'),
(10171,'2018-08-22',19989,567,'Нагадуємо Ви записані в Like у середу о 17:00. 0936329533 0672929804','1','1'),
(10172,'2018-08-04',19990,567,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','1','0'),
(10173,'2018-09-07',19991,1285,'Нагадуємо Ви записані в Like у п\'ятницю о 17:00. 0936329533 0672929804','1','1'),
(10174,'2018-10-05',19992,1285,'Нагадуємо Ви записані в Like у п\'ятницю о 17:00. 0936329533 0672929804','1','0'),
(10175,'2018-11-03',19994,1285,'Нагадуємо Ви записані в Like у суботу о 17:00. 0936329533 0672929804','1','0'),
(10176,'2018-12-01',19995,1285,'Нагадуємо Ви записані в Like у суботу о 17:00. 0936329533 0672929804','1','0'),
(10177,'2018-12-29',19996,1285,'Нагадуємо Ви записані в Like у суботу о 17:00. 0936329533 0672929804','1','0'),
(10178,'2018-08-06',19998,2730,'Нагадуємо Ви записані в Like у понеділок о 14:30. 0936329533 0672929804','1','1'),
(10179,'2018-09-06',19999,222,'Нагадуємо Ви записані в Like у червер о 12:45. 0936329533 0672929804','1','0'),
(10180,'2018-08-20',20000,125,'Нагадуємо Ви записані в Like у понеділок о 18:00. 0936329533 0672929804','1','0'),
(10181,'2018-09-06',20001,125,'Нагадуємо Ви записані в Like у червер о 18:00. 0936329533 0672929804','1','0'),
(10182,'2018-08-01',20003,125,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','1'),
(10183,'2018-09-28',20007,125,'Нагадуємо Ви записані в Like у п\'ятницю о 18:30. 0936329533 0672929804','1','0'),
(10184,'2018-10-24',20008,125,'Нагадуємо Ви записані в Like у середу о 18:00. 0936329533 0672929804','1','1'),
(10185,'2018-11-15',20009,125,'Нагадуємо Ви записані в Like у червер о 18:00. 0936329533 0672929804','1','0'),
(10186,'2018-12-12',20010,125,'Нагадуємо Ви записані в Like у середу о 18:00. 0936329533 0672929804','1','0'),
(10187,'2018-12-28',20011,125,'Нагадуємо Ви записані в Like у п\'ятницю о 18:00. 0936329533 0672929804','1','0'),
(10188,'2018-09-28',20012,396,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(10189,'2018-08-04',20013,2073,'Нагадуємо Ви записані в Like у суботу о 18:00. 0936329533 0672929804','1','1'),
(10190,'2018-08-04',20014,1287,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','1','0'),
(10191,'2018-08-13',20015,2731,'Нагадуємо Ви записані в Like у понеділок о 17:15. 0936329533 0672929804','1','0'),
(10192,'2018-08-14',20016,2731,'Нагадуємо Ви записані в Like у вівторок о 17:15. 0936329533 0672929804','1','0'),
(10193,'2018-08-14',20017,125,'Нагадуємо Ви записані в Like у вівторок о 19:00. 0936329533 0672929804','1','0'),
(10194,'2018-09-06',20018,304,'Нагадуємо Ви записані в Like у червер о 08:00. 0936329533 0672929804','1','0'),
(10195,'2018-09-29',20019,631,'Нагадуємо Ви записані в Like у суботу о 13:30. 0936329533 0672929804','1','0'),
(10196,'2018-11-03',20020,631,'Нагадуємо Ви записані в Like у суботу о 15:30. 0936329533 0672929804','1','0'),
(10197,'2018-12-01',20021,631,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','1','0'),
(10198,'2019-01-02',20022,631,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','0','1'),
(10199,'2018-07-28',20025,193,'Нагадуємо Ви записані в Like у суботу о 18:45. 0936329533 0672929804','1','0'),
(10200,'2018-08-25',20026,792,'Нагадуємо Ви записані в Like у суботу о 18:45. 0936329533 0672929804','1','0'),
(10201,'2018-08-27',20027,837,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','1','0'),
(10202,'2018-08-13',20028,955,'Нагадуємо Ви записані в Like у понеділок о 14:30. 0936329533 0672929804','1','0'),
(10203,'2018-08-28',20029,395,'Нагадуємо Ви записані в Like у вівторок о 16:30. 0936329533 0672929804','1','0'),
(10204,'2018-08-29',20030,395,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','1','0'),
(10205,'2018-08-20',20031,2643,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','1','0'),
(10206,'2018-08-25',20034,1906,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','0','1'),
(10207,'2018-07-30',20035,1906,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','1','0'),
(10208,'2018-09-12',20036,754,'Нагадуємо Ви записані в Like у середу о 16:30. 0936329533 0672929804','1','0'),
(10209,'2018-08-06',20039,2200,'Нагадуємо Ви записані в Like у понеділок о 16:15. 0936329533 0672929804','1','0'),
(10210,'2018-08-08',20040,2732,'Нагадуємо Ви записані в Like у середу о 12:30. 0936329533 0672929804','1','0'),
(10211,'2018-08-06',20041,1659,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','1','0'),
(10212,'2018-08-02',20047,384,'Нагадуємо Ви записані в Like у червер о 14:30. 0936329533 0672929804','1','0'),
(10213,'2018-09-28',20051,384,'Нагадуємо Ви записані в Like у п\'ятницю о 12:30. 0936329533 0672929804','1','0'),
(10214,'2018-08-27',20058,2733,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','1'),
(10215,'2018-09-11',20059,670,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(10216,'2018-08-23',20063,1745,'Нагадуємо Ви записані в Like у червер о 13:30. 0936329533 0672929804','1','0'),
(10217,'2018-08-12',20064,371,'Нагадуємо Ви записані в Like у неділю о 11:45. 0936329533 0672929804','1','0'),
(10218,'2018-08-07',20066,2734,'Нагадуємо Ви записані в Like у вівторок о 17:15. 0936329533 0672929804','1','0'),
(10219,'2018-08-27',20067,2735,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','1','0'),
(10220,'2018-07-28',20068,342,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','1','0'),
(10221,'2018-08-25',20069,1380,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','1','0'),
(10222,'2018-09-22',20070,1380,'Нагадуємо Ви записані в Like у суботу о 09:30. 0936329533 0672929804','1','0'),
(10223,'2018-08-06',20071,859,'Нагадуємо Ви записані в Like у понеділок о 15:45. 0936329533 0672929804','1','1'),
(10224,'2018-08-07',20073,2450,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','1','1'),
(10225,'2018-08-30',20076,1236,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','0'),
(10226,'2018-08-21',20078,1161,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(10227,'2018-08-25',20080,268,'Нагадуємо Ви записані в Like у суботу о 15:30. 0936329533 0672929804','1','0'),
(10228,'2018-08-17',20082,2617,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','1','0'),
(10229,'2018-08-31',20084,1759,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','1','0'),
(10230,'2018-08-06',20085,2477,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','1','1'),
(10231,'2018-09-25',20086,1224,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','0','1'),
(10232,'2018-09-25',20087,960,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','1','0'),
(10233,'2018-08-24',20088,1262,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','0','1'),
(10234,'2018-08-31',20089,2432,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','1','0'),
(10235,'2018-09-29',20090,680,'Нагадуємо Ви записані в Like у суботу о 11:30. 0936329533 0672929804','1','0'),
(10236,'2018-10-26',20091,680,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','1','0'),
(10237,'2018-11-30',20092,680,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','1','0'),
(10238,'2018-12-28',20094,680,'Нагадуємо Ви записані в Like у п\'ятницю о 16:30. 0936329533 0672929804','1','1'),
(10239,'2018-08-07',20095,680,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','1','0'),
(10240,'2018-08-16',20096,2736,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','1','0'),
(10241,'2018-07-28',20097,49,'Нагадуємо Ви записані в Like у суботу о 11:15. 0936329533 0672929804','1','0'),
(10242,'2018-07-30',20098,1189,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','1','0'),
(10243,'2018-08-06',20100,2737,'Нагадуємо Ви записані в Like у понеділок о 13:30. 0936329533 0672929804','1','0'),
(10244,'2018-09-12',20102,492,'Нагадуємо Ви записані в Like у середу о 12:45. 0936329533 0672929804','1','0'),
(10245,'2018-08-12',20105,401,'Нагадуємо Ви записані в Like у неділю о 10:15. 0936329533 0672929804','1','1'),
(10246,'2018-08-01',20111,896,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','1','1'),
(10247,'2018-07-31',20112,716,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','1'),
(10248,'2018-07-31',20114,25,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(10249,'2018-07-31',20115,716,'Нагадуємо Ви записані в Like у вівторок о 10:30. 0936329533 0672929804','1','0'),
(10250,'2018-07-31',20116,1207,'Нагадуємо Ви записані в Like у вівторок о 12:45. 0936329533 0672929804','1','0'),
(10251,'2018-07-31',20117,648,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','1','0'),
(10252,'2018-09-06',20119,724,'Нагадуємо Ви записані в Like у червер о 14:15. 0936329533 0672929804','1','0'),
(10253,'2018-10-06',20120,724,'Нагадуємо Ви записані в Like у суботу о 13:30. 0936329533 0672929804','1','1'),
(10254,'2018-11-07',20121,724,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','1','0'),
(10255,'2018-12-01',20122,724,'Нагадуємо Ви записані в Like у суботу о 14:30. 0936329533 0672929804','0','1'),
(10256,'2018-12-29',20123,724,'Нагадуємо Ви записані в Like у суботу о 15:30. 0936329533 0672929804','1','1'),
(10257,'2018-08-02',20124,724,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(10258,'2018-08-08',20125,583,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','1','0'),
(10259,'2018-08-07',20127,869,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(10260,'2018-08-07',20128,1776,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','1','0'),
(10261,'2018-08-07',20129,153,'Нагадуємо Ви записані в Like у вівторок о 13:30. 0936329533 0672929804','1','0'),
(10262,'2018-07-29',20130,2738,'Нагадуємо Ви записані в Like у неділю о 13:00. 0936329533 0672929804','1','0'),
(10263,'2018-08-15',20133,2739,'Нагадуємо Ви записані в Like у середу о 17:30. 0936329533 0672929804','1','0'),
(10264,'2018-08-29',20134,721,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(10265,'2018-08-24',20137,1295,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(10266,'2018-08-20',20140,2740,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(10267,'2018-08-25',20141,1148,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','1'),
(10268,'2018-08-25',20142,1283,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','1'),
(10269,'2018-08-07',20143,2570,'Нагадуємо Ви записані в Like у вівторок о 12:30. 0936329533 0672929804','1','0'),
(10270,'2018-09-04',20144,626,'Нагадуємо Ви записані в Like у вівторок о 13:30. 0936329533 0672929804','1','0'),
(10271,'2018-08-30',20145,2395,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','1','0'),
(10272,'2018-07-29',20146,1198,'Нагадуємо Ви записані в Like у неділю о 07:30. 0936329533 0672929804','1','0'),
(10273,'2018-08-24',20147,82,'Нагадуємо Ви записані в Like у п\'ятницю о 14:30. 0936329533 0672929804','1','0'),
(10274,'2018-09-22',20148,537,'Нагадуємо Ви записані в Like у суботу о 14:15. 0936329533 0672929804','1','0'),
(10275,'2018-09-04',20150,579,'Нагадуємо Ви записані в Like у вівторок о 14:30. 0936329533 0672929804','1','0'),
(10276,'2018-07-30',20152,2634,'Нагадуємо Ви записані в Like у понеділок о 18:00. 0936329533 0672929804','1','0'),
(10277,'2018-08-01',20153,1308,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','1','0'),
(10278,'2018-08-06',20154,1308,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','1','0'),
(10279,'2018-09-13',20155,1861,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','0'),
(10280,'2018-08-02',20156,1458,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','0'),
(10281,'2018-08-01',20157,2741,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','1','0'),
(10282,'2018-08-08',20159,272,'Нагадуємо Ви записані в Like у середу о 15:30. 0936329533 0672929804','0','1'),
(10283,'2018-08-27',20160,272,'Нагадуємо Ви записані в Like у понеділок о 12:30. 0936329533 0672929804','0','1'),
(10284,'2018-08-21',20161,167,'Нагадуємо Ви записані в Like у вівторок о 16:30. 0936329533 0672929804','0','1'),
(10285,'2018-08-25',20164,390,'Нагадуємо Ви записані в Like у суботу о 20:00. 0936329533 0672929804','1','0'),
(10286,'2018-08-05',20165,2743,'Нагадуємо Ви записані в Like у неділю о 13:00. 0936329533 0672929804','1','0'),
(10287,'2018-08-11',20166,1244,'Нагадуємо Ви записані в Like у суботу о 11:30. 0936329533 0672929804','1','0'),
(10288,'2018-09-15',20168,2744,'Нагадуємо Ви записані в Like у суботу о 08:30. 0936329533 0672929804','1','0'),
(10289,'2018-08-25',20169,859,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(10290,'2018-09-14',20171,693,'Нагадуємо Ви записані в Like у п\'ятницю о 14:45. 0936329533 0672929804','1','0'),
(10291,'2018-07-29',20172,2553,'Нагадуємо Ви записані в Like у неділю о 09:00. 0936329533 0672929804','1','0'),
(10292,'2018-08-11',20173,2688,'Нагадуємо Ви записані в Like у суботу о 15:30. 0936329533 0672929804','1','1'),
(10293,'2018-09-01',20175,768,'Нагадуємо Ви записані в Like у суботу о 07:30. 0936329533 0672929804','1','0'),
(10294,'2018-08-18',20176,385,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','1'),
(10295,'2018-08-30',20177,506,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','0'),
(10296,'2018-09-20',20179,1212,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','1','0'),
(10297,'2018-08-29',20180,506,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','0','1'),
(10298,'2018-07-30',20181,2745,'Нагадуємо Ви записані в Like у понеділок о 16:00. 0936329533 0672929804','1','0'),
(10299,'2018-08-05',20182,2746,'Нагадуємо Ви записані в Like у неділю о 09:00. 0936329533 0672929804','1','0'),
(10300,'2018-08-02',20183,2747,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','1','0'),
(10301,'2018-08-25',20184,1772,'Нагадуємо Ви записані в Like у суботу о 13:30. 0936329533 0672929804','1','0'),
(10302,'2018-08-09',20185,1833,'Нагадуємо Ви записані в Like у червер о 18:30. 0936329533 0672929804','0','1'),
(10303,'2018-08-10',20186,1417,'Нагадуємо Ви записані в Like у п\'ятницю о 12:30. 0936329533 0672929804','1','0'),
(10304,'2018-08-04',20187,317,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(10305,'2018-08-31',20191,49,'Нагадуємо Ви записані в Like у п\'ятницю о 17:30. 0936329533 0672929804','1','0'),
(10306,'2018-08-06',20192,239,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','1','0'),
(10307,'2018-09-05',20196,624,'Нагадуємо Ви записані в Like у середу о 08:30. 0936329533 0672929804','1','0'),
(10308,'2018-08-29',20197,924,'Нагадуємо Ви записані в Like у середу о 18:30. 0936329533 0672929804','1','0'),
(10309,'2018-08-27',20200,2748,'Нагадуємо Ви записані в Like у понеділок о 12:30. 0936329533 0672929804','0','1'),
(10310,'2018-08-25',20201,937,'Нагадуємо Ви записані в Like у суботу о 13:30. 0936329533 0672929804','0','1'),
(10311,'2018-08-23',20202,356,'Нагадуємо Ви записані в Like у червер о 15:30. 0936329533 0672929804','1','0'),
(10312,'2018-09-27',20203,356,'Нагадуємо Ви записані в Like у червер о 15:30. 0936329533 0672929804','1','0'),
(10313,'2018-08-23',20207,2128,'Нагадуємо Ви записані в Like у червер о 11:30. 0936329533 0672929804','0','1'),
(10314,'2018-09-05',20208,66,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','0','1'),
(10315,'2018-08-01',20211,1235,'Нагадуємо Ви записані в Like у середу о 10:15. 0936329533 0672929804','1','0'),
(10316,'2018-09-16',20212,1198,'Нагадуємо Ви записані в Like у неділю о 09:15. 0936329533 0672929804','1','0'),
(10317,'2018-09-15',20213,1198,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','1','0'),
(10318,'2018-09-19',20216,2189,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','1','0'),
(10319,'2018-09-21',20217,2188,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','1','0'),
(10320,'2018-09-06',20218,2189,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','1','0'),
(10321,'2018-10-20',20219,1198,'Нагадуємо Ви записані в Like у суботу о 15:30. 0936329533 0672929804','0','1'),
(10322,'2018-08-13',20221,1591,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','1','0'),
(10323,'2018-08-11',20222,2581,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','0','1'),
(10324,'2018-08-15',20223,2581,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','0','1'),
(10325,'2018-09-04',20224,995,'Нагадуємо Ви записані в Like у вівторок о 15:45. 0936329533 0672929804','1','0'),
(10326,'2018-09-07',20225,383,'Нагадуємо Ви записані в Like у п\'ятницю о 15:15. 0936329533 0672929804','1','0'),
(10327,'2018-09-21',20226,736,'Нагадуємо Ви записані в Like у п\'ятницю о 08:45. 0936329533 0672929804','1','0'),
(10328,'2018-08-02',20229,2141,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','1'),
(10329,'2018-08-03',20230,1606,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','1','0'),
(10330,'2018-08-05',20231,2749,'Нагадуємо Ви записані в Like у неділю о 07:00. 0936329533 0672929804','1','0'),
(10331,'2018-08-07',20232,2750,'Нагадуємо Ви записані в Like у вівторок о 08:00. 0936329533 0672929804','1','0'),
(10332,'2018-09-03',20251,187,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','0','1'),
(10333,'2018-08-06',20254,1818,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','1','0'),
(10334,'2018-08-03',20256,19,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','1','0'),
(10335,'2018-08-05',20258,1906,'Нагадуємо Ви записані в Like у неділю о 14:00. 0936329533 0672929804','1','0'),
(10336,'2018-08-10',20259,2607,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','1','0'),
(10337,'2018-10-31',20262,1129,'Нагадуємо Ви записані в Like у середу о 16:30. 0936329533 0672929804','0','1'),
(10338,'2018-08-25',20264,1169,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','1','0'),
(10339,'2018-08-01',20265,1659,'Нагадуємо Ви записані в Like у середу о 18:00. 0936329533 0672929804','1','0'),
(10340,'2018-08-01',20266,614,'Нагадуємо Ви записані в Like у середу о 17:00. 0936329533 0672929804','1','0'),
(10341,'2018-08-22',20267,2751,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','0','1'),
(10342,'2018-08-07',20268,2422,'Нагадуємо Ви записані в Like у вівторок о 17:30. 0936329533 0672929804','1','0'),
(10343,'2018-08-04',20269,477,'Нагадуємо Ви записані в Like у суботу о 15:30. 0936329533 0672929804','0','1'),
(10344,'2018-09-09',20271,1834,'Нагадуємо Ви записані в Like у неділю о 08:00. 0936329533 0672929804','1','0'),
(10345,'2018-08-01',20275,26,'Нагадуємо Ви записані в Like у середу о 08:00. 0936329533 0672929804','1','0'),
(10346,'2018-08-02',20276,37,'Нагадуємо Ви записані в Like у червер о 16:30. 0936329533 0672929804','1','0'),
(10347,'2018-08-02',20278,881,'Нагадуємо Ви записані в Like у червер о 19:30. 0936329533 0672929804','1','0'),
(10348,'2018-08-04',20279,1781,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','1','0'),
(10349,'2018-08-24',20283,1139,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','1','0'),
(10350,'2018-09-11',20288,1804,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','0','1'),
(10351,'2018-08-09',20292,2013,'Нагадуємо Ви записані в Like у червер о 10:30. 0936329533 0672929804','1','0'),
(10352,'2018-08-05',20307,1168,'Нагадуємо Ви записані в Like у неділю о 09:00. 0936329533 0672929804','1','0'),
(10353,'2018-08-25',20309,2308,'Нагадуємо Ви записані в Like у суботу о 16:30. 0936329533 0672929804','1','1'),
(10354,'2018-08-09',20311,187,'Нагадуємо Ви записані в Like у червер о 19:45. 0936329533 0672929804','1','0'),
(10355,'2018-08-02',20313,1598,'Нагадуємо Ви записані в Like у червер о 13:15. 0936329533 0672929804','1','0'),
(10356,'2018-08-04',20314,515,'Нагадуємо Ви записані в Like у суботу о 07:15. 0936329533 0672929804','1','0'),
(10357,'2018-08-01',20315,1665,'Нагадуємо Ви записані в Like у середу о 07:30. 0936329533 0672929804','1','0'),
(10358,'2018-08-03',20317,563,'Нагадуємо Ви записані в Like у п\'ятницю о 17:45. 0936329533 0672929804','1','0'),
(10359,'2018-08-06',20318,602,'Нагадуємо Ви записані в Like у понеділок о 16:30. 0936329533 0672929804','1','1'),
(10360,'2018-08-25',20320,2752,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','1','0'),
(10361,'2018-08-01',20321,303,'Нагадуємо Ви записані в Like у середу о 08:00. 0936329533 0672929804','1','1'),
(10362,'2018-08-02',20322,2753,'Нагадуємо Ви записані в Like у червер о 20:00. 0936329533 0672929804','1','0'),
(10363,'2018-08-16',20324,1313,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','0','1'),
(10364,'2018-08-16',20325,2416,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','1','1'),
(10365,'2018-08-02',20326,2416,'Нагадуємо Ви записані в Like у червер о 14:30. 0936329533 0672929804','1','1'),
(10366,'2018-08-10',20329,2558,'Нагадуємо Ви записані в Like у п\'ятницю о 13:30. 0936329533 0672929804','1','0'),
(10367,'2018-09-10',20347,2528,'Нагадуємо Ви записані в Like у понеділок о 08:30. 0936329533 0672929804','1','0'),
(10368,'2018-08-03',20348,2508,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','1','0'),
(10369,'2018-08-06',20350,1349,'Нагадуємо Ви записані в Like у понеділок о 16:30. 0936329533 0672929804','1','0'),
(10370,'2018-08-10',20351,2754,'Нагадуємо Ви записані в Like у п\'ятницю о 10:30. 0936329533 0672929804','1','0'),
(10371,'2018-08-17',20352,2513,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(10372,'2018-09-28',20353,2579,'Нагадуємо Ви записані в Like у п\'ятницю о 17:00. 0936329533 0672929804','1','0'),
(10373,'2018-08-02',20354,1698,'Нагадуємо Ви записані в Like у червер о 14:30. 0936329533 0672929804','1','0'),
(10374,'2018-08-02',20355,812,'Нагадуємо Ви записані в Like у червер о 17:00. 0936329533 0672929804','1','0'),
(10375,'2018-08-04',20357,1105,'Нагадуємо Ви записані в Like у суботу о 12:45. 0936329533 0672929804','1','0'),
(10376,'2018-08-05',20358,1600,'Нагадуємо Ви записані в Like у неділю о 12:00. 0936329533 0672929804','1','0'),
(10377,'2018-08-30',20360,119,'Нагадуємо Ви записані в Like у червер о 12:30. 0936329533 0672929804','1','0'),
(10378,'2018-10-09',20361,119,'Нагадуємо Ви записані в Like у вівторок о 08:30. 0936329533 0672929804','0','1'),
(10379,'2018-08-05',20362,32,'Нагадуємо Ви записані в Like у неділю о 09:00. 0936329533 0672929804','1','0'),
(10380,'2018-08-05',20363,660,'Нагадуємо Ви записані в Like у неділю о 15:00. 0936329533 0672929804','1','0'),
(10381,'2018-08-04',20364,272,'Нагадуємо Ви записані в Like у суботу о 15:30. 0936329533 0672929804','1','0'),
(10382,'2018-09-22',20365,660,'Нагадуємо Ви записані в Like у суботу о 15:45. 0936329533 0672929804','1','0'),
(10383,'2018-08-03',20366,314,'Нагадуємо Ви записані в Like у п\'ятницю о 07:15. 0936329533 0672929804','1','0'),
(10384,'2018-08-02',20367,700,'Нагадуємо Ви записані в Like у червер о 18:15. 0936329533 0672929804','1','0'),
(10385,'2018-08-05',20368,1409,'Нагадуємо Ви записані в Like у неділю о 10:30. 0936329533 0672929804','1','0'),
(10386,'2018-08-10',20371,814,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','1','0'),
(10387,'2018-08-02',20372,1075,'Нагадуємо Ви записані в Like у червер о 07:45. 0936329533 0672929804','1','0'),
(10388,'2018-09-07',20373,2634,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(10389,'2018-09-03',20374,2711,'Нагадуємо Ви записані в Like у понеділок о 17:00. 0936329533 0672929804','0','1'),
(10390,'2018-08-22',20377,2330,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','1'),
(10391,'2018-08-22',20378,2755,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','1','1'),
(10392,'2018-08-09',20379,477,'Нагадуємо Ви записані в Like у червер о 09:30. 0936329533 0672929804','1','0'),
(10393,'2018-08-08',20381,2756,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','1','0'),
(10394,'2018-08-04',20385,379,'Нагадуємо Ви записані в Like у суботу о 18:15. 0936329533 0672929804','1','0'),
(10395,'2018-08-06',20386,1856,'Нагадуємо Ви записані в Like у понеділок о 08:30. 0936329533 0672929804','1','0'),
(10396,'2018-08-06',20387,361,'Нагадуємо Ви записані в Like у понеділок о 17:45. 0936329533 0672929804','1','0'),
(10397,'2018-08-05',20388,795,'Нагадуємо Ви записані в Like у неділю о 13:30. 0936329533 0672929804','1','0'),
(10398,'2018-08-04',20389,795,'Нагадуємо Ви записані в Like у суботу о 18:00. 0936329533 0672929804','1','0'),
(10399,'2018-08-10',20397,768,'Нагадуємо Ви записані в Like у п\'ятницю о 17:15. 0936329533 0672929804','1','1'),
(10400,'2018-08-21',20399,699,'Нагадуємо Ви записані в Like у вівторок о 15:30. 0936329533 0672929804','0','1'),
(10401,'2018-08-09',20400,2757,'Нагадуємо Ви записані в Like у червер о 15:30. 0936329533 0672929804','1','0'),
(10402,'2018-08-08',20402,2157,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(10403,'2018-08-13',20403,1959,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','1','0'),
(10404,'2018-08-18',20404,696,'Нагадуємо Ви записані в Like у суботу о 18:00. 0936329533 0672929804','0','1'),
(10405,'2018-08-18',20406,802,'Нагадуємо Ви записані в Like у суботу о 19:15. 0936329533 0672929804','1','0'),
(10406,'2018-08-04',20407,480,'Нагадуємо Ви записані в Like у суботу о 15:30. 0936329533 0672929804','1','1'),
(10407,'2018-08-06',20408,2654,'Нагадуємо Ви записані в Like у понеділок о 09:45. 0936329533 0672929804','1','0'),
(10408,'2018-08-05',20409,636,'Нагадуємо Ви записані в Like у неділю о 07:30. 0936329533 0672929804','1','0'),
(10409,'2018-08-06',20414,1835,'Нагадуємо Ви записані в Like у понеділок о 19:00. 0936329533 0672929804','1','0'),
(10410,'2018-08-03',20415,2249,'Нагадуємо Ви записані в Like у п\'ятницю о 19:00. 0936329533 0672929804','1','0'),
(10411,'2018-08-22',20416,1869,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','1','1'),
(10412,'2018-08-11',20417,1716,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','1','1'),
(10413,'2018-08-15',20420,1385,'Нагадуємо Ви записані в Like у середу о 08:00. 0936329533 0672929804','1','0'),
(10414,'2018-08-07',20421,1746,'Нагадуємо Ви записані в Like у вівторок о 18:45. 0936329533 0672929804','1','0'),
(10415,'2018-09-01',20423,2379,'Нагадуємо Ви записані в Like у суботу о 08:30. 0936329533 0672929804','1','0'),
(10416,'2018-08-06',20424,1351,'Нагадуємо Ви записані в Like у понеділок о 07:15. 0936329533 0672929804','0','1'),
(10417,'2018-08-05',20427,2342,'Нагадуємо Ви записані в Like у неділю о 16:15. 0936329533 0672929804','1','0'),
(10418,'2018-08-09',20428,635,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','1','0'),
(10419,'2018-08-10',20429,427,'Нагадуємо Ви записані в Like у п\'ятницю о 17:15. 0936329533 0672929804','1','0'),
(10420,'2018-08-15',20430,1866,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(10421,'2018-08-06',20431,1200,'Нагадуємо Ви записані в Like у понеділок о 17:15. 0936329533 0672929804','1','0'),
(10422,'2018-08-08',20433,1679,'Нагадуємо Ви записані в Like у середу о 14:30. 0936329533 0672929804','1','0'),
(10423,'2018-08-16',20434,25,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','1'),
(10424,'2018-08-03',20435,2758,'Нагадуємо Ви записані в Like у п\'ятницю о 09:30. 0936329533 0672929804','1','0'),
(10425,'2018-08-10',20436,455,'Нагадуємо Ви записані в Like у п\'ятницю о 14:30. 0936329533 0672929804','1','1'),
(10426,'2018-08-02',20438,231,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','0','1'),
(10427,'2018-08-02',20439,1417,'Нагадуємо Ви записані в Like у червер о 18:00. 0936329533 0672929804','1','0'),
(10428,'2018-08-03',20442,2759,'Нагадуємо Ви записані в Like у п\'ятницю о 09:30. 0936329533 0672929804','1','0'),
(10429,'2018-08-04',20443,1801,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','1','0'),
(10430,'2018-08-03',20445,1168,'Нагадуємо Ви записані в Like у п\'ятницю о 08:00. 0936329533 0672929804','1','0'),
(10431,'2018-08-15',20447,2227,'Нагадуємо Ви записані в Like у середу о 12:30. 0936329533 0672929804','1','1'),
(10432,'2018-08-02',20449,272,'Нагадуємо Ви записані в Like у червер о 08:00. 0936329533 0672929804','1','0'),
(10433,'2018-09-07',20450,716,'Нагадуємо Ви записані в Like у п\'ятницю о 08:30. 0936329533 0672929804','1','0'),
(10434,'2018-10-04',20451,716,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(10435,'2018-08-12',20453,2358,'Нагадуємо Ви записані в Like у неділю о 11:30. 0936329533 0672929804','1','0'),
(10436,'2018-08-12',20454,2761,'Нагадуємо Ви записані в Like у неділю о 13:30. 0936329533 0672929804','1','0'),
(10437,'2018-08-07',20455,382,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','1','0'),
(10438,'2018-08-08',20457,637,'Нагадуємо Ви записані в Like у середу о 15:30. 0936329533 0672929804','1','0'),
(10439,'2018-09-07',20458,1207,'Нагадуємо Ви записані в Like у п\'ятницю о 13:45. 0936329533 0672929804','0','1'),
(10440,'2018-08-30',20459,738,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','1','1'),
(10441,'2018-08-03',20460,2537,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','1','0'),
(10442,'2018-09-21',20461,1409,'Нагадуємо Ви записані в Like у п\'ятницю о 13:30. 0936329533 0672929804','1','0'),
(10443,'2018-08-06',20463,992,'Нагадуємо Ви записані в Like у понеділок о 17:45. 0936329533 0672929804','0','1'),
(10444,'2018-08-08',20464,2283,'Нагадуємо Ви записані в Like у середу о 17:30. 0936329533 0672929804','1','0'),
(10445,'2018-08-16',20466,26,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','1','0'),
(10446,'2018-08-30',20467,648,'Нагадуємо Ви записані в Like у червер о 18:15. 0936329533 0672929804','1','0'),
(10447,'2018-08-06',20468,1095,'Нагадуємо Ви записані в Like у понеділок о 18:00. 0936329533 0672929804','1','1'),
(10448,'2018-08-08',20469,928,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','1','0'),
(10449,'2018-09-27',20470,648,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','1','0'),
(10450,'2018-10-25',20471,648,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','1','0'),
(10451,'2018-11-22',20472,648,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','1','0'),
(10452,'2018-12-26',20473,648,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','1','0'),
(10453,'2018-08-10',20474,231,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(10454,'2018-08-30',20475,2106,'Нагадуємо Ви записані в Like у червер о 14:30. 0936329533 0672929804','1','0'),
(10455,'2018-09-08',20477,595,'Нагадуємо Ви записані в Like у суботу о 11:30. 0936329533 0672929804','1','0'),
(10456,'2018-08-02',20478,595,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','1','0'),
(10457,'2018-09-07',20479,821,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','1','1'),
(10458,'2018-09-22',20481,726,'Нагадуємо Ви записані в Like у суботу о 11:45. 0936329533 0672929804','0','1'),
(10459,'2018-08-07',20483,1653,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','1','0'),
(10460,'2018-08-28',20484,167,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','0','1'),
(10461,'2018-08-05',20485,1351,'Нагадуємо Ви записані в Like у неділю о 17:30. 0936329533 0672929804','1','1'),
(10462,'2018-08-09',20486,2656,'Нагадуємо Ви записані в Like у червер о 13:30. 0936329533 0672929804','1','0'),
(10463,'2018-09-02',20487,7,'Нагадуємо Ви записані в Like у неділю о 13:15. 0936329533 0672929804','1','1'),
(10464,'2018-08-26',20488,1665,'Нагадуємо Ви записані в Like у неділю о 09:00. 0936329533 0672929804','0','1'),
(10465,'2018-09-17',20489,1665,'Нагадуємо Ви записані в Like у понеділок о 12:30. 0936329533 0672929804','1','0'),
(10466,'2018-08-04',20492,2763,'Нагадуємо Ви записані в Like у суботу о 13:30. 0936329533 0672929804','1','0'),
(10467,'2018-08-14',20494,1285,'Нагадуємо Ви записані в Like у вівторок о 15:15. 0936329533 0672929804','0','1'),
(10468,'2018-08-29',20495,26,'Нагадуємо Ви записані в Like у середу о 08:00. 0936329533 0672929804','1','0'),
(10469,'2018-08-24',20496,198,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','0','1'),
(10470,'2018-08-20',20497,187,'Нагадуємо Ви записані в Like у понеділок о 14:30. 0936329533 0672929804','1','0'),
(10471,'2018-08-29',20498,1246,'Нагадуємо Ви записані в Like у середу о 16:30. 0936329533 0672929804','1','0'),
(10472,'2018-08-31',20499,1246,'Нагадуємо Ви записані в Like у п\'ятницю о 14:30. 0936329533 0672929804','1','0'),
(10473,'2018-08-24',20500,2764,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','1','0'),
(10474,'2018-08-07',20502,2765,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','1','0'),
(10475,'2018-08-07',20509,1139,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','1','0'),
(10476,'2018-08-27',20510,1139,'Нагадуємо Ви записані в Like у понеділок о 14:30. 0936329533 0672929804','0','1'),
(10477,'2018-08-03',20511,534,'Нагадуємо Ви записані в Like у п\'ятницю о 18:30. 0936329533 0672929804','1','1'),
(10478,'2018-09-08',20513,348,'Нагадуємо Ви записані в Like у суботу о 12:45. 0936329533 0672929804','1','1'),
(10479,'2018-10-05',20514,348,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','1','0'),
(10480,'2018-11-05',20515,348,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','1','0'),
(10481,'2018-12-01',20516,348,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','1','0'),
(10482,'2018-12-29',20518,348,'Нагадуємо Ви записані в Like у суботу о 10:45. 0936329533 0672929804','1','0'),
(10483,'2018-09-01',20519,2766,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(10484,'2018-09-01',20521,2767,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(10485,'2018-09-01',20523,716,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(10486,'2018-10-03',20524,716,'Нагадуємо Ви записані в Like у середу о 08:30. 0936329533 0672929804','1','0'),
(10487,'2018-08-03',20525,729,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(10488,'2018-08-06',20527,2137,'Нагадуємо Ви записані в Like у понеділок о 11:45. 0936329533 0672929804','1','0'),
(10489,'2018-09-07',20529,2089,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','1','0'),
(10490,'2018-08-11',20531,2529,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','0'),
(10491,'2018-08-28',20532,2089,'Нагадуємо Ви записані в Like у вівторок о 07:30. 0936329533 0672929804','1','0'),
(10492,'2018-09-18',20534,633,'Нагадуємо Ви записані в Like у вівторок о 11:30. 0936329533 0672929804','0','1'),
(10493,'2018-08-03',20535,436,'Нагадуємо Ви записані в Like у п\'ятницю о 20:15. 0936329533 0672929804','1','1'),
(10494,'2018-08-06',20536,740,'Нагадуємо Ви записані в Like у понеділок о 07:30. 0936329533 0672929804','0','1'),
(10495,'2018-08-30',20537,957,'Нагадуємо Ви записані в Like у червер о 11:30. 0936329533 0672929804','1','0'),
(10496,'2018-08-06',20539,466,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','1','0'),
(10497,'2018-09-11',20540,999,'Нагадуємо Ви записані в Like у вівторок о 10:30. 0936329533 0672929804','1','0'),
(10498,'2018-08-11',20541,1628,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','0','1'),
(10499,'2018-08-13',20544,2768,'Нагадуємо Ви записані в Like у понеділок о 12:30. 0936329533 0672929804','1','0'),
(10500,'2018-09-10',20545,2741,'Нагадуємо Ви записані в Like у понеділок о 11:15. 0936329533 0672929804','1','1');

INSERT INTO `sms_schedule` VALUES 
(10501,'2018-08-06',20546,1583,'Нагадуємо Ви записані в Like у понеділок о 08:30. 0936329533 0672929804','1','0'),
(10502,'2018-08-22',20547,1485,'Нагадуємо Ви записані в Like у середу о 08:30. 0936329533 0672929804','1','0'),
(10503,'2018-09-14',20550,204,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','1','0'),
(10504,'2018-08-06',20551,1363,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','1'),
(10505,'2018-09-03',20552,1161,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','1'),
(10506,'2018-08-05',20556,637,'Нагадуємо Ви записані в Like у неділю о 15:00. 0936329533 0672929804','1','0'),
(10507,'2018-10-05',20557,449,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','1','0'),
(10508,'2018-09-03',20559,499,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','1','0'),
(10509,'2018-09-08',20561,756,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','1','0'),
(10510,'2018-09-10',20563,1075,'Нагадуємо Ви записані в Like у понеділок о 12:30. 0936329533 0672929804','1','0'),
(10511,'2018-08-27',20564,395,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','1','0'),
(10512,'2018-08-18',20566,1208,'Нагадуємо Ви записані в Like у суботу о 14:30. 0936329533 0672929804','1','0'),
(10513,'2018-08-31',20569,1827,'Нагадуємо Ви записані в Like у п\'ятницю о 08:30. 0936329533 0672929804','1','0'),
(10514,'2018-09-21',20570,886,'Нагадуємо Ви записані в Like у п\'ятницю о 15:45. 0936329533 0672929804','0','1'),
(10515,'2018-09-19',20572,886,'Нагадуємо Ви записані в Like у середу о 14:30. 0936329533 0672929804','1','0'),
(10516,'2018-08-06',20573,778,'Нагадуємо Ви записані в Like у понеділок о 20:15. 0936329533 0672929804','1','0'),
(10517,'2018-08-09',20575,2684,'Нагадуємо Ви записані в Like у червер о 15:30. 0936329533 0672929804','1','0'),
(10518,'2018-08-06',20576,2769,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','1'),
(10519,'2018-08-20',20577,2724,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','0','1'),
(10520,'2018-09-20',20578,2724,'Нагадуємо Ви записані в Like у червер о 10:30. 0936329533 0672929804','1','1'),
(10521,'2018-08-26',20579,363,'Нагадуємо Ви записані в Like у неділю о 10:30. 0936329533 0672929804','0','1'),
(10522,'2018-08-09',20584,1462,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','1','1'),
(10523,'2018-08-06',20585,2770,'Нагадуємо Ви записані в Like у понеділок о 08:30. 0936329533 0672929804','1','1'),
(10524,'2018-08-13',20586,2770,'Нагадуємо Ви записані в Like у понеділок о 10:30. 0936329533 0672929804','1','1'),
(10525,'2018-08-07',20591,2771,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(10526,'2018-09-28',20592,886,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','1','0'),
(10527,'2018-08-17',20593,2577,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','1','0'),
(10528,'2018-09-13',20594,188,'Нагадуємо Ви записані в Like у червер о 11:15. 0936329533 0672929804','1','1'),
(10529,'2018-10-13',20595,188,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','1','0'),
(10530,'2018-11-17',20596,188,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','1','0'),
(10531,'2018-12-28',20597,188,'Нагадуємо Ви записані в Like у п\'ятницю о 14:30. 0936329533 0672929804','1','0'),
(10532,'2018-09-08',20599,1598,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','1','0'),
(10533,'2018-08-07',20607,384,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','0','1'),
(10534,'2018-08-06',20609,203,'Нагадуємо Ви записані в Like у понеділок о 16:30. 0936329533 0672929804','1','1'),
(10535,'2018-09-05',20611,566,'Нагадуємо Ви записані в Like у середу о 08:00. 0936329533 0672929804','1','0'),
(10536,'2018-09-08',20613,70,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','0','1'),
(10537,'2018-10-06',20614,70,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(10538,'2018-11-10',20615,70,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','0','1'),
(10539,'2018-12-22',20616,70,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','0'),
(10540,'2018-09-10',20617,1698,'Нагадуємо Ви записані в Like у понеділок о 13:45. 0936329533 0672929804','1','0'),
(10541,'2018-08-20',20636,1478,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','1','1'),
(10542,'2018-08-15',20637,333,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(10543,'2018-08-04',20639,2581,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(10544,'2018-08-08',20640,2581,'Нагадуємо Ви записані в Like у середу о 17:30. 0936329533 0672929804','1','0'),
(10545,'2018-08-26',20642,463,'Нагадуємо Ви записані в Like у неділю о 12:00. 0936329533 0672929804','1','1'),
(10546,'2018-08-15',20643,2653,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','1','0'),
(10547,'2018-08-25',20644,2686,'Нагадуємо Ви записані в Like у суботу о 11:15. 0936329533 0672929804','0','1'),
(10548,'2018-08-14',20646,781,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','1','1'),
(10549,'2018-09-10',20647,812,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','1','0'),
(10550,'2018-08-24',20648,896,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','0'),
(10551,'2018-08-25',20649,896,'Нагадуємо Ви записані в Like у суботу о 17:30. 0936329533 0672929804','0','1'),
(10552,'2018-08-11',20650,2772,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','0','1'),
(10553,'2018-08-13',20651,2772,'Нагадуємо Ви записані в Like у понеділок о 14:45. 0936329533 0672929804','1','0'),
(10554,'2018-09-08',20652,37,'Нагадуємо Ви записані в Like у суботу о 14:30. 0936329533 0672929804','1','0'),
(10555,'2018-09-08',20653,700,'Нагадуємо Ви записані в Like у суботу о 17:30. 0936329533 0672929804','0','1'),
(10556,'2018-09-04',20654,534,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','1'),
(10557,'2018-09-01',20656,534,'Нагадуємо Ви записані в Like у суботу о 19:15. 0936329533 0672929804','1','0'),
(10558,'2018-08-04',20658,536,'Нагадуємо Ви записані в Like у суботу о 19:45. 0936329533 0672929804','1','0'),
(10559,'2018-09-11',20659,2773,'Нагадуємо Ви записані в Like у вівторок о 11:30. 0936329533 0672929804','1','0'),
(10560,'2018-09-11',20660,695,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','1','0'),
(10561,'2018-08-06',20661,335,'Нагадуємо Ви записані в Like у понеділок о 07:15. 0936329533 0672929804','1','0'),
(10562,'2018-08-11',20663,2774,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','1','1'),
(10563,'2018-09-11',20664,364,'Нагадуємо Ви записані в Like у вівторок о 14:15. 0936329533 0672929804','0','1'),
(10564,'2018-09-11',20665,467,'Нагадуємо Ви записані в Like у вівторок о 14:15. 0936329533 0672929804','0','1'),
(10565,'2018-08-17',20667,1906,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','1','0'),
(10566,'2018-08-21',20668,2545,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','1','0'),
(10567,'2018-09-29',20669,613,'Нагадуємо Ви записані в Like у суботу о 13:30. 0936329533 0672929804','0','1'),
(10568,'2018-08-31',20670,1262,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','1','0'),
(10569,'2018-08-07',20671,2775,'Нагадуємо Ви записані в Like у вівторок о 16:30. 0936329533 0672929804','1','0'),
(10570,'2018-08-14',20673,2299,'Нагадуємо Ви записані в Like у вівторок о 13:30. 0936329533 0672929804','1','1'),
(10571,'2018-09-17',20674,1089,'Нагадуємо Ви записані в Like у понеділок о 16:00. 0936329533 0672929804','1','1'),
(10572,'2018-08-30',20675,336,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','1','1'),
(10573,'2018-08-31',20676,470,'Нагадуємо Ви записані в Like у п\'ятницю о 10:30. 0936329533 0672929804','1','0'),
(10574,'2018-09-13',20677,609,'Нагадуємо Ви записані в Like у червер о 13:30. 0936329533 0672929804','1','0'),
(10575,'2018-09-13',20678,769,'Нагадуємо Ви записані в Like у червер о 12:30. 0936329533 0672929804','1','1'),
(10576,'2018-08-09',20682,99,'Нагадуємо Ви записані в Like у червер о 17:30. 0936329533 0672929804','1','0'),
(10577,'2018-09-15',20684,1029,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','1','0'),
(10578,'2018-10-10',20687,1029,'Нагадуємо Ви записані в Like у середу о 14:15. 0936329533 0672929804','1','0'),
(10579,'2018-09-04',20688,557,'Нагадуємо Ви записані в Like у вівторок о 12:30. 0936329533 0672929804','1','0'),
(10580,'2018-09-10',20689,39,'Нагадуємо Ви записані в Like у понеділок о 16:15. 0936329533 0672929804','1','0'),
(10581,'2018-11-10',20691,1029,'Нагадуємо Ви записані в Like у суботу о 13:30. 0936329533 0672929804','1','0'),
(10582,'2018-12-21',20692,1029,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','1'),
(10583,'2018-08-11',20693,1285,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','1','0'),
(10584,'2018-08-14',20694,835,'Нагадуємо Ви записані в Like у вівторок о 15:15. 0936329533 0672929804','1','0'),
(10585,'2018-08-24',20695,2704,'Нагадуємо Ви записані в Like у п\'ятницю о 12:30. 0936329533 0672929804','1','0'),
(10586,'2018-08-12',20697,2738,'Нагадуємо Ви записані в Like у неділю о 12:30. 0936329533 0672929804','1','0'),
(10587,'2018-09-17',20698,1597,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','1','0'),
(10588,'2018-08-16',20699,1467,'Нагадуємо Ви записані в Like у червер о 17:15. 0936329533 0672929804','1','1'),
(10589,'2018-09-15',20700,1547,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','1','0'),
(10590,'2018-09-15',20701,563,'Нагадуємо Ви записані в Like у суботу о 14:15. 0936329533 0672929804','0','1'),
(10591,'2018-09-08',20702,776,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','1','0'),
(10592,'2018-08-17',20707,2778,'Нагадуємо Ви записані в Like у п\'ятницю о 11:30. 0936329533 0672929804','1','0'),
(10593,'2018-08-06',20709,2779,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','1','0'),
(10594,'2018-09-14',20710,543,'Нагадуємо Ви записані в Like у п\'ятницю о 16:30. 0936329533 0672929804','1','0'),
(10595,'2018-08-15',20713,471,'Нагадуємо Ви записані в Like у середу о 17:30. 0936329533 0672929804','1','0'),
(10596,'2018-08-10',20715,1449,'Нагадуємо Ви записані в Like у п\'ятницю о 12:30. 0936329533 0672929804','1','0'),
(10597,'2018-08-14',20716,1449,'Нагадуємо Ви записані в Like у вівторок о 15:45. 0936329533 0672929804','1','0'),
(10598,'2018-08-07',20717,1449,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','1','1'),
(10599,'2018-08-10',20718,2271,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','0','1'),
(10600,'2018-08-06',20720,480,'Нагадуємо Ви записані в Like у понеділок о 17:45. 0936329533 0672929804','1','1'),
(10601,'2018-09-21',20721,836,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','1','0'),
(10602,'2018-08-10',20722,1438,'Нагадуємо Ви записані в Like у п\'ятницю о 18:30. 0936329533 0672929804','1','0'),
(10603,'2018-09-08',20728,93,'Нагадуємо Ви записані в Like у суботу о 09:30. 0936329533 0672929804','1','0'),
(10604,'2018-08-13',20730,2780,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','1','1'),
(10605,'2018-08-23',20731,2414,'Нагадуємо Ви записані в Like у червер о 10:30. 0936329533 0672929804','1','0'),
(10606,'2018-08-14',20733,2781,'Нагадуємо Ви записані в Like у вівторок о 08:30. 0936329533 0672929804','1','0'),
(10607,'2018-08-29',20734,2781,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','0'),
(10608,'2018-09-13',20737,1105,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','1','0'),
(10609,'2018-09-08',20738,99,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','1','1'),
(10610,'2018-08-31',20740,588,'Нагадуємо Ви записані в Like у п\'ятницю о 18:15. 0936329533 0672929804','1','0'),
(10611,'2018-09-27',20741,588,'Нагадуємо Ви записані в Like у червер о 11:30. 0936329533 0672929804','1','0'),
(10612,'2018-08-31',20743,497,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','1','0'),
(10613,'2018-08-13',20744,379,'Нагадуємо Ви записані в Like у понеділок о 11:30. 0936329533 0672929804','1','1'),
(10614,'2018-08-22',20747,971,'Нагадуємо Ви записані в Like у середу о 15:30. 0936329533 0672929804','1','1'),
(10615,'2018-08-17',20749,2782,'Нагадуємо Ви записані в Like у п\'ятницю о 10:30. 0936329533 0672929804','1','0'),
(10616,'2018-08-25',20750,2783,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','1','0'),
(10617,'2018-08-17',20751,1488,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','0','1'),
(10618,'2018-09-28',20752,1382,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','0','1'),
(10619,'2018-08-31',20753,584,'Нагадуємо Ви записані в Like у п\'ятницю о 12:30. 0936329533 0672929804','1','0'),
(10620,'2018-10-06',20754,1437,'Нагадуємо Ви записані в Like у суботу о 08:00. 0936329533 0672929804','1','0'),
(10621,'2018-08-15',20756,529,'Нагадуємо Ви записані в Like у середу о 11:30. 0936329533 0672929804','1','0'),
(10622,'2018-08-30',20757,992,'Нагадуємо Ви записані в Like у червер о 08:00. 0936329533 0672929804','1','0'),
(10623,'2018-09-14',20759,1781,'Нагадуємо Ви записані в Like у п\'ятницю о 12:45. 0936329533 0672929804','1','0'),
(10624,'2018-09-21',20761,107,'Нагадуємо Ви записані в Like у п\'ятницю о 15:45. 0936329533 0672929804','0','1'),
(10625,'2018-10-10',20762,107,'Нагадуємо Ви записані в Like у середу о 15:45. 0936329533 0672929804','0','1'),
(10626,'2018-10-31',20763,107,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','0','1'),
(10627,'2018-11-17',20764,107,'Нагадуємо Ви записані в Like у суботу о 15:30. 0936329533 0672929804','1','0'),
(10628,'2018-11-07',20765,107,'Нагадуємо Ви записані в Like у середу о 13:30. 0936329533 0672929804','0','1'),
(10629,'2018-12-07',20766,107,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','0','1'),
(10630,'2018-12-29',20767,107,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','1','0'),
(10631,'2019-01-16',20768,107,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','0','1'),
(10632,'2019-02-05',20769,107,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','0','1'),
(10633,'2019-02-27',20771,107,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','1','0'),
(10634,'2018-08-07',20772,2271,'Нагадуємо Ви записані в Like у вівторок о 17:00. 0936329533 0672929804','1','1'),
(10635,'2018-09-15',20773,751,'Нагадуємо Ви записані в Like у суботу о 15:30. 0936329533 0672929804','1','0'),
(10636,'2018-09-08',20774,681,'Нагадуємо Ви записані в Like у суботу о 18:45. 0936329533 0672929804','1','0'),
(10637,'2018-09-20',20775,2784,'Нагадуємо Ви записані в Like у червер о 12:30. 0936329533 0672929804','1','1'),
(10638,'2018-09-21',20776,636,'Нагадуємо Ви записані в Like у п\'ятницю о 11:30. 0936329533 0672929804','1','0'),
(10639,'2018-10-13',20777,32,'Нагадуємо Ви записані в Like у суботу о 08:30. 0936329533 0672929804','1','0'),
(10640,'2018-09-12',20778,635,'Нагадуємо Ви записані в Like у середу о 13:45. 0936329533 0672929804','1','0'),
(10641,'2018-10-12',20779,635,'Нагадуємо Ви записані в Like у п\'ятницю о 08:45. 0936329533 0672929804','1','0'),
(10642,'2018-08-23',20780,2641,'Нагадуємо Ви записані в Like у червер о 14:30. 0936329533 0672929804','1','0'),
(10643,'2018-09-14',20791,1600,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','0','1'),
(10644,'2018-09-29',20792,2342,'Нагадуємо Ви записані в Like у суботу о 14:45. 0936329533 0672929804','1','0'),
(10645,'2018-08-17',20793,1363,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(10646,'2018-09-03',20794,335,'Нагадуємо Ви записані в Like у понеділок о 10:30. 0936329533 0672929804','1','1'),
(10647,'2018-08-21',20795,820,'Нагадуємо Ви записані в Like у вівторок о 14:15. 0936329533 0672929804','1','0'),
(10648,'2018-08-09',20797,2785,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','0'),
(10649,'2018-09-15',20798,1856,'Нагадуємо Ви записані в Like у суботу о 16:45. 0936329533 0672929804','1','1'),
(10650,'2018-08-16',20799,596,'Нагадуємо Ви записані в Like у червер о 10:30. 0936329533 0672929804','1','1'),
(10651,'2018-08-31',20803,2654,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','1','0'),
(10652,'2018-08-13',20804,31,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','1','0'),
(10653,'2018-08-13',20805,239,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','1','1'),
(10654,'2018-08-25',20806,432,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(10655,'2018-09-05',20807,1689,'Нагадуємо Ви записані в Like у середу о 13:30. 0936329533 0672929804','1','0'),
(10656,'2018-08-10',20808,2543,'Нагадуємо Ви записані в Like у п\'ятницю о 14:15. 0936329533 0672929804','1','0'),
(10657,'2018-08-11',20809,413,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','1','0'),
(10658,'2018-08-20',20812,2246,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','1','1'),
(10659,'2018-08-23',20813,844,'Нагадуємо Ви записані в Like у червер о 17:00. 0936329533 0672929804','1','0'),
(10660,'2018-08-13',20817,1730,'Нагадуємо Ви записані в Like у понеділок о 08:30. 0936329533 0672929804','1','0'),
(10661,'2018-08-20',20820,432,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','1','1'),
(10662,'2018-08-14',20823,2787,'Нагадуємо Ви записані в Like у вівторок о 15:30. 0936329533 0672929804','1','0'),
(10663,'2018-09-01',20824,2788,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','1'),
(10664,'2018-08-31',20826,2788,'Нагадуємо Ви записані в Like у п\'ятницю о 16:30. 0936329533 0672929804','1','0'),
(10665,'2018-08-25',20831,2137,'Нагадуємо Ви записані в Like у суботу о 14:30. 0936329533 0672929804','1','0'),
(10666,'2018-09-08',20832,2684,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(10667,'2018-09-08',20834,778,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','1','0'),
(10668,'2018-09-08',20835,777,'Нагадуємо Ви записані в Like у суботу о 12:30. 0936329533 0672929804','1','0'),
(10669,'2018-08-28',20836,2789,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','1'),
(10670,'2018-08-20',20838,2730,'Нагадуємо Ви записані в Like у понеділок о 17:00. 0936329533 0672929804','1','0'),
(10671,'2018-09-18',20839,1835,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','1','0'),
(10672,'2018-08-13',20840,448,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','0','1'),
(10673,'2018-08-22',20843,2790,'Нагадуємо Ви записані в Like у середу о 08:30. 0936329533 0672929804','1','0'),
(10674,'2018-09-13',20845,2637,'Нагадуємо Ви записані в Like у червер о 14:30. 0936329533 0672929804','1','0'),
(10675,'2018-08-17',20849,2555,'Нагадуємо Ви записані в Like у п\'ятницю о 08:30. 0936329533 0672929804','0','1'),
(10676,'2018-08-15',20851,2454,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','1','0'),
(10677,'2018-08-11',20852,859,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','1','0'),
(10678,'2018-09-19',20853,637,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','0','1'),
(10679,'2018-10-10',20854,637,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','1','0'),
(10680,'2018-08-30',20855,2403,'Нагадуємо Ви записані в Like у червер о 08:30. 0936329533 0672929804','1','0'),
(10681,'2018-08-31',20857,2403,'Нагадуємо Ви записані в Like у п\'ятницю о 15:30. 0936329533 0672929804','1','0'),
(10682,'2018-08-08',20861,175,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(10683,'2018-08-11',20862,90,'Нагадуємо Ви записані в Like у суботу о 15:30. 0936329533 0672929804','1','1'),
(10684,'2018-09-20',20864,459,'Нагадуємо Ви записані в Like у червер о 08:30. 0936329533 0672929804','1','0'),
(10685,'2018-08-22',20866,203,'Нагадуємо Ви записані в Like у середу о 08:00. 0936329533 0672929804','1','0'),
(10686,'2018-08-10',20868,2480,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(10687,'2018-09-06',20869,361,'Нагадуємо Ви записані в Like у червер о 15:30. 0936329533 0672929804','1','0'),
(10688,'2018-08-29',20870,742,'Нагадуємо Ви записані в Like у середу о 17:00. 0936329533 0672929804','1','0'),
(10689,'2018-08-10',20871,2659,'Нагадуємо Ви записані в Like у п\'ятницю о 18:00. 0936329533 0672929804','1','0'),
(10690,'2018-08-16',20872,459,'Нагадуємо Ви записані в Like у червер о 17:15. 0936329533 0672929804','1','0'),
(10691,'2018-08-09',20874,1449,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','1','0'),
(10692,'2018-08-09',20875,2271,'Нагадуємо Ви записані в Like у червер о 17:30. 0936329533 0672929804','1','0'),
(10693,'2018-09-15',20879,2637,'Нагадуємо Ви записані в Like у суботу о 08:00. 0936329533 0672929804','1','0'),
(10694,'2018-08-17',20880,2248,'Нагадуємо Ви записані в Like у п\'ятницю о 11:30. 0936329533 0672929804','1','0'),
(10695,'2018-08-13',20882,1071,'Нагадуємо Ви записані в Like у понеділок о 16:00. 0936329533 0672929804','1','0'),
(10696,'2018-08-16',20883,2248,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','1','0'),
(10697,'2018-09-29',20884,543,'Нагадуємо Ви записані в Like у суботу о 09:30. 0936329533 0672929804','1','0'),
(10698,'2018-08-28',20885,2222,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','1'),
(10699,'2018-08-18',20886,132,'Нагадуємо Ви записані в Like у суботу о 07:30. 0936329533 0672929804','0','1'),
(10700,'2018-08-17',20888,1633,'Нагадуємо Ви записані в Like у п\'ятницю о 14:30. 0936329533 0672929804','1','0'),
(10701,'2018-08-09',20889,2791,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','1','0'),
(10702,'2018-08-31',20890,2679,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','1','0'),
(10703,'2018-08-14',20891,31,'Нагадуємо Ви записані в Like у вівторок о 10:30. 0936329533 0672929804','1','1'),
(10704,'2018-08-13',20892,488,'Нагадуємо Ви записані в Like у понеділок о 08:30. 0936329533 0672929804','1','0'),
(10705,'2018-08-16',20895,2792,'Нагадуємо Ви записані в Like у червер о 13:30. 0936329533 0672929804','1','0'),
(10706,'2018-08-23',20896,2116,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(10707,'2018-09-27',20897,68,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','1'),
(10708,'2018-10-20',20900,68,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','1','0'),
(10709,'2018-10-23',20902,68,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','1','0'),
(10710,'2018-08-16',20903,2793,'Нагадуємо Ви записані в Like у червер о 15:45. 0936329533 0672929804','0','1'),
(10711,'2018-08-14',20904,2794,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(10712,'2018-11-16',20905,2795,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','1','0'),
(10713,'2018-09-03',20906,1417,'Нагадуємо Ви записані в Like у понеділок о 13:30. 0936329533 0672929804','0','1'),
(10714,'2018-08-09',20908,2450,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','1','1'),
(10715,'2018-08-29',20911,2570,'Нагадуємо Ви записані в Like у середу о 12:30. 0936329533 0672929804','0','1'),
(10716,'2018-09-03',20912,2765,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','0','1'),
(10717,'2018-09-03',20917,2793,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','1','0'),
(10718,'2018-08-24',20918,292,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','1','0'),
(10719,'2018-09-07',20921,609,'Нагадуємо Ви записані в Like у п\'ятницю о 10:30. 0936329533 0672929804','0','1'),
(10720,'2018-10-03',20923,609,'Нагадуємо Ви записані в Like у середу о 10:30. 0936329533 0672929804','1','1'),
(10721,'2018-08-13',20926,475,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','1','0'),
(10722,'2018-09-07',20927,1776,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','1','0'),
(10723,'2018-08-16',20929,2796,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','1'),
(10724,'2018-08-16',20931,2790,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','1','1'),
(10725,'2018-08-14',20932,2585,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','1','0'),
(10726,'2018-09-04',20933,2734,'Нагадуємо Ви записані в Like у вівторок о 17:15. 0936329533 0672929804','1','0'),
(10727,'2018-08-09',20934,1746,'Нагадуємо Ви записані в Like у червер о 18:30. 0936329533 0672929804','1','0'),
(10728,'2018-08-12',20935,2797,'Нагадуємо Ви записані в Like у неділю о 14:30. 0936329533 0672929804','0','1'),
(10729,'2018-09-01',20937,1659,'Нагадуємо Ви записані в Like у суботу о 11:15. 0936329533 0672929804','1','0'),
(10730,'2018-09-29',20939,2685,'Нагадуємо Ви записані в Like у суботу о 05:00. 0936329533 0672929804','1','0'),
(10731,'2018-09-19',20942,175,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','1'),
(10732,'2018-09-08',20943,2756,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','1','0'),
(10733,'2018-08-11',20944,2339,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','1','0'),
(10734,'2018-08-17',20947,2706,'Нагадуємо Ви записані в Like у п\'ятницю о 16:30. 0936329533 0672929804','1','0'),
(10735,'2018-09-08',20948,2798,'Нагадуємо Ви записані в Like у суботу о 14:30. 0936329533 0672929804','1','0'),
(10736,'2018-08-14',20949,2798,'Нагадуємо Ви записані в Like у вівторок о 18:00. 0936329533 0672929804','1','1'),
(10737,'2018-08-16',20950,1887,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','1','0'),
(10738,'2018-08-16',20951,2799,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','1','0'),
(10739,'2018-09-17',20952,2260,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','0','1'),
(10740,'2018-08-23',20954,1677,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','1','0'),
(10741,'2018-09-20',20955,672,'Нагадуємо Ви записані в Like у червер о 13:30. 0936329533 0672929804','1','0'),
(10742,'2018-08-22',20956,1833,'Нагадуємо Ви записані в Like у середу о 17:00. 0936329533 0672929804','1','0'),
(10743,'2018-09-05',20957,1833,'Нагадуємо Ви записані в Like у середу о 17:30. 0936329533 0672929804','1','0'),
(10744,'2018-09-06',20959,2621,'Нагадуємо Ви записані в Like у червер о 13:30. 0936329533 0672929804','1','0'),
(10745,'2018-09-19',20960,1379,'Нагадуємо Ви записані в Like у середу о 11:15. 0936329533 0672929804','0','1'),
(10746,'2018-08-12',20961,895,'Нагадуємо Ви записані в Like у неділю о 14:15. 0936329533 0672929804','1','0'),
(10747,'2018-09-13',20963,637,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','1','0'),
(10748,'2018-08-31',20964,1628,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','1','1'),
(10749,'2018-08-27',20965,1298,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(10750,'2018-08-14',20969,2485,'Нагадуємо Ви записані в Like у вівторок о 18:15. 0936329533 0672929804','1','0'),
(10751,'2018-09-14',20970,209,'Нагадуємо Ви записані в Like у п\'ятницю о 18:00. 0936329533 0672929804','0','1'),
(10752,'2018-08-13',20971,1129,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','1','0'),
(10753,'2018-12-29',20972,1129,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','1','0'),
(10754,'2018-09-06',20974,34,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','0','1'),
(10755,'2018-09-28',20976,2283,'Нагадуємо Ви записані в Like у п\'ятницю о 16:30. 0936329533 0672929804','1','1'),
(10756,'2018-09-11',20977,583,'Нагадуємо Ви записані в Like у вівторок о 15:30. 0936329533 0672929804','1','1'),
(10757,'2018-08-15',20982,2800,'Нагадуємо Ви записані в Like у середу о 14:30. 0936329533 0672929804','1','1'),
(10758,'2018-09-05',20983,1991,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','1','0'),
(10759,'2018-09-08',20985,1991,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','1','0'),
(10760,'2018-08-21',20987,2801,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','1'),
(10761,'2018-08-13',20988,2802,'Нагадуємо Ви записані в Like у понеділок о 10:30. 0936329533 0672929804','1','0'),
(10762,'2018-09-15',20989,2756,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','1','0'),
(10763,'2018-08-25',20990,1544,'Нагадуємо Ви записані в Like у суботу о 17:00. 0936329533 0672929804','1','0'),
(10764,'2018-08-16',20992,1152,'Нагадуємо Ви записані в Like у червер о 18:00. 0936329533 0672929804','1','0'),
(10765,'2018-09-03',20993,388,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','1','0'),
(10766,'2018-09-17',20994,388,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(10767,'2018-08-15',20995,2241,'Нагадуємо Ви записані в Like у середу о 12:30. 0936329533 0672929804','1','1'),
(10768,'2018-08-11',20996,132,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','1','0'),
(10769,'2018-09-29',21001,2803,'Нагадуємо Ви записані в Like у суботу о 08:00. 0936329533 0672929804','0','1'),
(10770,'2018-08-23',21005,670,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(10771,'2018-09-12',21009,888,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(10772,'2018-08-23',21010,31,'Нагадуємо Ви записані в Like у червер о 08:30. 0936329533 0672929804','1','0'),
(10773,'2018-08-30',21011,2804,'Нагадуємо Ви записані в Like у червер о 12:30. 0936329533 0672929804','1','0'),
(10774,'2018-09-21',21014,2806,'Нагадуємо Ви записані в Like у п\'ятницю о 12:45. 0936329533 0672929804','1','0'),
(10775,'2018-09-21',21015,2807,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','1','0'),
(10776,'2018-08-21',21016,2437,'Нагадуємо Ви записані в Like у вівторок о 16:45. 0936329533 0672929804','1','0'),
(10777,'2018-08-26',21018,506,'Нагадуємо Ви записані в Like у неділю о 13:15. 0936329533 0672929804','1','0'),
(10778,'2018-08-29',21021,1921,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','0','1'),
(10779,'2018-11-02',21022,2024,'Нагадуємо Ви записані в Like у п\'ятницю о 17:00. 0936329533 0672929804','1','0'),
(10780,'2018-09-19',21023,2024,'Нагадуємо Ви записані в Like у середу о 13:30. 0936329533 0672929804','1','0'),
(10781,'2018-10-12',21024,2024,'Нагадуємо Ви записані в Like у п\'ятницю о 17:00. 0936329533 0672929804','0','1'),
(10782,'2018-12-01',21025,2024,'Нагадуємо Ви записані в Like у суботу о 11:30. 0936329533 0672929804','1','0'),
(10783,'2018-12-29',21026,2024,'Нагадуємо Ви записані в Like у суботу о 12:30. 0936329533 0672929804','1','0'),
(10784,'2018-09-09',21027,1034,'Нагадуємо Ви записані в Like у неділю о 10:30. 0936329533 0672929804','1','1'),
(10785,'2018-08-23',21028,2656,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','1','0'),
(10786,'2018-08-16',21029,2808,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','1','1'),
(10787,'2018-08-16',21033,720,'Нагадуємо Ви записані в Like у червер о 17:00. 0936329533 0672929804','1','0'),
(10788,'2018-08-20',21034,983,'Нагадуємо Ви записані в Like у понеділок о 12:30. 0936329533 0672929804','1','0'),
(10789,'2018-08-14',21035,1953,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','1','1'),
(10790,'2018-08-30',21036,2548,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','1','0'),
(10791,'2018-08-15',21038,126,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','0','1'),
(10792,'2018-08-29',21040,2579,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','1','0'),
(10793,'2018-08-30',21041,2293,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','0','1'),
(10794,'2018-08-25',21042,1480,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(10795,'2018-08-20',21043,2241,'Нагадуємо Ви записані в Like у понеділок о 17:00. 0936329533 0672929804','0','1'),
(10796,'2018-09-03',21045,647,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','0','1'),
(10797,'2018-09-05',21046,2809,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','0','1'),
(10798,'2018-08-20',21049,2459,'Нагадуємо Ви записані в Like у понеділок о 10:30. 0936329533 0672929804','1','0'),
(10799,'2018-09-13',21051,599,'Нагадуємо Ви записані в Like у червер о 18:30. 0936329533 0672929804','1','0'),
(10800,'2018-09-01',21052,1746,'Нагадуємо Ви записані в Like у суботу о 14:30. 0936329533 0672929804','0','1'),
(10801,'2018-08-23',21056,2751,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','1','0'),
(10802,'2018-08-13',21057,250,'Нагадуємо Ви записані в Like у понеділок о 16:00. 0936329533 0672929804','1','0'),
(10803,'2018-10-17',21058,2810,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(10804,'2018-10-20',21059,640,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(10805,'2018-10-11',21061,269,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','0'),
(10806,'2018-11-07',21062,269,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','0','1'),
(10807,'2018-12-01',21063,269,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','0','1'),
(10808,'2018-12-29',21064,269,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','1'),
(10809,'2018-08-23',21065,2480,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','1','0'),
(10810,'2018-08-31',21066,2613,'Нагадуємо Ви записані в Like у п\'ятницю о 09:30. 0936329533 0672929804','1','0'),
(10811,'2018-08-27',21067,2658,'Нагадуємо Ви записані в Like у понеділок о 16:00. 0936329533 0672929804','1','0'),
(10812,'2018-08-30',21068,81,'Нагадуємо Ви записані в Like у червер о 15:30. 0936329533 0672929804','1','0'),
(10813,'2018-09-19',21069,81,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','1','0'),
(10814,'2018-10-06',21070,81,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','0'),
(10815,'2018-08-29',21071,2607,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','1','0'),
(10816,'2018-08-21',21072,122,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','1','0'),
(10817,'2018-08-16',21076,183,'Нагадуємо Ви записані в Like у червер о 13:30. 0936329533 0672929804','1','1'),
(10818,'2018-08-20',21081,2812,'Нагадуємо Ви записані в Like у понеділок о 14:30. 0936329533 0672929804','0','1'),
(10819,'2018-08-25',21082,1917,'Нагадуємо Ви записані в Like у суботу о 13:30. 0936329533 0672929804','0','1'),
(10820,'2018-08-16',21083,2399,'Нагадуємо Ви записані в Like у червер о 15:30. 0936329533 0672929804','1','1'),
(10821,'2018-10-27',21084,81,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(10822,'2018-11-17',21085,81,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(10823,'2018-12-08',21086,81,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','1'),
(10824,'2018-12-29',21087,81,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(10825,'2018-12-27',21089,636,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','0','1'),
(10826,'2018-09-12',21117,2607,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','0','1'),
(10827,'2018-08-18',21118,132,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(10828,'2018-08-18',21121,488,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(10829,'2018-08-22',21123,2813,'Нагадуємо Ви записані в Like у середу о 09:30. 0936329533 0672929804','1','0'),
(10830,'2018-08-28',21126,1183,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','0','1'),
(10831,'2018-08-22',21127,2665,'Нагадуємо Ви записані в Like у середу о 14:30. 0936329533 0672929804','0','1'),
(10832,'2018-08-23',21128,1245,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','0','1'),
(10833,'2018-09-18',21129,56,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','1','0'),
(10834,'2018-10-09',21130,56,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','0','1'),
(10835,'2018-10-31',21131,56,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','0','1'),
(10836,'2018-11-21',21132,56,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','1','0'),
(10837,'2018-12-10',21133,56,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','1','0'),
(10838,'2018-12-29',21134,56,'Нагадуємо Ви записані в Like у суботу о 13:30. 0936329533 0672929804','1','0'),
(10839,'2018-10-11',21135,187,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','1','0'),
(10840,'2018-11-01',21136,187,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','0','1'),
(10841,'2018-11-22',21137,187,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','1','0'),
(10842,'2018-12-12',21138,187,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','1','0'),
(10843,'2018-12-28',21139,187,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','1','0'),
(10844,'2018-09-13',21140,557,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','1','0'),
(10845,'2018-08-29',21141,557,'Нагадуємо Ви записані в Like у середу о 15:45. 0936329533 0672929804','1','0'),
(10846,'2018-08-22',21145,1917,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','1','0'),
(10847,'2018-08-24',21147,1148,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(10848,'2018-08-24',21148,2686,'Нагадуємо Ви записані в Like у п\'ятницю о 11:15. 0936329533 0672929804','1','0'),
(10849,'2018-08-24',21174,1713,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','1','0'),
(10850,'2018-08-22',21175,419,'Нагадуємо Ви записані в Like у середу о 16:45. 0936329533 0672929804','0','1'),
(10851,'2018-08-24',21176,919,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','1','0'),
(10852,'2018-08-18',21177,1686,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','1','0'),
(10853,'2018-08-30',21179,191,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','0','1'),
(10854,'2018-08-28',21180,1438,'Нагадуємо Ви записані в Like у вівторок о 14:30. 0936329533 0672929804','0','1'),
(10855,'2018-08-17',21187,641,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(10856,'2018-08-24',21188,2814,'Нагадуємо Ви записані в Like у п\'ятницю о 13:30. 0936329533 0672929804','1','0'),
(10857,'2018-08-23',21189,2384,'Нагадуємо Ви записані в Like у червер о 17:00. 0936329533 0672929804','0','1'),
(10858,'2018-09-04',21190,2249,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','1','0'),
(10859,'2018-10-01',21191,2249,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','1','0'),
(10860,'2018-10-15',21192,2249,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','0','1'),
(10861,'2018-11-01',21193,2249,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','0'),
(10862,'2018-11-03',21194,2249,'Нагадуємо Ви записані в Like у суботу о 07:00. 0936329533 0672929804','1','0'),
(10863,'2018-08-14',21199,1016,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','1','1'),
(10864,'2018-08-16',21200,2815,'Нагадуємо Ви записані в Like у червер о 15:30. 0936329533 0672929804','0','1'),
(10865,'2018-09-22',21202,768,'Нагадуємо Ви записані в Like у суботу о 11:45. 0936329533 0672929804','1','0'),
(10866,'2018-10-06',21203,768,'Нагадуємо Ви записані в Like у суботу о 07:30. 0936329533 0672929804','1','0'),
(10867,'2018-10-20',21204,768,'Нагадуємо Ви записані в Like у суботу о 07:30. 0936329533 0672929804','1','1'),
(10868,'2018-11-03',21205,768,'Нагадуємо Ви записані в Like у суботу о 07:30. 0936329533 0672929804','1','0'),
(10869,'2018-08-18',21207,768,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(10870,'2018-09-03',21208,859,'Нагадуємо Ви записані в Like у понеділок о 11:30. 0936329533 0672929804','1','0'),
(10871,'2018-08-21',21212,17,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','1','0'),
(10872,'2018-08-14',21214,2816,'Нагадуємо Ви записані в Like у вівторок о 10:30. 0936329533 0672929804','1','1'),
(10873,'2018-09-08',21215,2817,'Нагадуємо Ви записані в Like у суботу о 05:00. 0936329533 0672929804','0','1'),
(10874,'2018-09-20',21216,2409,'Нагадуємо Ви записані в Like у червер о 08:00. 0936329533 0672929804','1','0'),
(10875,'2018-08-31',21217,457,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','0','1'),
(10876,'2018-09-01',21218,457,'Нагадуємо Ви записані в Like у суботу о 11:30. 0936329533 0672929804','1','0'),
(10877,'2018-09-06',21220,448,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(10878,'2018-08-14',21224,2818,'Нагадуємо Ви записані в Like у вівторок о 18:00. 0936329533 0672929804','1','1'),
(10879,'2018-08-14',21225,1596,'Нагадуємо Ви записані в Like у вівторок о 13:30. 0936329533 0672929804','0','1'),
(10880,'2018-08-14',21226,1596,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','1','0'),
(10881,'2018-09-02',21235,2819,'Нагадуємо Ви записані в Like у неділю о 07:00. 0936329533 0672929804','1','0'),
(10882,'2018-08-15',21238,2555,'Нагадуємо Ви записані в Like у середу о 18:00. 0936329533 0672929804','0','1'),
(10883,'2018-08-16',21239,1779,'Нагадуємо Ви записані в Like у червер о 15:30. 0936329533 0672929804','1','0'),
(10884,'2018-08-16',21242,704,'Нагадуємо Ви записані в Like у червер о 17:30. 0936329533 0672929804','1','0'),
(10885,'2018-08-17',21243,2820,'Нагадуємо Ви записані в Like у п\'ятницю о 15:30. 0936329533 0672929804','1','0'),
(10886,'2018-08-17',21249,26,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','1','0'),
(10887,'2018-08-15',21250,2157,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(10888,'2018-08-16',21251,2555,'Нагадуємо Ви записані в Like у червер о 13:30. 0936329533 0672929804','1','0'),
(10889,'2018-09-24',21253,1527,'Нагадуємо Ви записані в Like у понеділок о 10:30. 0936329533 0672929804','1','0'),
(10890,'2018-09-07',21257,488,'Нагадуємо Ви записані в Like у п\'ятницю о 09:30. 0936329533 0672929804','1','0'),
(10891,'2018-08-16',21263,2786,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','0','1'),
(10892,'2018-08-27',21265,7,'Нагадуємо Ви записані в Like у понеділок о 17:00. 0936329533 0672929804','0','1'),
(10893,'2018-08-27',21266,525,'Нагадуємо Ви записані в Like у понеділок о 17:00. 0936329533 0672929804','1','0'),
(10894,'2018-08-16',21267,790,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(10895,'2018-08-31',21270,2822,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','0'),
(10896,'2018-08-29',21271,652,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','0','1'),
(10897,'2018-08-28',21272,652,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','0','1'),
(10898,'2018-08-30',21273,652,'Нагадуємо Ви записані в Like у червер о 17:00. 0936329533 0672929804','0','1'),
(10899,'2018-08-29',21274,1036,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','1','1'),
(10900,'2018-08-29',21278,2824,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','1','0'),
(10901,'2018-08-30',21279,2321,'Нагадуємо Ви записані в Like у червер о 11:30. 0936329533 0672929804','1','0'),
(10902,'2018-08-24',21280,653,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(10903,'2018-09-18',21281,1450,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','1','0'),
(10904,'2018-08-18',21284,239,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','1'),
(10905,'2018-08-15',21285,427,'Нагадуємо Ви записані в Like у середу о 19:00. 0936329533 0672929804','1','0'),
(10906,'2018-08-30',21286,795,'Нагадуємо Ви записані в Like у червер о 17:00. 0936329533 0672929804','1','1'),
(10907,'2018-08-31',21287,795,'Нагадуємо Ви записані в Like у п\'ятницю о 07:45. 0936329533 0672929804','1','0'),
(10908,'2018-09-15',21288,2825,'Нагадуємо Ви записані в Like у суботу о 06:00. 0936329533 0672929804','1','0'),
(10909,'2018-08-18',21291,2518,'Нагадуємо Ви записані в Like у суботу о 08:00. 0936329533 0672929804','1','0'),
(10910,'2018-08-29',21293,881,'Нагадуємо Ви записані в Like у середу о 13:30. 0936329533 0672929804','0','1'),
(10911,'2018-08-30',21294,955,'Нагадуємо Ви записані в Like у червер о 08:30. 0936329533 0672929804','1','0'),
(10912,'2018-08-31',21298,147,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(10913,'2018-08-18',21299,370,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','1','0'),
(10914,'2018-09-27',21300,31,'Нагадуємо Ви записані в Like у червер о 09:30. 0936329533 0672929804','1','0'),
(10915,'2018-08-15',21302,191,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','1','0'),
(10916,'2018-09-12',21303,291,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','1','0'),
(10917,'2018-08-16',21304,1953,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','0'),
(10918,'2018-09-03',21308,351,'Нагадуємо Ви записані в Like у понеділок о 16:00. 0936329533 0672929804','1','1'),
(10919,'2018-08-24',21310,2826,'Нагадуємо Ви записані в Like у п\'ятницю о 10:30. 0936329533 0672929804','1','0'),
(10920,'2018-08-25',21311,2826,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','0','1'),
(10921,'2018-08-16',21313,2458,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','1','1'),
(10922,'2018-08-16',21314,73,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(10923,'2018-09-23',21315,1215,'Нагадуємо Ви записані в Like у неділю о 07:00. 0936329533 0672929804','1','0'),
(10924,'2018-09-20',21317,1215,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','1','0'),
(10925,'2018-08-31',21320,19,'Нагадуємо Ви записані в Like у п\'ятницю о 17:00. 0936329533 0672929804','1','0'),
(10926,'2018-08-29',21321,19,'Нагадуємо Ви записані в Like у середу о 18:00. 0936329533 0672929804','1','1'),
(10927,'2018-09-21',21322,19,'Нагадуємо Ви записані в Like у п\'ятницю о 17:15. 0936329533 0672929804','1','0'),
(10928,'2018-08-22',21323,496,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','1','0'),
(10929,'2018-09-07',21331,2317,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','1','1'),
(10930,'2018-09-04',21332,2725,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','1','0'),
(10931,'2018-08-27',21333,859,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','1','0'),
(10932,'2018-08-31',21335,507,'Нагадуємо Ви записані в Like у п\'ятницю о 12:30. 0936329533 0672929804','1','0'),
(10933,'2018-08-27',21336,2554,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','1','0'),
(10934,'2018-09-15',21337,2015,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','1'),
(10935,'2018-08-31',21338,558,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','1','0'),
(10936,'2018-09-14',21341,2015,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','1','0'),
(10937,'2018-08-30',21342,936,'Нагадуємо Ви записані в Like у червер о 05:00. 0936329533 0672929804','1','0'),
(10938,'2018-08-28',21345,419,'Нагадуємо Ви записані в Like у вівторок о 17:30. 0936329533 0672929804','1','0'),
(10939,'2018-08-17',21347,2626,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','0'),
(10940,'2018-08-27',21348,895,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','1','0'),
(10941,'2018-08-20',21349,2146,'Нагадуємо Ви записані в Like у понеділок о 16:00. 0936329533 0672929804','0','1'),
(10942,'2018-09-08',21350,2828,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(10943,'2018-09-15',21351,2673,'Нагадуємо Ви записані в Like у суботу о 05:30. 0936329533 0672929804','0','1'),
(10944,'2018-08-29',21353,1763,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','0'),
(10945,'2018-09-08',21354,196,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','1','0'),
(10946,'2018-08-16',21355,2829,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','1','0'),
(10947,'2018-08-18',21356,835,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','1','0'),
(10948,'2018-08-24',21357,1135,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(10949,'2018-08-20',21358,488,'Нагадуємо Ви записані в Like у понеділок о 17:00. 0936329533 0672929804','1','0'),
(10950,'2018-08-23',21360,335,'Нагадуємо Ви записані в Like у червер о 13:30. 0936329533 0672929804','1','0'),
(10951,'2018-08-24',21361,407,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','0'),
(10952,'2018-08-17',21366,494,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','1','0'),
(10953,'2018-08-16',21371,2830,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','1','0'),
(10954,'2018-09-04',21374,848,'Нагадуємо Ви записані в Like у вівторок о 11:30. 0936329533 0672929804','1','0'),
(10955,'2018-08-30',21375,2831,'Нагадуємо Ви записані в Like у червер о 13:30. 0936329533 0672929804','1','0'),
(10956,'2018-09-11',21377,361,'Нагадуємо Ви записані в Like у вівторок о 16:15. 0936329533 0672929804','0','1'),
(10957,'2018-09-05',21378,361,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','1','0'),
(10958,'2018-08-21',21379,1929,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(10959,'2018-09-27',21380,291,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','1','0'),
(10960,'2018-09-07',21381,1237,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','0','1'),
(10961,'2018-09-15',21382,379,'Нагадуємо Ви записані в Like у суботу о 14:30. 0936329533 0672929804','1','0'),
(10962,'2018-09-12',21383,378,'Нагадуємо Ви записані в Like у середу о 18:45. 0936329533 0672929804','1','0'),
(10963,'2018-10-13',21384,379,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','1','0'),
(10964,'2018-10-12',21385,378,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','0','1'),
(10965,'2018-10-04',21386,378,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','1','0'),
(10966,'2018-10-27',21387,378,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','1','0'),
(10967,'2018-11-03',21388,379,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','1','0'),
(10968,'2018-11-23',21389,378,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','1','0'),
(10969,'2018-11-24',21391,379,'Нагадуємо Ви записані в Like у суботу о 12:30. 0936329533 0672929804','1','0'),
(10970,'2018-12-29',21392,379,'Нагадуємо Ви записані в Like у суботу о 19:15. 0936329533 0672929804','1','0'),
(10971,'2018-12-27',21393,378,'Нагадуємо Ви записані в Like у червер о 16:15. 0936329533 0672929804','1','0'),
(10972,'2018-08-17',21394,378,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','1','0'),
(10973,'2018-09-06',21395,68,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','1','0'),
(10974,'2018-08-20',21398,2832,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','1','0'),
(10975,'2018-08-17',21399,2833,'Нагадуємо Ви записані в Like у п\'ятницю о 11:30. 0936329533 0672929804','1','0'),
(10976,'2018-08-18',21400,766,'Нагадуємо Ви записані в Like у суботу о 08:00. 0936329533 0672929804','1','0'),
(10977,'2018-09-03',21401,921,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','1'),
(10978,'2018-10-18',21408,550,'Нагадуємо Ви записані в Like у червер о 08:45. 0936329533 0672929804','1','0'),
(10979,'2018-09-25',21410,1261,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(10980,'2018-08-23',21417,2796,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','1','0'),
(10981,'2018-08-21',21418,31,'Нагадуємо Ви записані в Like у вівторок о 17:00. 0936329533 0672929804','1','0'),
(10982,'2018-08-18',21420,2798,'Нагадуємо Ви записані в Like у суботу о 16:30. 0936329533 0672929804','1','0'),
(10983,'2018-09-19',21421,1869,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','1','0'),
(10984,'2018-08-25',21422,183,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','0'),
(10985,'2018-08-23',21423,239,'Нагадуємо Ви записані в Like у червер о 09:30. 0936329533 0672929804','0','1'),
(10986,'2018-08-20',21424,239,'Нагадуємо Ви записані в Like у понеділок о 11:30. 0936329533 0672929804','1','0'),
(10987,'2018-08-23',21425,239,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(10988,'2018-09-19',21428,239,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','1'),
(10989,'2018-08-18',21430,1488,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','1','1'),
(10990,'2018-08-25',21434,379,'Нагадуємо Ви записані в Like у суботу о 13:30. 0936329533 0672929804','1','0'),
(10991,'2018-08-30',21436,378,'Нагадуємо Ви записані в Like у червер о 18:00. 0936329533 0672929804','1','0'),
(10992,'2018-08-21',21437,2465,'Нагадуємо Ви записані в Like у вівторок о 13:30. 0936329533 0672929804','1','1'),
(10993,'2018-09-04',21438,1931,'Нагадуємо Ви записані в Like у вівторок о 10:30. 0936329533 0672929804','1','0'),
(10994,'2018-08-24',21439,2834,'Нагадуємо Ви записані в Like у п\'ятницю о 08:30. 0936329533 0672929804','1','0'),
(10995,'2018-10-15',21440,532,'Нагадуємо Ви записані в Like у понеділок о 11:15. 0936329533 0672929804','1','0'),
(10996,'2018-09-14',21441,2532,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','1','0'),
(10997,'2018-09-01',21442,426,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','1','1'),
(10998,'2018-09-28',21443,191,'Нагадуємо Ви записані в Like у п\'ятницю о 09:30. 0936329533 0672929804','1','0'),
(10999,'2018-08-20',21444,191,'Нагадуємо Ви записані в Like у понеділок о 16:00. 0936329533 0672929804','1','0'),
(11000,'2018-09-10',21445,1167,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','1','0');

INSERT INTO `sms_schedule` VALUES 
(11001,'2018-08-22',21446,2835,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','1','0'),
(11002,'2018-08-20',21449,937,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(11003,'2018-08-18',21450,2771,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','1','0'),
(11004,'2018-08-25',21451,2241,'Нагадуємо Ви записані в Like у суботу о 13:30. 0936329533 0672929804','1','0'),
(11005,'2018-08-22',21452,483,'Нагадуємо Ви записані в Like у середу о 11:30. 0936329533 0672929804','1','0'),
(11006,'2018-09-23',21453,817,'Нагадуємо Ви записані в Like у неділю о 08:00. 0936329533 0672929804','1','0'),
(11007,'2018-08-23',21455,2697,'Нагадуємо Ви записані в Like у червер о 17:00. 0936329533 0672929804','1','0'),
(11008,'2018-10-11',21456,623,'Нагадуємо Ви записані в Like у червер о 13:30. 0936329533 0672929804','1','0'),
(11009,'2018-09-17',21458,2224,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','1','0'),
(11010,'2018-10-20',21459,2227,'Нагадуємо Ви записані в Like у суботу о 11:30. 0936329533 0672929804','1','0'),
(11011,'2018-09-17',21461,2226,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','1','0'),
(11012,'2018-09-03',21462,427,'Нагадуємо Ви записані в Like у понеділок о 18:00. 0936329533 0672929804','1','0'),
(11013,'2018-08-22',21464,2739,'Нагадуємо Ви записані в Like у середу о 17:00. 0936329533 0672929804','1','1'),
(11014,'2018-09-26',21465,426,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','1','0'),
(11015,'2018-09-20',21466,640,'Нагадуємо Ви записані в Like у червер о 18:00. 0936329533 0672929804','1','0'),
(11016,'2018-08-27',21467,73,'Нагадуємо Ви записані в Like у понеділок о 09:30. 0936329533 0672929804','1','0'),
(11017,'2018-08-21',21468,2056,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','1','0'),
(11018,'2018-08-29',21469,1746,'Нагадуємо Ви записані в Like у середу о 15:30. 0936329533 0672929804','1','1'),
(11019,'2018-09-08',21470,1026,'Нагадуємо Ви записані в Like у суботу о 20:15. 0936329533 0672929804','1','0'),
(11020,'2018-08-24',21471,2836,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','1','0'),
(11021,'2018-08-29',21472,1237,'Нагадуємо Ви записані в Like у середу о 13:30. 0936329533 0672929804','0','1'),
(11022,'2018-08-22',21473,2837,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','1','0'),
(11023,'2018-08-30',21479,1953,'Нагадуємо Ви записані в Like у червер о 10:30. 0936329533 0672929804','1','0'),
(11024,'2018-08-20',21481,445,'Нагадуємо Ви записані в Like у понеділок о 14:30. 0936329533 0672929804','1','0'),
(11025,'2018-08-22',21493,1947,'Нагадуємо Ви записані в Like у середу о 14:30. 0936329533 0672929804','1','0'),
(11026,'2018-08-24',21495,1976,'Нагадуємо Ви записані в Like у п\'ятницю о 12:30. 0936329533 0672929804','1','0'),
(11027,'2018-09-02',21496,1976,'Нагадуємо Ви записані в Like у неділю о 09:00. 0936329533 0672929804','1','1'),
(11028,'2018-09-25',21498,581,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','1','0'),
(11029,'2018-09-14',21499,55,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','1','0'),
(11030,'2018-08-18',21507,2808,'Нагадуємо Ви записані в Like у суботу о 18:00. 0936329533 0672929804','1','0'),
(11031,'2018-08-21',21508,1779,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','1','0'),
(11032,'2018-08-24',21509,881,'Нагадуємо Ви записані в Like у п\'ятницю о 16:15. 0936329533 0672929804','0','1'),
(11033,'2018-09-01',21510,2140,'Нагадуємо Ви записані в Like у суботу о 06:00. 0936329533 0672929804','0','1'),
(11034,'2018-09-01',21512,2140,'Нагадуємо Ви записані в Like у суботу о 06:00. 0936329533 0672929804','1','0'),
(11035,'2018-09-08',21513,2140,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','1','0'),
(11036,'2018-09-06',21514,1049,'Нагадуємо Ви записані в Like у червер о 12:30. 0936329533 0672929804','1','0'),
(11037,'2018-08-30',21516,191,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','1','0'),
(11038,'2018-09-04',21517,2838,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','1','0'),
(11039,'2018-09-11',21521,2787,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(11040,'2018-09-22',21522,55,'Нагадуємо Ви записані в Like у суботу о 11:45. 0936329533 0672929804','1','1'),
(11041,'2018-08-25',21524,2839,'Нагадуємо Ви записані в Like у суботу о 08:45. 0936329533 0672929804','1','1'),
(11042,'2018-09-07',21525,2840,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','1','0'),
(11043,'2018-08-20',21527,2841,'Нагадуємо Ви записані в Like у понеділок о 16:30. 0936329533 0672929804','1','0'),
(11044,'2018-09-13',21528,1654,'Нагадуємо Ви записані в Like у червер о 16:30. 0936329533 0672929804','1','1'),
(11045,'2018-08-23',21529,841,'Нагадуємо Ви записані в Like у червер о 11:30. 0936329533 0672929804','1','0'),
(11046,'2018-09-07',21530,2407,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','1','0'),
(11047,'2018-09-05',21532,535,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','1','0'),
(11048,'2018-09-20',21533,1982,'Нагадуємо Ви записані в Like у червер о 13:15. 0936329533 0672929804','0','1'),
(11049,'2018-08-29',21534,2612,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','1'),
(11050,'2018-09-03',21537,1470,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','1','1'),
(11051,'2018-09-26',21538,649,'Нагадуємо Ви записані в Like у середу о 14:30. 0936329533 0672929804','1','1'),
(11052,'2018-08-29',21539,780,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','0','1'),
(11053,'2018-09-04',21540,459,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(11054,'2018-09-22',21541,2166,'Нагадуємо Ви записані в Like у суботу о 17:15. 0936329533 0672929804','1','0'),
(11055,'2018-10-20',21542,2166,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','0','1'),
(11056,'2018-08-30',21543,720,'Нагадуємо Ви записані в Like у червер о 12:30. 0936329533 0672929804','1','0'),
(11057,'2018-09-06',21547,704,'Нагадуємо Ви записані в Like у червер о 12:30. 0936329533 0672929804','1','0'),
(11058,'2018-10-12',21548,704,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','0','1'),
(11059,'2018-08-23',21550,1408,'Нагадуємо Ви записані в Like у червер о 13:30. 0936329533 0672929804','0','1'),
(11060,'2018-09-16',21553,212,'Нагадуємо Ви записані в Like у неділю о 10:00. 0936329533 0672929804','1','0'),
(11061,'2018-10-15',21554,212,'Нагадуємо Ви записані в Like у понеділок о 12:45. 0936329533 0672929804','1','0'),
(11062,'2018-10-19',21555,1574,'Нагадуємо Ви записані в Like у п\'ятницю о 10:45. 0936329533 0672929804','1','0'),
(11063,'2018-09-14',21556,1277,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(11064,'2018-08-27',21557,2843,'Нагадуємо Ви записані в Like у понеділок о 16:00. 0936329533 0672929804','1','0'),
(11065,'2018-09-11',21558,1026,'Нагадуємо Ви записані в Like у вівторок о 08:30. 0936329533 0672929804','1','0'),
(11066,'2018-10-24',21559,542,'Нагадуємо Ви записані в Like у середу о 16:30. 0936329533 0672929804','1','0'),
(11067,'2018-09-12',21560,2550,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','1','0'),
(11068,'2018-09-12',21561,2844,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','1','0'),
(11069,'2018-08-31',21562,2845,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','1','0'),
(11070,'2018-10-13',21563,712,'Нагадуємо Ви записані в Like у суботу о 17:15. 0936329533 0672929804','1','0'),
(11071,'2018-10-09',21564,667,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','0','1'),
(11072,'2018-10-02',21565,2741,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','1','0'),
(11073,'2018-08-29',21567,2664,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','0','1'),
(11074,'2018-09-06',21568,759,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','1','0'),
(11075,'2018-09-24',21570,552,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','1','0'),
(11076,'2018-10-31',21571,552,'Нагадуємо Ви записані в Like у середу о 14:15. 0936329533 0672929804','0','1'),
(11077,'2018-10-03',21572,2626,'Нагадуємо Ви записані в Like у середу о 13:30. 0936329533 0672929804','1','0'),
(11078,'2018-08-24',21573,1003,'Нагадуємо Ви записані в Like у п\'ятницю о 13:30. 0936329533 0672929804','1','0'),
(11079,'2018-08-23',21574,1417,'Нагадуємо Ви записані в Like у червер о 08:30. 0936329533 0672929804','1','1'),
(11080,'2018-08-19',21575,838,'Нагадуємо Ви записані в Like у неділю о 11:00. 0936329533 0672929804','1','0'),
(11081,'2018-09-20',21576,1151,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','1','0'),
(11082,'2018-09-03',21577,2674,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','1','0'),
(11083,'2018-09-09',21578,494,'Нагадуємо Ви записані в Like у неділю о 10:00. 0936329533 0672929804','1','0'),
(11084,'2018-10-06',21579,494,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','1','0'),
(11085,'2018-09-01',21580,494,'Нагадуємо Ви записані в Like у суботу о 14:30. 0936329533 0672929804','1','1'),
(11086,'2018-08-20',21583,2846,'Нагадуємо Ви записані в Like у понеділок о 16:00. 0936329533 0672929804','1','0'),
(11087,'2018-09-14',21585,2617,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','1','0'),
(11088,'2018-08-31',21588,2820,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','1','0'),
(11089,'2018-09-24',21589,568,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','1','0'),
(11090,'2018-08-19',21591,1786,'Нагадуємо Ви записані в Like у неділю о 12:30. 0936329533 0672929804','1','0'),
(11091,'2018-09-06',21592,2847,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','0'),
(11092,'2018-09-05',21594,2847,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(11093,'2018-09-16',21595,768,'Нагадуємо Ви записані в Like у неділю о 09:00. 0936329533 0672929804','1','1'),
(11094,'2018-09-15',21597,641,'Нагадуємо Ви записані в Like у суботу о 12:30. 0936329533 0672929804','1','0'),
(11095,'2018-11-17',21598,768,'Нагадуємо Ви записані в Like у суботу о 07:30. 0936329533 0672929804','1','0'),
(11096,'2018-12-01',21599,768,'Нагадуємо Ви записані в Like у суботу о 07:30. 0936329533 0672929804','1','0'),
(11097,'2018-12-22',21600,768,'Нагадуємо Ви записані в Like у суботу о 07:30. 0936329533 0672929804','1','1'),
(11098,'2018-10-05',21601,2553,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','1','0'),
(11099,'2018-09-04',21602,1022,'Нагадуємо Ви записані в Like у вівторок о 12:30. 0936329533 0672929804','1','0'),
(11100,'2018-10-20',21604,537,'Нагадуємо Ви записані в Like у суботу о 13:15. 0936329533 0672929804','0','1'),
(11101,'2018-08-25',21607,497,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(11102,'2018-08-23',21609,2522,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','1','1'),
(11103,'2018-09-04',21611,183,'Нагадуємо Ви записані в Like у вівторок о 13:30. 0936329533 0672929804','1','0'),
(11104,'2018-10-20',21612,151,'Нагадуємо Ви записані в Like у суботу о 13:30. 0936329533 0672929804','1','0'),
(11105,'2018-08-23',21614,1704,'Нагадуємо Ви записані в Like у червер о 14:45. 0936329533 0672929804','0','1'),
(11106,'2018-08-23',21615,1704,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','1','0'),
(11107,'2018-08-25',21617,2578,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','1','0'),
(11108,'2018-09-14',21618,598,'Нагадуємо Ви записані в Like у п\'ятницю о 14:15. 0936329533 0672929804','1','0'),
(11109,'2018-09-08',21619,609,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','1','0'),
(11110,'2018-08-23',21621,1245,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','1','0'),
(11111,'2018-08-21',21625,1831,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','1','0'),
(11112,'2018-08-21',21626,725,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','1','1'),
(11113,'2018-09-04',21627,1425,'Нагадуємо Ви записані в Like у вівторок о 17:00. 0936329533 0672929804','0','1'),
(11114,'2018-08-22',21628,370,'Нагадуємо Ви записані в Like у середу о 17:30. 0936329533 0672929804','1','0'),
(11115,'2018-09-04',21629,196,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','1','1'),
(11116,'2018-10-19',21630,686,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','1'),
(11117,'2018-10-16',21632,672,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','1','0'),
(11118,'2018-09-07',21634,2130,'Нагадуємо Ви записані в Like у п\'ятницю о 14:15. 0936329533 0672929804','1','0'),
(11119,'2018-09-25',21635,2130,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(11120,'2018-09-07',21636,696,'Нагадуємо Ви записані в Like у п\'ятницю о 16:45. 0936329533 0672929804','1','0'),
(11121,'2018-09-22',21637,696,'Нагадуємо Ви записані в Like у суботу о 18:45. 0936329533 0672929804','1','0'),
(11122,'2018-10-06',21638,696,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','1','0'),
(11123,'2018-10-20',21639,696,'Нагадуємо Ви записані в Like у суботу о 14:45. 0936329533 0672929804','1','0'),
(11124,'2018-09-05',21640,167,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','1'),
(11125,'2018-09-14',21646,802,'Нагадуємо Ви записані в Like у п\'ятницю о 17:15. 0936329533 0672929804','1','0'),
(11126,'2018-10-12',21647,802,'Нагадуємо Ви записані в Like у п\'ятницю о 15:45. 0936329533 0672929804','1','0'),
(11127,'2018-08-26',21650,606,'Нагадуємо Ви записані в Like у неділю о 14:30. 0936329533 0672929804','1','0'),
(11128,'2018-09-16',21651,699,'Нагадуємо Ви записані в Like у неділю о 11:15. 0936329533 0672929804','1','0'),
(11129,'2018-09-25',21652,838,'Нагадуємо Ви записані в Like у вівторок о 14:15. 0936329533 0672929804','1','0'),
(11130,'2018-10-01',21671,68,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','1','0'),
(11131,'2018-08-22',21674,2849,'Нагадуємо Ви записані в Like у середу о 16:30. 0936329533 0672929804','1','0'),
(11132,'2018-09-17',21678,421,'Нагадуємо Ви записані в Like у понеділок о 08:30. 0936329533 0672929804','1','0'),
(11133,'2018-10-10',21679,421,'Нагадуємо Ви записані в Like у середу о 08:45. 0936329533 0672929804','1','0'),
(11134,'2018-08-25',21681,2664,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(11135,'2018-08-23',21682,1478,'Нагадуємо Ви записані в Like у червер о 08:00. 0936329533 0672929804','1','0'),
(11136,'2018-09-04',21683,1379,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','1'),
(11137,'2018-08-24',21685,602,'Нагадуємо Ви записані в Like у п\'ятницю о 10:30. 0936329533 0672929804','1','0'),
(11138,'2018-08-29',21687,1928,'Нагадуємо Ви записані в Like у середу о 15:30. 0936329533 0672929804','0','1'),
(11139,'2018-10-18',21688,740,'Нагадуємо Ви записані в Like у червер о 10:15. 0936329533 0672929804','1','0'),
(11140,'2018-08-24',21689,982,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','1','0'),
(11141,'2018-10-15',21693,239,'Нагадуємо Ви записані в Like у понеділок о 15:30. 0936329533 0672929804','1','0'),
(11142,'2018-08-29',21694,2850,'Нагадуємо Ви записані в Like у середу о 08:30. 0936329533 0672929804','1','0'),
(11143,'2018-09-25',21695,1014,'Нагадуємо Ви записані в Like у вівторок о 10:30. 0936329533 0672929804','0','1'),
(11144,'2018-08-27',21696,2851,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','1','0'),
(11145,'2018-09-08',21697,1425,'Нагадуємо Ви записані в Like у суботу о 16:30. 0936329533 0672929804','1','0'),
(11146,'2018-10-18',21700,886,'Нагадуємо Ви записані в Like у червер о 11:30. 0936329533 0672929804','1','0'),
(11147,'2018-11-20',21701,886,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(11148,'2018-12-28',21702,886,'Нагадуємо Ви записані в Like у п\'ятницю о 10:30. 0936329533 0672929804','1','0'),
(11149,'2018-08-23',21703,2400,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','1','0'),
(11150,'2018-10-03',21705,2849,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','1'),
(11151,'2018-09-05',21709,1217,'Нагадуємо Ви записані в Like у середу о 14:30. 0936329533 0672929804','0','1'),
(11152,'2018-08-23',21712,2852,'Нагадуємо Ви записані в Like у червер о 15:30. 0936329533 0672929804','1','0'),
(11153,'2018-10-03',21713,2645,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','0'),
(11154,'2018-09-26',21714,634,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','1','0'),
(11155,'2018-08-23',21715,2853,'Нагадуємо Ви записані в Like у червер о 16:45. 0936329533 0672929804','1','1'),
(11156,'2018-10-12',21717,1781,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','1','0'),
(11157,'2018-08-29',21718,1217,'Нагадуємо Ви записані в Like у середу о 14:45. 0936329533 0672929804','1','0'),
(11158,'2018-09-05',21719,2854,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','1','1'),
(11159,'2018-09-25',21720,813,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','0','1'),
(11160,'2018-09-26',21735,419,'Нагадуємо Ви записані в Like у середу о 15:30. 0936329533 0672929804','1','1'),
(11161,'2018-09-29',21737,1530,'Нагадуємо Ви записані в Like у суботу о 09:45. 0936329533 0672929804','1','1'),
(11162,'2018-09-20',21738,873,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(11163,'2018-09-26',21739,2659,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','1','0'),
(11164,'2018-08-27',21742,2659,'Нагадуємо Ви записані в Like у понеділок о 15:30. 0936329533 0672929804','1','0'),
(11165,'2018-10-03',21743,2855,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','1','1'),
(11166,'2018-08-23',21745,2369,'Нагадуємо Ви записані в Like у червер о 11:30. 0936329533 0672929804','1','0'),
(11167,'2018-09-20',21746,2846,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','1','0'),
(11168,'2018-08-24',21747,2856,'Нагадуємо Ви записані в Like у п\'ятницю о 16:30. 0936329533 0672929804','1','0'),
(11169,'2018-09-25',21748,2730,'Нагадуємо Ви записані в Like у вівторок о 17:00. 0936329533 0672929804','1','0'),
(11170,'2018-09-10',21749,125,'Нагадуємо Ви записані в Like у понеділок о 17:00. 0936329533 0672929804','1','0'),
(11171,'2018-09-12',21750,1821,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','1','1'),
(11172,'2018-09-05',21752,1113,'Нагадуємо Ви записані в Like у середу о 14:30. 0936329533 0672929804','1','0'),
(11173,'2018-09-14',21754,554,'Нагадуємо Ви записані в Like у п\'ятницю о 18:30. 0936329533 0672929804','1','0'),
(11174,'2018-09-05',21758,2748,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','1','0'),
(11175,'2018-08-27',21759,198,'Нагадуємо Ви записані в Like у понеділок о 12:30. 0936329533 0672929804','1','1'),
(11176,'2018-09-04',21760,90,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','1','0'),
(11177,'2018-10-03',21761,90,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','1','0'),
(11178,'2018-09-19',21766,1894,'Нагадуємо Ви записані в Like у середу о 11:30. 0936329533 0672929804','1','0'),
(11179,'2018-09-01',21767,837,'Нагадуємо Ви записані в Like у суботу о 06:30. 0936329533 0672929804','1','0'),
(11180,'2018-09-03',21768,34,'Нагадуємо Ви записані в Like у понеділок о 15:30. 0936329533 0672929804','1','0'),
(11181,'2018-09-04',21769,34,'Нагадуємо Ви записані в Like у вівторок о 15:30. 0936329533 0672929804','0','1'),
(11182,'2018-09-01',21770,34,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','1','1'),
(11183,'2018-09-21',21771,1015,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(11184,'2018-09-29',21774,652,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','0','1'),
(11185,'2018-09-05',21776,652,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(11186,'2018-09-26',21777,1010,'Нагадуємо Ви записані в Like у середу о 08:30. 0936329533 0672929804','0','1'),
(11187,'2018-10-05',21778,96,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(11188,'2018-08-27',21780,2536,'Нагадуємо Ви записані в Like у понеділок о 16:30. 0936329533 0672929804','1','0'),
(11189,'2018-09-05',21781,1830,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','1'),
(11190,'2018-09-21',21782,371,'Нагадуємо Ви записані в Like у п\'ятницю о 12:30. 0936329533 0672929804','1','0'),
(11191,'2018-09-05',21788,1025,'Нагадуємо Ви записані в Like у середу о 17:45. 0936329533 0672929804','0','1'),
(11192,'2018-10-22',21791,1161,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','1'),
(11193,'2018-08-29',21792,1115,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','1','0'),
(11194,'2018-09-22',21795,712,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','0'),
(11195,'2018-08-30',21798,921,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','1','1'),
(11196,'2018-09-01',21800,921,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','1','0'),
(11197,'2018-09-26',21810,445,'Нагадуємо Ви записані в Like у середу о 11:30. 0936329533 0672929804','1','0'),
(11198,'2018-09-26',21811,1379,'Нагадуємо Ви записані в Like у середу о 09:30. 0936329533 0672929804','1','0'),
(11199,'2018-09-11',21812,2173,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(11200,'2018-08-24',21813,613,'Нагадуємо Ви записані в Like у п\'ятницю о 17:15. 0936329533 0672929804','1','0'),
(11201,'2018-08-30',21815,973,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','1','1'),
(11202,'2018-09-10',21818,351,'Нагадуємо Ви записані в Like у понеділок о 15:30. 0936329533 0672929804','1','0'),
(11203,'2018-09-28',21820,1580,'Нагадуємо Ви записані в Like у п\'ятницю о 14:15. 0936329533 0672929804','1','0'),
(11204,'2018-09-01',21821,1809,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','1','0'),
(11205,'2018-09-01',21822,2857,'Нагадуємо Ви записані в Like у суботу о 07:00. 0936329533 0672929804','1','0'),
(11206,'2018-09-04',21824,2642,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','1','0'),
(11207,'2018-09-01',21827,475,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','1','0'),
(11208,'2018-09-11',21835,2601,'Нагадуємо Ви записані в Like у вівторок о 17:15. 0936329533 0672929804','1','0'),
(11209,'2018-09-01',21837,2858,'Нагадуємо Ви записані в Like у суботу о 07:00. 0936329533 0672929804','0','1'),
(11210,'2018-09-21',21839,683,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','0','1'),
(11211,'2018-09-20',21840,683,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','1','0'),
(11212,'2018-09-20',21841,2336,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(11213,'2018-08-23',21842,2859,'Нагадуємо Ви записані в Like у червер о 17:00. 0936329533 0672929804','1','1'),
(11214,'2018-08-24',21846,2619,'Нагадуємо Ви записані в Like у п\'ятницю о 09:30. 0936329533 0672929804','1','0'),
(11215,'2018-08-25',21853,672,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','1','0'),
(11216,'2018-08-25',21854,2860,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','1','0'),
(11217,'2018-09-14',21855,1165,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','1','0'),
(11218,'2018-08-24',21856,2860,'Нагадуємо Ви записані в Like у п\'ятницю о 16:15. 0936329533 0672929804','1','0'),
(11219,'2018-08-24',21857,1688,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','0'),
(11220,'2018-08-31',21858,1688,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','1','0'),
(11221,'2018-09-22',21859,654,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','1','0'),
(11222,'2018-10-06',21860,99,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','1','0'),
(11223,'2018-11-03',21861,99,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','0','1'),
(11224,'2018-11-10',21862,99,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','1','0'),
(11225,'2018-12-15',21863,99,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','1','1'),
(11226,'2018-08-25',21866,896,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','1','0'),
(11227,'2018-08-24',21868,132,'Нагадуємо Ви записані в Like у п\'ятницю о 09:30. 0936329533 0672929804','1','0'),
(11228,'2018-09-01',21869,1834,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','1','0'),
(11229,'2018-10-02',21871,582,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','1','0'),
(11230,'2018-09-05',21872,2859,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','1'),
(11231,'2018-09-05',21874,2098,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','1','0'),
(11232,'2018-09-05',21875,2861,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','1'),
(11233,'2018-08-24',21877,2862,'Нагадуємо Ви записані в Like у п\'ятницю о 18:45. 0936329533 0672929804','1','0'),
(11234,'2018-10-04',21879,2021,'Нагадуємо Ви записані в Like у червер о 11:15. 0936329533 0672929804','1','1'),
(11235,'2018-08-24',21880,930,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','1','0'),
(11236,'2018-08-30',21882,930,'Нагадуємо Ви записані в Like у червер о 08:45. 0936329533 0672929804','1','0'),
(11237,'2018-08-31',21883,2863,'Нагадуємо Ви записані в Like у п\'ятницю о 15:30. 0936329533 0672929804','1','0'),
(11238,'2018-09-19',21885,2864,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','1','0'),
(11239,'2018-08-25',21891,2418,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','1','0'),
(11240,'2018-08-29',21894,2064,'Нагадуємо Ви записані в Like у середу о 17:00. 0936329533 0672929804','0','1'),
(11241,'2018-09-06',21896,2217,'Нагадуємо Ви записані в Like у червер о 11:30. 0936329533 0672929804','1','0'),
(11242,'2018-09-28',21899,1071,'Нагадуємо Ви записані в Like у п\'ятницю о 15:30. 0936329533 0672929804','1','0'),
(11243,'2018-08-26',21900,1409,'Нагадуємо Ви записані в Like у неділю о 15:45. 0936329533 0672929804','0','1'),
(11244,'2018-08-27',21902,2866,'Нагадуємо Ви записані в Like у понеділок о 10:30. 0936329533 0672929804','1','0'),
(11245,'2018-09-07',21903,1235,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','1','0'),
(11246,'2018-09-19',21907,2867,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','1','1'),
(11247,'2018-08-29',21912,2868,'Нагадуємо Ви записані в Like у середу о 13:30. 0936329533 0672929804','1','0'),
(11248,'2018-09-22',21915,15,'Нагадуємо Ви записані в Like у суботу о 20:00. 0936329533 0672929804','1','1'),
(11249,'2018-08-27',21916,910,'Нагадуємо Ви записані в Like у понеділок о 14:30. 0936329533 0672929804','1','0'),
(11250,'2018-09-04',21917,1417,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','1','0'),
(11251,'2018-09-01',21921,2660,'Нагадуємо Ви записані в Like у суботу о 15:30. 0936329533 0672929804','1','0'),
(11252,'2018-10-10',21923,456,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','0','1'),
(11253,'2018-08-31',21925,2869,'Нагадуємо Ви записані в Like у п\'ятницю о 08:00. 0936329533 0672929804','1','1'),
(11254,'2018-09-01',21927,2870,'Нагадуємо Ви записані в Like у суботу о 05:00. 0936329533 0672929804','1','0'),
(11255,'2018-09-05',21928,370,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','0','1'),
(11256,'2018-09-02',21929,1236,'Нагадуємо Ви записані в Like у неділю о 09:00. 0936329533 0672929804','1','0'),
(11257,'2018-09-26',21931,2871,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','0'),
(11258,'2018-08-29',21943,286,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','0','1'),
(11259,'2018-09-05',21944,286,'Нагадуємо Ви записані в Like у середу о 10:30. 0936329533 0672929804','1','0'),
(11260,'2018-09-29',21945,300,'Нагадуємо Ви записані в Like у суботу о 12:15. 0936329533 0672929804','1','0'),
(11261,'2018-09-03',21946,1218,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','1','0'),
(11262,'2018-09-22',21947,31,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(11263,'2018-08-30',21948,315,'Нагадуємо Ви записані в Like у червер о 17:30. 0936329533 0672929804','1','1'),
(11264,'2018-09-28',21952,652,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','1','1'),
(11265,'2018-09-15',21954,2874,'Нагадуємо Ви записані в Like у суботу о 11:30. 0936329533 0672929804','1','0'),
(11266,'2018-09-15',21955,2875,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','1','0'),
(11267,'2018-10-16',21958,670,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(11268,'2018-08-29',21959,239,'Нагадуємо Ви записані в Like у середу о 08:00. 0936329533 0672929804','1','0'),
(11269,'2018-09-22',21961,2464,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(11270,'2018-09-15',21963,574,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(11271,'2018-09-26',21964,2338,'Нагадуємо Ви записані в Like у середу о 14:15. 0936329533 0672929804','1','0'),
(11272,'2018-08-29',21965,2557,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(11273,'2018-08-25',21968,2876,'Нагадуємо Ви записані в Like у суботу о 07:30. 0936329533 0672929804','1','0'),
(11274,'2018-08-27',21970,2877,'Нагадуємо Ви записані в Like у понеділок о 15:30. 0936329533 0672929804','1','0'),
(11275,'2018-09-12',21971,2480,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','0'),
(11276,'2018-09-03',21972,2656,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','1','0'),
(11277,'2018-08-29',21977,457,'Нагадуємо Ви записані в Like у середу о 11:45. 0936329533 0672929804','1','0'),
(11278,'2018-08-31',21979,1921,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','0','1'),
(11279,'2018-08-30',21983,2612,'Нагадуємо Ви записані в Like у червер о 16:30. 0936329533 0672929804','1','0'),
(11280,'2018-09-04',21985,2570,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','1','0'),
(11281,'2018-09-04',21986,1928,'Нагадуємо Ви записані в Like у вівторок о 14:30. 0936329533 0672929804','1','0'),
(11282,'2018-09-03',21987,2064,'Нагадуємо Ви записані в Like у понеділок о 16:30. 0936329533 0672929804','1','0'),
(11283,'2018-09-29',21990,506,'Нагадуємо Ви записані в Like у суботу о 08:30. 0936329533 0672929804','1','0'),
(11284,'2018-10-18',21991,1527,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','1','0'),
(11285,'2018-10-02',21993,456,'Нагадуємо Ви записані в Like у вівторок о 16:15. 0936329533 0672929804','1','1'),
(11286,'2018-10-18',21995,456,'Нагадуємо Ви записані в Like у червер о 14:15. 0936329533 0672929804','1','0'),
(11287,'2018-09-07',21996,1501,'Нагадуємо Ви записані в Like у п\'ятницю о 16:45. 0936329533 0672929804','1','0'),
(11288,'2018-11-05',22002,356,'Нагадуємо Ви записані в Like у понеділок о 16:00. 0936329533 0672929804','0','1'),
(11289,'2018-11-02',22003,736,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','1','0'),
(11290,'2018-10-08',22005,1665,'Нагадуємо Ви записані в Like у понеділок о 13:45. 0936329533 0672929804','0','1'),
(11291,'2018-10-31',22006,1665,'Нагадуємо Ви записані в Like у середу о 11:30. 0936329533 0672929804','0','1'),
(11292,'2018-11-01',22016,593,'Нагадуємо Ви записані в Like у червер о 11:15. 0936329533 0672929804','1','0'),
(11293,'2018-09-10',22020,2544,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','0','1'),
(11294,'2018-10-10',22021,2544,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','0','1'),
(11295,'2018-10-25',22022,2544,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(11296,'2018-10-24',22023,2544,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(11297,'2018-09-14',22034,1945,'Нагадуємо Ви записані в Like у п\'ятницю о 08:30. 0936329533 0672929804','1','1'),
(11298,'2018-10-01',22035,1295,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','1','0'),
(11299,'2018-08-30',22036,2878,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(11300,'2018-10-15',22043,432,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','0','1'),
(11301,'2018-09-22',22044,1714,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','0'),
(11302,'2018-09-04',22045,2839,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','0','1'),
(11303,'2018-10-16',22046,602,'Нагадуємо Ви записані в Like у вівторок о 10:30. 0936329533 0672929804','1','0'),
(11304,'2018-09-05',22050,2031,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','0'),
(11305,'2018-10-22',22051,2879,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','1','0'),
(11306,'2018-09-20',22056,407,'Нагадуємо Ви записані в Like у червер о 13:15. 0936329533 0672929804','1','0'),
(11307,'2018-09-06',22057,2880,'Нагадуємо Ви записані в Like у червер о 14:30. 0936329533 0672929804','1','0'),
(11308,'2018-09-22',22064,2176,'Нагадуємо Ви записані в Like у суботу о 13:30. 0936329533 0672929804','1','0'),
(11309,'2018-09-06',22065,139,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','1','0'),
(11310,'2018-08-30',22066,1412,'Нагадуємо Ви записані в Like у червер о 11:30. 0936329533 0672929804','1','0'),
(11311,'2018-08-30',22067,1976,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','1','0'),
(11312,'2018-09-01',22076,1772,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','0','1'),
(11313,'2018-09-05',22078,919,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','1','0'),
(11314,'2018-08-26',22082,153,'Нагадуємо Ви записані в Like у неділю о 09:00. 0936329533 0672929804','1','0'),
(11315,'2018-09-26',22085,363,'Нагадуємо Ви записані в Like у середу о 09:45. 0936329533 0672929804','1','0'),
(11316,'2018-08-27',22086,763,'Нагадуємо Ви записані в Like у понеділок о 16:30. 0936329533 0672929804','1','0'),
(11317,'2018-10-05',22126,2544,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','1','0'),
(11318,'2018-10-17',22132,432,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','1'),
(11319,'2018-09-07',22137,2275,'Нагадуємо Ви записані в Like у п\'ятницю о 08:30. 0936329533 0672929804','1','1'),
(11320,'2018-09-08',22138,2553,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(11321,'2018-09-14',22140,1745,'Нагадуємо Ви записані в Like у п\'ятницю о 14:30. 0936329533 0672929804','1','0'),
(11322,'2018-08-27',22144,2889,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','1','1'),
(11323,'2018-09-29',22145,859,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(11324,'2018-09-10',22146,480,'Нагадуємо Ви записані в Like у понеділок о 16:00. 0936329533 0672929804','1','0'),
(11325,'2018-09-27',22147,1235,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(11326,'2018-10-31',22148,1235,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','0','1'),
(11327,'2018-08-30',22149,2222,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','0'),
(11328,'2018-09-27',22150,1097,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','1','0'),
(11329,'2018-09-11',22151,1018,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','1','1'),
(11330,'2018-08-31',22152,2890,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(11331,'2018-08-30',22154,370,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(11332,'2018-09-08',22161,859,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','1','1'),
(11333,'2018-09-17',22163,1865,'Нагадуємо Ви записані в Like у понеділок о 15:15. 0936329533 0672929804','1','0'),
(11334,'2018-09-29',22165,379,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','1','0'),
(11335,'2018-09-04',22167,1438,'Нагадуємо Ви записані в Like у вівторок о 15:30. 0936329533 0672929804','1','0'),
(11336,'2018-09-11',22168,1771,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','1','0'),
(11337,'2018-08-29',22174,2891,'Нагадуємо Ви записані в Like у середу о 13:45. 0936329533 0672929804','1','0'),
(11338,'2018-09-21',22175,455,'Нагадуємо Ви записані в Like у п\'ятницю о 16:30. 0936329533 0672929804','0','1'),
(11339,'2018-10-01',22176,627,'Нагадуємо Ви записані в Like у понеділок о 11:15. 0936329533 0672929804','1','1'),
(11340,'2018-08-27',22177,2892,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','1','0'),
(11341,'2018-08-27',22180,2893,'Нагадуємо Ви записані в Like у понеділок о 14:30. 0936329533 0672929804','1','0'),
(11342,'2018-09-06',22181,2894,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','1','0'),
(11343,'2018-09-07',22182,2815,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','1','0'),
(11344,'2018-09-03',22183,2895,'Нагадуємо Ви записані в Like у понеділок о 07:00. 0936329533 0672929804','0','1'),
(11345,'2018-10-01',22184,500,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','1'),
(11346,'2018-09-12',22187,2896,'Нагадуємо Ви записані в Like у середу о 17:30. 0936329533 0672929804','1','0'),
(11347,'2018-10-01',22188,2897,'Нагадуємо Ви записані в Like у понеділок о 15:30. 0936329533 0672929804','1','0'),
(11348,'2018-08-30',22190,153,'Нагадуємо Ви записані в Like у червер о 14:30. 0936329533 0672929804','1','0'),
(11349,'2018-10-01',22191,153,'Нагадуємо Ви записані в Like у понеділок о 12:45. 0936329533 0672929804','1','1'),
(11350,'2018-09-27',22192,432,'Нагадуємо Ви записані в Like у червер о 14:15. 0936329533 0672929804','1','0'),
(11351,'2018-09-16',22193,606,'Нагадуємо Ви записані в Like у неділю о 12:45. 0936329533 0672929804','1','0'),
(11352,'2018-10-13',22194,606,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(11353,'2018-11-03',22196,506,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(11354,'2018-12-01',22197,506,'Нагадуємо Ви записані в Like у суботу о 09:45. 0936329533 0672929804','1','0'),
(11355,'2018-12-29',22198,506,'Нагадуємо Ви записані в Like у суботу о 14:45. 0936329533 0672929804','1','0'),
(11356,'2018-09-22',22199,506,'Нагадуємо Ви записані в Like у суботу о 15:30. 0936329533 0672929804','1','0'),
(11357,'2018-09-06',22200,2733,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(11358,'2018-09-10',22201,198,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','0','1'),
(11359,'2018-10-01',22205,559,'Нагадуємо Ви записані в Like у понеділок о 14:45. 0936329533 0672929804','1','0'),
(11360,'2018-10-05',22206,737,'Нагадуємо Ви записані в Like у п\'ятницю о 11:15. 0936329533 0672929804','1','0'),
(11361,'2018-09-06',22207,814,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','1','0'),
(11362,'2018-09-02',22208,2554,'Нагадуємо Ви записані в Like у неділю о 14:30. 0936329533 0672929804','1','0'),
(11363,'2018-09-08',22209,455,'Нагадуємо Ви записані в Like у суботу о 09:45. 0936329533 0672929804','1','1'),
(11364,'2018-09-15',22210,1030,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','1','0'),
(11365,'2018-09-11',22211,413,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','1','0'),
(11366,'2018-10-01',22213,840,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(11367,'2018-08-29',22215,2898,'Нагадуємо Ви записані в Like у середу о 19:00. 0936329533 0672929804','1','0'),
(11368,'2018-10-10',22219,204,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','1'),
(11369,'2018-09-05',22220,2880,'Нагадуємо Ви записані в Like у середу о 11:30. 0936329533 0672929804','1','0'),
(11370,'2018-09-05',22223,2899,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','1','0'),
(11371,'2018-09-15',22227,1783,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','1','0'),
(11372,'2018-10-06',22229,1751,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','1','1'),
(11373,'2018-09-12',22231,26,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','1','0'),
(11374,'2018-09-06',22232,502,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','1'),
(11375,'2018-09-05',22234,2901,'Нагадуємо Ви записані в Like у середу о 17:00. 0936329533 0672929804','1','0'),
(11376,'2018-09-28',22236,1593,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(11377,'2018-09-07',22240,2146,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(11378,'2018-10-14',22245,2904,'Нагадуємо Ви записані в Like у неділю о 06:00. 0936329533 0672929804','1','0'),
(11379,'2018-09-10',22247,488,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','0','1'),
(11380,'2018-08-29',22248,370,'Нагадуємо Ви записані в Like у середу о 15:30. 0936329533 0672929804','1','0'),
(11381,'2018-09-13',22249,488,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','1'),
(11382,'2018-09-20',22250,488,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','1'),
(11383,'2018-09-19',22252,488,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','1','0'),
(11384,'2018-08-29',22258,780,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','1','1'),
(11385,'2018-09-16',22260,387,'Нагадуємо Ви записані в Like у неділю о 14:00. 0936329533 0672929804','0','1'),
(11386,'2018-09-03',22263,419,'Нагадуємо Ви записані в Like у понеділок о 15:15. 0936329533 0672929804','1','0'),
(11387,'2018-09-22',22264,2631,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','1','0'),
(11388,'2018-10-13',22265,2631,'Нагадуємо Ви записані в Like у суботу о 11:15. 0936329533 0672929804','1','0'),
(11389,'2018-09-04',22266,2241,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','1','0'),
(11390,'2018-09-06',22269,2717,'Нагадуємо Ви записані в Like у червер о 17:00. 0936329533 0672929804','1','0'),
(11391,'2018-09-27',22270,395,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','1','0'),
(11392,'2018-09-06',22272,2261,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','1'),
(11393,'2018-09-18',22273,525,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','1','0'),
(11394,'2018-09-18',22274,1571,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','1','0'),
(11395,'2018-09-06',22275,2408,'Нагадуємо Ви записані в Like у червер о 14:30. 0936329533 0672929804','1','0'),
(11396,'2018-11-29',22278,829,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','1','0'),
(11397,'2018-12-27',22279,829,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','1'),
(11398,'2018-10-02',22280,766,'Нагадуємо Ви записані в Like у вівторок о 08:30. 0936329533 0672929804','1','0'),
(11399,'2018-10-03',22281,944,'Нагадуємо Ви записані в Like у середу о 18:00. 0936329533 0672929804','1','0'),
(11400,'2018-11-03',22282,944,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','1','0'),
(11401,'2018-10-02',22287,314,'Нагадуємо Ви записані в Like у вівторок о 09:45. 0936329533 0672929804','1','0'),
(11402,'2018-10-20',22288,1628,'Нагадуємо Ви записані в Like у суботу о 06:00. 0936329533 0672929804','1','0'),
(11403,'2018-10-03',22289,123,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','1','0'),
(11404,'2018-10-18',22291,1628,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','0'),
(11405,'2018-10-02',22293,457,'Нагадуємо Ви записані в Like у вівторок о 12:15. 0936329533 0672929804','0','1'),
(11406,'2018-09-05',22294,1813,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','1','0'),
(11407,'2018-09-13',22295,2905,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','1','0'),
(11408,'2018-10-04',22296,1049,'Нагадуємо Ви записані в Like у червер о 16:30. 0936329533 0672929804','1','0'),
(11409,'2018-09-13',22297,2906,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(11410,'2018-08-31',22299,2821,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','0'),
(11411,'2018-08-31',22300,2794,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','0'),
(11412,'2018-09-24',22301,2545,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','1','0'),
(11413,'2018-09-21',22303,2907,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(11414,'2018-09-29',22304,588,'Нагадуємо Ви записані в Like у суботу о 07:45. 0936329533 0672929804','1','0'),
(11415,'2018-10-04',22307,831,'Нагадуємо Ви записані в Like у червер о 13:15. 0936329533 0672929804','1','0'),
(11416,'2018-10-05',22308,115,'Нагадуємо Ви записані в Like у п\'ятницю о 12:45. 0936329533 0672929804','1','0'),
(11417,'2018-08-31',22309,927,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(11418,'2018-10-03',22312,26,'Нагадуємо Ви записані в Like у середу о 08:30. 0936329533 0672929804','1','0'),
(11419,'2018-10-09',22319,659,'Нагадуємо Ви записані в Like у вівторок о 08:00. 0936329533 0672929804','0','1'),
(11420,'2018-10-11',22320,659,'Нагадуємо Ви записані в Like у червер о 10:30. 0936329533 0672929804','1','0'),
(11421,'2018-09-02',22321,1438,'Нагадуємо Ви записані в Like у неділю о 10:15. 0936329533 0672929804','1','0'),
(11422,'2018-09-02',22322,132,'Нагадуємо Ви записані в Like у неділю о 09:00. 0936329533 0672929804','1','0'),
(11423,'2018-09-07',22324,2593,'Нагадуємо Ви записані в Like у п\'ятницю о 18:15. 0936329533 0672929804','1','0'),
(11424,'2018-10-03',22326,2030,'Нагадуємо Ви записані в Like у середу о 08:45. 0936329533 0672929804','1','0'),
(11425,'2018-09-02',22328,652,'Нагадуємо Ви записані в Like у неділю о 11:45. 0936329533 0672929804','1','0'),
(11426,'2018-10-12',22329,2344,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(11427,'2018-09-07',22330,132,'Нагадуємо Ви записані в Like у п\'ятницю о 17:30. 0936329533 0672929804','0','1'),
(11428,'2018-08-31',22331,2298,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','1','0'),
(11429,'2018-09-11',22332,716,'Нагадуємо Ви записані в Like у вівторок о 12:30. 0936329533 0672929804','1','0'),
(11430,'2018-09-04',22335,2546,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','1','0'),
(11431,'2018-09-15',22336,2098,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','0','1'),
(11432,'2018-08-31',22337,2098,'Нагадуємо Ви записані в Like у п\'ятницю о 17:00. 0936329533 0672929804','1','0'),
(11433,'2018-09-09',22338,2908,'Нагадуємо Ви записані в Like у неділю о 12:30. 0936329533 0672929804','1','0'),
(11434,'2018-09-12',22339,2909,'Нагадуємо Ви записані в Like у середу о 16:30. 0936329533 0672929804','1','0'),
(11435,'2018-09-15',22340,2910,'Нагадуємо Ви записані в Like у суботу о 08:00. 0936329533 0672929804','1','0'),
(11436,'2018-09-01',22341,709,'Нагадуємо Ви записані в Like у суботу о 16:30. 0936329533 0672929804','1','0'),
(11437,'2018-09-11',22342,709,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','1','0'),
(11438,'2018-10-06',22343,72,'Нагадуємо Ви записані в Like у суботу о 11:45. 0936329533 0672929804','1','0'),
(11439,'2018-09-05',22345,1349,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(11440,'2018-09-13',22346,2781,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','1','0'),
(11441,'2018-09-08',22347,153,'Нагадуємо Ви записані в Like у суботу о 13:30. 0936329533 0672929804','1','0'),
(11442,'2018-08-31',22350,1173,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','1','0'),
(11443,'2018-08-31',22352,711,'Нагадуємо Ви записані в Like у п\'ятницю о 17:45. 0936329533 0672929804','1','0'),
(11444,'2018-08-31',22353,405,'Нагадуємо Ви записані в Like у п\'ятницю о 18:00. 0936329533 0672929804','1','0'),
(11445,'2018-09-06',22357,1462,'Нагадуємо Ви записані в Like у червер о 10:30. 0936329533 0672929804','1','0'),
(11446,'2018-09-14',22358,2600,'Нагадуємо Ви записані в Like у п\'ятницю о 18:00. 0936329533 0672929804','0','1'),
(11447,'2018-09-24',22360,2308,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','1','0'),
(11448,'2018-09-13',22361,2911,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','1','0'),
(11449,'2018-09-15',22394,1582,'Нагадуємо Ви записані в Like у суботу о 17:00. 0936329533 0672929804','1','0'),
(11450,'2018-09-08',22395,726,'Нагадуємо Ви записані в Like у суботу о 16:30. 0936329533 0672929804','1','0'),
(11451,'2018-09-10',22396,2152,'Нагадуємо Ви записані в Like у понеділок о 17:00. 0936329533 0672929804','1','0'),
(11452,'2018-10-26',22397,384,'Нагадуємо Ви записані в Like у п\'ятницю о 12:30. 0936329533 0672929804','1','0'),
(11453,'2018-09-05',22400,2750,'Нагадуємо Ви записані в Like у середу о 08:00. 0936329533 0672929804','1','0'),
(11454,'2018-09-04',22402,2912,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','1','0'),
(11455,'2018-09-15',22403,2673,'Нагадуємо Ви записані в Like у суботу о 06:30. 0936329533 0672929804','1','0'),
(11456,'2018-09-15',22405,49,'Нагадуємо Ви записані в Like у суботу о 12:30. 0936329533 0672929804','1','0'),
(11457,'2018-09-17',22406,1241,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','0','1'),
(11458,'2018-10-31',22407,960,'Нагадуємо Ви записані в Like у середу о 15:30. 0936329533 0672929804','0','1'),
(11459,'2018-09-03',22408,2260,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','1','0'),
(11460,'2018-09-05',22409,106,'Нагадуємо Ви записані в Like у середу о 10:30. 0936329533 0672929804','1','0'),
(11461,'2018-09-26',22410,2260,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','1','0'),
(11462,'2018-09-02',22412,1430,'Нагадуємо Ви записані в Like у неділю о 11:15. 0936329533 0672929804','1','1'),
(11463,'2018-09-17',22413,1237,'Нагадуємо Ви записані в Like у понеділок о 16:00. 0936329533 0672929804','1','0'),
(11464,'2019-05-11',22414,2913,'Нагадуємо Ви записані в Like у суботу о 05:00. 0936329533 0672929804','1','0'),
(11465,'2019-05-11',22415,2914,'Нагадуємо Ви записані в Like у суботу о 05:00. 0936329533 0672929804','0','1'),
(11466,'2018-09-12',22419,2607,'Нагадуємо Ви записані в Like у середу о 08:00. 0936329533 0672929804','1','1'),
(11467,'2018-09-27',22420,2607,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','1','1'),
(11468,'2018-09-14',22421,1144,'Нагадуємо Ви записані в Like у п\'ятницю о 17:00. 0936329533 0672929804','0','1'),
(11469,'2018-09-04',22422,19,'Нагадуємо Ви записані в Like у вівторок о 08:00. 0936329533 0672929804','1','0'),
(11470,'2018-10-04',22424,1217,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','1','1'),
(11471,'2018-08-31',22426,143,'Нагадуємо Ви записані в Like у п\'ятницю о 14:15. 0936329533 0672929804','1','0'),
(11472,'2018-10-11',22427,1246,'Нагадуємо Ви записані в Like у червер о 14:30. 0936329533 0672929804','1','0'),
(11473,'2018-09-14',22428,1246,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','1','1'),
(11474,'2018-09-06',22429,2915,'Нагадуємо Ви записані в Like у червер о 15:30. 0936329533 0672929804','1','1'),
(11475,'2018-08-31',22430,2916,'Нагадуємо Ви записані в Like у п\'ятницю о 18:00. 0936329533 0672929804','1','0'),
(11476,'2018-10-27',22431,2579,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','1'),
(11477,'2018-08-31',22433,2917,'Нагадуємо Ви записані в Like у п\'ятницю о 07:00. 0936329533 0672929804','0','1'),
(11478,'2018-08-31',22434,2917,'Нагадуємо Ви записані в Like у п\'ятницю о 08:00. 0936329533 0672929804','0','1'),
(11479,'2018-09-03',22437,2918,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','1','0'),
(11480,'2018-10-12',22441,1745,'Нагадуємо Ви записані в Like у п\'ятницю о 10:30. 0936329533 0672929804','0','1'),
(11481,'2018-09-02',22443,1482,'Нагадуємо Ви записані в Like у неділю о 13:15. 0936329533 0672929804','1','1'),
(11482,'2018-09-14',22454,1953,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','0','1'),
(11483,'2018-09-24',22455,880,'Нагадуємо Ви записані в Like у понеділок о 17:00. 0936329533 0672929804','1','0'),
(11484,'2018-09-04',22457,2778,'Нагадуємо Ви записані в Like у вівторок о 08:30. 0936329533 0672929804','1','1'),
(11485,'2018-09-10',22459,1595,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','1','0'),
(11486,'2018-10-13',22460,466,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','0','1'),
(11487,'2018-09-03',22461,1413,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','1','0'),
(11488,'2018-09-13',22462,955,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','1','0'),
(11489,'2018-09-05',22463,1597,'Нагадуємо Ви записані в Like у середу о 17:45. 0936329533 0672929804','1','0'),
(11490,'2018-09-05',22464,2919,'Нагадуємо Ви записані в Like у середу о 15:30. 0936329533 0672929804','1','0'),
(11491,'2018-09-21',22468,2920,'Нагадуємо Ви записані в Like у п\'ятницю о 14:30. 0936329533 0672929804','1','0'),
(11492,'2018-09-01',22470,647,'Нагадуємо Ви записані в Like у суботу о 12:45. 0936329533 0672929804','1','0'),
(11493,'2018-09-03',22472,1127,'Нагадуємо Ви записані в Like у понеділок о 16:15. 0936329533 0672929804','1','0'),
(11494,'2018-09-25',22473,2921,'Нагадуємо Ви записані в Like у вівторок о 10:30. 0936329533 0672929804','1','0'),
(11495,'2018-09-24',22474,336,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','0','1'),
(11496,'2018-09-25',22475,336,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','1','0'),
(11497,'2018-09-04',22477,2922,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','1','0'),
(11498,'2018-09-28',22479,2395,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','0','1'),
(11499,'2018-09-03',22480,1457,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','1','0'),
(11500,'2018-09-19',22481,191,'Нагадуємо Ви записані в Like у середу о 12:30. 0936329533 0672929804','1','1');

INSERT INTO `sms_schedule` VALUES 
(11501,'2018-09-06',22483,2869,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','1'),
(11502,'2018-09-08',22486,333,'Нагадуємо Ви записані в Like у суботу о 11:15. 0936329533 0672929804','1','0'),
(11503,'2018-09-09',22487,2924,'Нагадуємо Ви записані в Like у неділю о 07:00. 0936329533 0672929804','1','0'),
(11504,'2018-09-28',22490,957,'Нагадуємо Ви записані в Like у п\'ятницю о 14:30. 0936329533 0672929804','1','0'),
(11505,'2018-09-15',22491,2925,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','1','0'),
(11506,'2018-09-17',22492,267,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','1','0'),
(11507,'2018-10-23',22493,267,'Нагадуємо Ви записані в Like у вівторок о 09:30. 0936329533 0672929804','1','0'),
(11508,'2018-09-29',22494,49,'Нагадуємо Ви записані в Like у суботу о 17:30. 0936329533 0672929804','1','0'),
(11509,'2018-09-14',22496,1774,'Нагадуємо Ви записані в Like у п\'ятницю о 16:30. 0936329533 0672929804','1','1'),
(11510,'2018-09-13',22497,2479,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','1','1'),
(11511,'2018-09-12',22498,2479,'Нагадуємо Ви записані в Like у середу о 11:30. 0936329533 0672929804','1','0'),
(11512,'2018-09-01',22499,1553,'Нагадуємо Ви записані в Like у суботу о 07:30. 0936329533 0672929804','1','0'),
(11513,'2018-09-03',22501,1951,'Нагадуємо Ви записані в Like у понеділок о 07:00. 0936329533 0672929804','1','1'),
(11514,'2018-09-08',22503,81,'Нагадуємо Ви записані в Like у суботу о 18:00. 0936329533 0672929804','0','1'),
(11515,'2018-09-07',22504,1481,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','1','0'),
(11516,'2018-09-25',22505,2871,'Нагадуємо Ви записані в Like у вівторок о 15:30. 0936329533 0672929804','1','0'),
(11517,'2018-09-01',22506,2381,'Нагадуємо Ви записані в Like у суботу о 11:30. 0936329533 0672929804','1','1'),
(11518,'2018-10-10',22508,1089,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','0'),
(11519,'2018-11-06',22509,1089,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','1','0'),
(11520,'2018-11-30',22510,1089,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','1','1'),
(11521,'2018-12-27',22511,1089,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','1','0'),
(11522,'2018-09-17',22513,315,'Нагадуємо Ви записані в Like у понеділок о 11:30. 0936329533 0672929804','1','0'),
(11523,'2018-10-11',22514,7,'Нагадуємо Ви записані в Like у червер о 16:45. 0936329533 0672929804','0','1'),
(11524,'2018-11-15',22515,7,'Нагадуємо Ви записані в Like у червер о 16:30. 0936329533 0672929804','1','0'),
(11525,'2018-12-28',22516,7,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','1','0'),
(11526,'2018-09-20',22517,617,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(11527,'2018-10-17',22519,617,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','1'),
(11528,'2018-11-10',22523,617,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(11529,'2018-12-13',22526,617,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','1'),
(11530,'2018-09-01',22530,795,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','1','0'),
(11531,'2018-09-20',22531,795,'Нагадуємо Ви записані в Like у червер о 17:00. 0936329533 0672929804','1','0'),
(11532,'2018-09-27',22532,378,'Нагадуємо Ви записані в Like у червер о 17:00. 0936329533 0672929804','1','1'),
(11533,'2018-09-06',22534,2841,'Нагадуємо Ви записані в Like у червер о 18:00. 0936329533 0672929804','1','1'),
(11534,'2018-10-17',22538,921,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','1'),
(11535,'2018-09-06',22760,2926,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','0'),
(11536,'2018-09-15',22761,34,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','1','1'),
(11537,'2018-10-02',22765,1370,'Нагадуємо Ви записані в Like у вівторок о 13:45. 0936329533 0672929804','1','0'),
(11538,'2018-10-03',22766,562,'Нагадуємо Ви записані в Like у середу о 10:15. 0936329533 0672929804','1','0'),
(11539,'2018-10-31',22767,562,'Нагадуємо Ви записані в Like у середу о 08:30. 0936329533 0672929804','0','1'),
(11540,'2018-11-29',22768,562,'Нагадуємо Ви записані в Like у червер о 09:30. 0936329533 0672929804','1','0'),
(11541,'2018-12-27',22769,562,'Нагадуємо Ви записані в Like у червер о 14:15. 0936329533 0672929804','1','0'),
(11542,'2018-09-06',22770,405,'Нагадуємо Ви записані в Like у червер о 14:30. 0936329533 0672929804','1','0'),
(11543,'2018-09-25',22771,2890,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','1','0'),
(11544,'2018-09-12',22772,1458,'Нагадуємо Ви записані в Like у середу о 15:30. 0936329533 0672929804','1','0'),
(11545,'2018-10-02',22773,2613,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(11546,'2018-09-04',22775,2200,'Нагадуємо Ви записані в Like у вівторок о 14:30. 0936329533 0672929804','1','1'),
(11547,'2018-09-07',22776,738,'Нагадуємо Ви записані в Like у п\'ятницю о 10:30. 0936329533 0672929804','1','0'),
(11548,'2018-09-05',22777,1308,'Нагадуємо Ви записані в Like у середу о 12:45. 0936329533 0672929804','1','0'),
(11549,'2018-10-03',22779,2654,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','1','0'),
(11550,'2018-09-06',22780,467,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','1','0'),
(11551,'2018-10-05',22781,467,'Нагадуємо Ви записані в Like у п\'ятницю о 12:15. 0936329533 0672929804','1','0'),
(11552,'2018-09-11',22782,1916,'Нагадуємо Ви записані в Like у вівторок о 14:15. 0936329533 0672929804','1','0'),
(11553,'2018-09-29',22783,497,'Нагадуємо Ви записані в Like у суботу о 13:30. 0936329533 0672929804','1','1'),
(11554,'2018-10-06',22784,1338,'Нагадуємо Ви записані в Like у суботу о 13:15. 0936329533 0672929804','1','0'),
(11555,'2018-11-03',22785,1338,'Нагадуємо Ви записані в Like у суботу о 11:30. 0936329533 0672929804','1','0'),
(11556,'2018-09-22',22786,470,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','1','0'),
(11557,'2018-09-18',22787,741,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','1','0'),
(11558,'2018-09-11',22788,1308,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','1','0'),
(11559,'2018-09-11',22791,2649,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','1','1'),
(11560,'2018-09-03',22792,689,'Нагадуємо Ви записані в Like у понеділок о 13:30. 0936329533 0672929804','1','0'),
(11561,'2018-10-11',22793,689,'Нагадуємо Ви записані в Like у червер о 11:30. 0936329533 0672929804','1','0'),
(11562,'2018-11-15',22794,689,'Нагадуємо Ви записані в Like у червер о 14:30. 0936329533 0672929804','1','0'),
(11563,'2018-12-27',22795,689,'Нагадуємо Ви записані в Like у червер о 14:30. 0936329533 0672929804','0','1'),
(11564,'2018-10-02',22796,2822,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','1','1'),
(11565,'2018-10-26',22797,446,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(11566,'2018-09-29',22798,705,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','0','1'),
(11567,'2018-10-03',22799,700,'Нагадуємо Ви записані в Like у середу о 14:15. 0936329533 0672929804','1','0'),
(11568,'2018-09-05',22800,2908,'Нагадуємо Ви записані в Like у середу о 14:30. 0936329533 0672929804','1','1'),
(11569,'2018-10-27',22802,446,'Нагадуємо Ви записані в Like у суботу о 11:15. 0936329533 0672929804','0','1'),
(11570,'2018-09-29',22805,563,'Нагадуємо Ви записані в Like у суботу о 18:45. 0936329533 0672929804','1','0'),
(11571,'2018-11-03',22806,563,'Нагадуємо Ви записані в Like у суботу о 14:30. 0936329533 0672929804','0','1'),
(11572,'2018-12-01',22807,563,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','0','1'),
(11573,'2018-12-29',22808,563,'Нагадуємо Ви записані в Like у суботу о 17:15. 0936329533 0672929804','0','1'),
(11574,'2018-10-19',22809,1547,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','1','0'),
(11575,'2018-11-26',22810,1547,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','1','0'),
(11576,'2018-12-27',22811,1547,'Нагадуємо Ви записані в Like у червер о 15:45. 0936329533 0672929804','1','1'),
(11577,'2018-09-07',22812,2927,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','1','0'),
(11578,'2018-09-22',22814,2224,'Нагадуємо Ви записані в Like у суботу о 17:30. 0936329533 0672929804','0','1'),
(11579,'2018-09-17',22815,558,'Нагадуємо Ви записані в Like у понеділок о 14:30. 0936329533 0672929804','1','0'),
(11580,'2018-10-04',22818,558,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','1','0'),
(11581,'2018-11-09',22819,449,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','1','0'),
(11582,'2018-12-14',22820,449,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','0','1'),
(11583,'2018-12-22',22821,449,'Нагадуємо Ви записані в Like у суботу о 14:30. 0936329533 0672929804','1','0'),
(11584,'2018-10-03',22822,2221,'Нагадуємо Ви записані в Like у середу о 11:45. 0936329533 0672929804','1','0'),
(11585,'2018-11-02',22823,2342,'Нагадуємо Ви записані в Like у п\'ятницю о 13:30. 0936329533 0672929804','1','0'),
(11586,'2018-11-07',22825,115,'Нагадуємо Ви записані в Like у середу о 13:30. 0936329533 0672929804','1','0'),
(11587,'2018-12-14',22826,115,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','1','0'),
(11588,'2018-11-21',22827,1246,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','0'),
(11589,'2018-12-22',22828,1246,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(11590,'2018-09-11',22829,224,'Нагадуємо Ви записані в Like у вівторок о 17:30. 0936329533 0672929804','1','0'),
(11591,'2018-10-04',22830,2432,'Нагадуємо Ви записані в Like у червер о 12:30. 0936329533 0672929804','1','0'),
(11592,'2018-09-08',22832,2650,'Нагадуємо Ви записані в Like у суботу о 17:30. 0936329533 0672929804','1','0'),
(11593,'2018-09-10',22836,411,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(11594,'2018-10-18',22841,463,'Нагадуємо Ви записані в Like у червер о 15:30. 0936329533 0672929804','0','1'),
(11595,'2018-09-06',22844,1156,'Нагадуємо Ви записані в Like у червер о 10:30. 0936329533 0672929804','1','1'),
(11596,'2018-09-06',22847,2799,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','1','0'),
(11597,'2018-09-03',22848,413,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','1','0'),
(11598,'2018-10-04',22852,2381,'Нагадуємо Ви записані в Like у червер о 08:30. 0936329533 0672929804','1','0'),
(11599,'2018-10-15',22855,1866,'Нагадуємо Ви записані в Like у понеділок о 08:30. 0936329533 0672929804','1','0'),
(11600,'2018-10-13',22862,436,'Нагадуємо Ви записані в Like у суботу о 16:30. 0936329533 0672929804','1','0'),
(11601,'2018-10-04',22863,534,'Нагадуємо Ви записані в Like у червер о 09:45. 0936329533 0672929804','1','0'),
(11602,'2018-09-10',22865,768,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(11603,'2018-09-05',22868,457,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','1','0'),
(11604,'2018-09-11',22869,835,'Нагадуємо Ви записані в Like у вівторок о 10:30. 0936329533 0672929804','0','1'),
(11605,'2018-09-12',22870,835,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','1','0'),
(11606,'2018-09-08',22872,835,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','0','1'),
(11607,'2018-09-29',22873,1772,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','1'),
(11608,'2018-09-30',22874,1772,'Нагадуємо Ви записані в Like у неділю о 08:30. 0936329533 0672929804','1','0'),
(11609,'2018-09-13',22875,1513,'Нагадуємо Ви записані в Like у червер о 11:30. 0936329533 0672929804','1','0'),
(11610,'2018-10-04',22876,647,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','0'),
(11611,'2018-11-23',22877,466,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','1','0'),
(11612,'2018-10-20',22878,819,'Нагадуємо Ви записані в Like у суботу о 08:00. 0936329533 0672929804','1','0'),
(11613,'2018-11-24',22879,819,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','1','0'),
(11614,'2018-12-28',22880,819,'Нагадуємо Ви записані в Like у п\'ятницю о 09:30. 0936329533 0672929804','1','0'),
(11615,'2018-10-11',22881,610,'Нагадуємо Ви записані в Like у червер о 08:30. 0936329533 0672929804','1','1'),
(11616,'2018-09-24',22887,795,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','1','1'),
(11617,'2018-10-09',22888,688,'Нагадуємо Ви записані в Like у вівторок о 11:15. 0936329533 0672929804','0','1'),
(11618,'2018-09-23',22890,427,'Нагадуємо Ви записані в Like у неділю о 12:00. 0936329533 0672929804','1','0'),
(11619,'2018-11-17',22891,1430,'Нагадуємо Ви записані в Like у суботу о 06:00. 0936329533 0672929804','1','0'),
(11620,'2018-10-05',22893,1438,'Нагадуємо Ви записані в Like у п\'ятницю о 08:30. 0936329533 0672929804','1','0'),
(11621,'2018-09-27',22894,2612,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(11622,'2018-09-11',22919,1322,'Нагадуємо Ви записані в Like у вівторок о 12:30. 0936329533 0672929804','1','0'),
(11623,'2018-09-29',22920,104,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','1','0'),
(11624,'2018-09-23',22922,1745,'Нагадуємо Ви записані в Like у неділю о 10:00. 0936329533 0672929804','1','0'),
(11625,'2018-10-05',22923,388,'Нагадуємо Ви записані в Like у п\'ятницю о 09:45. 0936329533 0672929804','1','0'),
(11626,'2018-09-06',22924,1730,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','1','0'),
(11627,'2018-09-05',22925,2929,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','0'),
(11628,'2018-09-12',22932,2204,'Нагадуємо Ви записані в Like у середу о 14:15. 0936329533 0672929804','1','0'),
(11629,'2018-11-01',22933,2395,'Нагадуємо Ви записані в Like у червер о 08:45. 0936329533 0672929804','0','1'),
(11630,'2018-10-05',22934,132,'Нагадуємо Ви записані в Like у п\'ятницю о 13:30. 0936329533 0672929804','1','0'),
(11631,'2018-09-15',22936,132,'Нагадуємо Ви записані в Like у суботу о 12:30. 0936329533 0672929804','1','0'),
(11632,'2018-09-06',22937,1001,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','1','0'),
(11633,'2018-09-06',22938,303,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','1','0'),
(11634,'2018-09-05',22939,2051,'Нагадуємо Ви записані в Like у середу о 13:30. 0936329533 0672929804','1','0'),
(11635,'2018-10-17',22941,2051,'Нагадуємо Ви записані в Like у середу о 12:30. 0936329533 0672929804','1','0'),
(11636,'2018-09-10',22942,851,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','1','0'),
(11637,'2018-09-07',22943,633,'Нагадуємо Ви записані в Like у п\'ятницю о 10:30. 0936329533 0672929804','1','0'),
(11638,'2018-09-07',22944,1152,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','1','0'),
(11639,'2018-09-10',22945,2485,'Нагадуємо Ви записані в Like у понеділок о 18:00. 0936329533 0672929804','1','0'),
(11640,'2018-09-10',22946,2930,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','1','0'),
(11641,'2018-09-28',22950,2271,'Нагадуємо Ви записані в Like у п\'ятницю о 17:00. 0936329533 0672929804','1','0'),
(11642,'2018-09-09',22959,112,'Нагадуємо Ви записані в Like у неділю о 11:15. 0936329533 0672929804','1','0'),
(11643,'2018-09-10',22960,2931,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','1','0'),
(11644,'2018-09-11',22963,2656,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','1','0'),
(11645,'2018-09-10',22964,1964,'Нагадуємо Ви записані в Like у понеділок о 11:30. 0936329533 0672929804','1','0'),
(11646,'2018-09-28',22965,1262,'Нагадуємо Ви записані в Like у п\'ятницю о 09:30. 0936329533 0672929804','1','0'),
(11647,'2018-09-06',22967,1207,'Нагадуємо Ви записані в Like у червер о 10:30. 0936329533 0672929804','1','0'),
(11648,'2018-09-07',22968,126,'Нагадуємо Ви записані в Like у п\'ятницю о 13:45. 0936329533 0672929804','1','0'),
(11649,'2018-09-14',22969,175,'Нагадуємо Ви записані в Like у п\'ятницю о 10:30. 0936329533 0672929804','0','1'),
(11650,'2018-09-14',22971,175,'Нагадуємо Ви записані в Like у п\'ятницю о 10:30. 0936329533 0672929804','1','0'),
(11651,'2018-10-12',22973,2793,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','1'),
(11652,'2018-09-15',22974,2932,'Нагадуємо Ви записані в Like у суботу о 07:00. 0936329533 0672929804','0','1'),
(11653,'2018-09-16',22975,1914,'Нагадуємо Ви записані в Like у неділю о 10:30. 0936329533 0672929804','1','0'),
(11654,'2018-09-18',22976,1830,'Нагадуємо Ви записані в Like у вівторок о 12:30. 0936329533 0672929804','1','0'),
(11655,'2018-10-27',22978,2932,'Нагадуємо Ви записані в Like у суботу о 08:00. 0936329533 0672929804','0','1'),
(11656,'2018-09-10',22982,2933,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','1','0'),
(11657,'2018-10-05',22983,499,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','1','0'),
(11658,'2018-10-08',22984,231,'Нагадуємо Ви записані в Like у понеділок о 09:15. 0936329533 0672929804','0','1'),
(11659,'2018-12-10',22985,533,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(11660,'2018-09-07',22987,985,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','1','0'),
(11661,'2018-09-07',22988,986,'Нагадуємо Ви записані в Like у п\'ятницю о 11:15. 0936329533 0672929804','1','0'),
(11662,'2018-10-11',22989,995,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(11663,'2018-09-24',22990,427,'Нагадуємо Ви записані в Like у понеділок о 18:00. 0936329533 0672929804','1','0'),
(11664,'2018-09-06',22992,1241,'Нагадуємо Ви записані в Like у червер о 16:30. 0936329533 0672929804','1','0'),
(11665,'2018-09-07',22995,2778,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','1','0'),
(11666,'2018-10-04',23005,1711,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','1','0'),
(11667,'2018-10-04',23006,591,'Нагадуємо Ви записані в Like у червер о 12:15. 0936329533 0672929804','1','0'),
(11668,'2018-11-02',23007,1711,'Нагадуємо Ви записані в Like у п\'ятницю о 10:45. 0936329533 0672929804','1','0'),
(11669,'2018-12-01',23008,1711,'Нагадуємо Ви записані в Like у суботу о 08:30. 0936329533 0672929804','0','1'),
(11670,'2018-12-26',23009,1711,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','0'),
(11671,'2018-09-25',23010,1931,'Нагадуємо Ви записані в Like у вівторок о 09:30. 0936329533 0672929804','1','0'),
(11672,'2018-09-19',23012,803,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','1','0'),
(11673,'2018-09-11',23013,2241,'Нагадуємо Ви записані в Like у вівторок о 16:15. 0936329533 0672929804','1','0'),
(11674,'2018-09-11',23014,1780,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','1','0'),
(11675,'2018-09-25',23018,2725,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','0','1'),
(11676,'2018-09-19',23023,2934,'Нагадуємо Ви записані в Like у середу о 08:30. 0936329533 0672929804','1','0'),
(11677,'2018-10-10',23027,624,'Нагадуємо Ви записані в Like у середу о 11:15. 0936329533 0672929804','1','0'),
(11678,'2018-09-12',23030,2687,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','1','0'),
(11679,'2018-09-19',23031,196,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','1'),
(11680,'2018-09-12',23032,183,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','1','0'),
(11681,'2018-10-10',23033,799,'Нагадуємо Ви записані в Like у середу о 18:30. 0936329533 0672929804','1','0'),
(11682,'2018-09-13',23034,277,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','0'),
(11683,'2018-09-14',23035,2935,'Нагадуємо Ви записані в Like у п\'ятницю о 09:30. 0936329533 0672929804','1','1'),
(11684,'2018-09-10',23037,2075,'Нагадуємо Ви записані в Like у понеділок о 09:15. 0936329533 0672929804','0','1'),
(11685,'2018-09-11',23039,1813,'Нагадуємо Ви записані в Like у вівторок о 09:30. 0936329533 0672929804','1','1'),
(11686,'2018-09-09',23040,1237,'Нагадуємо Ви записані в Like у неділю о 12:30. 0936329533 0672929804','0','1'),
(11687,'2018-10-23',23041,610,'Нагадуємо Ви записані в Like у вівторок о 11:45. 0936329533 0672929804','1','0'),
(11688,'2018-11-14',23042,610,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','1','0'),
(11689,'2018-12-05',23043,610,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','1','0'),
(11690,'2018-12-27',23044,610,'Нагадуємо Ви записані в Like у червер о 12:30. 0936329533 0672929804','1','0'),
(11691,'2019-01-03',23045,1813,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','1','0'),
(11692,'2018-09-26',23046,2783,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','0'),
(11693,'2018-11-03',23047,2783,'Нагадуємо Ви записані в Like у суботу о 07:00. 0936329533 0672929804','1','1'),
(11694,'2018-10-25',23051,2783,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','0'),
(11695,'2018-09-11',23052,2936,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','1','0'),
(11696,'2018-09-14',23055,2936,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','1','1'),
(11697,'2018-09-13',23056,2937,'Нагадуємо Ви записані в Like у червер о 13:30. 0936329533 0672929804','1','0'),
(11698,'2019-01-03',23057,1643,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(11699,'2018-10-08',23059,769,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','0','1'),
(11700,'2018-10-04',23063,1308,'Нагадуємо Ви записані в Like у червер о 10:30. 0936329533 0672929804','1','0'),
(11701,'2018-09-29',23064,2899,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','1'),
(11702,'2018-10-12',23066,231,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','1','0'),
(11703,'2018-09-19',23067,2938,'Нагадуємо Ви записані в Like у середу о 15:30. 0936329533 0672929804','1','0'),
(11704,'2018-09-12',23068,1203,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','1','0'),
(11705,'2018-09-28',23069,2098,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','0','1'),
(11706,'2018-09-13',23070,2939,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','1','0'),
(11707,'2018-09-18',23073,191,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','1','0'),
(11708,'2018-09-19',23076,126,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','1'),
(11709,'2018-09-28',23080,167,'Нагадуємо Ви записані в Like у п\'ятницю о 12:30. 0936329533 0672929804','1','0'),
(11710,'2018-09-28',23081,2735,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','1','0'),
(11711,'2018-09-10',23083,2940,'Нагадуємо Ви записані в Like у понеділок о 14:30. 0936329533 0672929804','1','1'),
(11712,'2018-09-16',23084,2489,'Нагадуємо Ви записані в Like у неділю о 08:00. 0936329533 0672929804','1','1'),
(11713,'2018-09-11',23085,2708,'Нагадуємо Ви записані в Like у вівторок о 17:00. 0936329533 0672929804','1','0'),
(11714,'2018-10-04',23086,1113,'Нагадуємо Ви записані в Like у червер о 13:30. 0936329533 0672929804','1','0'),
(11715,'2018-09-13',23087,2941,'Нагадуємо Ви записані в Like у червер о 11:30. 0936329533 0672929804','1','0'),
(11716,'2018-12-19',23088,63,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','1','0'),
(11717,'2018-10-05',23091,566,'Нагадуємо Ви записані в Like у п\'ятницю о 08:00. 0936329533 0672929804','1','0'),
(11718,'2018-09-19',23092,126,'Нагадуємо Ви записані в Like у середу о 08:00. 0936329533 0672929804','1','0'),
(11719,'2018-09-11',23093,1720,'Нагадуємо Ви записані в Like у вівторок о 11:45. 0936329533 0672929804','1','0'),
(11720,'2018-11-14',23095,450,'Нагадуємо Ви записані в Like у середу о 17:00. 0936329533 0672929804','1','0'),
(11721,'2018-12-19',23096,450,'Нагадуємо Ви записані в Like у середу о 17:00. 0936329533 0672929804','1','0'),
(11722,'2018-10-04',23097,361,'Нагадуємо Ви записані в Like у червер о 14:30. 0936329533 0672929804','1','0'),
(11723,'2018-10-09',23098,361,'Нагадуємо Ви записані в Like у вівторок о 14:30. 0936329533 0672929804','0','1'),
(11724,'2018-09-14',23099,2466,'Нагадуємо Ви записані в Like у п\'ятницю о 10:30. 0936329533 0672929804','1','0'),
(11725,'2018-10-09',23100,720,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','1','0'),
(11726,'2018-11-10',23101,720,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','1','0'),
(11727,'2018-12-21',23102,720,'Нагадуємо Ви записані в Like у п\'ятницю о 18:00. 0936329533 0672929804','1','0'),
(11728,'2018-09-13',23103,112,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','1','0'),
(11729,'2018-09-09',23110,387,'Нагадуємо Ви записані в Like у неділю о 12:30. 0936329533 0672929804','1','0'),
(11730,'2018-10-15',23111,304,'Нагадуємо Ви записані в Like у понеділок о 08:00. 0936329533 0672929804','1','0'),
(11731,'2018-10-10',23113,640,'Нагадуємо Ви записані в Like у середу о 17:00. 0936329533 0672929804','1','0'),
(11732,'2018-09-12',23114,1746,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','1','0'),
(11733,'2018-09-24',23115,2942,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(11734,'2018-09-28',23116,1485,'Нагадуємо Ви записані в Like у п\'ятницю о 12:30. 0936329533 0672929804','1','0'),
(11735,'2018-09-13',23118,2073,'Нагадуємо Ви записані в Like у червер о 14:15. 0936329533 0672929804','1','0'),
(11736,'2018-09-29',23119,438,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','1','0'),
(11737,'2018-10-02',23120,2733,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(11738,'2018-09-10',23121,2259,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','1','0'),
(11739,'2018-09-08',23125,70,'Нагадуємо Ви записані в Like у суботу о 11:30. 0936329533 0672929804','1','0'),
(11740,'2018-10-08',23128,1224,'Нагадуємо Ви записані в Like у понеділок о 12:30. 0936329533 0672929804','0','1'),
(11741,'2018-09-11',23140,1973,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','1','0'),
(11742,'2018-09-10',23142,835,'Нагадуємо Ви записані в Like у понеділок о 08:30. 0936329533 0672929804','1','0'),
(11743,'2018-09-16',23143,2943,'Нагадуємо Ви записані в Like у неділю о 09:45. 0936329533 0672929804','1','0'),
(11744,'2018-09-12',23144,2944,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','1','0'),
(11745,'2018-09-10',23145,2417,'Нагадуємо Ви записані в Like у понеділок о 15:45. 0936329533 0672929804','1','0'),
(11746,'2018-09-08',23146,738,'Нагадуємо Ви записані в Like у суботу о 12:30. 0936329533 0672929804','1','0'),
(11747,'2018-09-15',23147,2945,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','1','0'),
(11748,'2018-10-18',23151,704,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','1','0'),
(11749,'2018-09-14',23152,704,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','1','0'),
(11750,'2018-09-14',23153,1495,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','1','0'),
(11751,'2018-09-10',23155,2866,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','1','0'),
(11752,'2018-10-09',23156,139,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','1','0'),
(11753,'2018-09-11',23157,139,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','1','0'),
(11754,'2018-09-27',23158,1049,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','1','0'),
(11755,'2018-09-20',23159,742,'Нагадуємо Ви записані в Like у червер о 14:30. 0936329533 0672929804','1','1'),
(11756,'2018-09-11',23161,1382,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(11757,'2018-09-10',23163,2946,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','1','0'),
(11758,'2018-10-23',23164,222,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','1','0'),
(11759,'2018-10-16',23165,1663,'Нагадуємо Ви записані в Like у вівторок о 15:30. 0936329533 0672929804','1','0'),
(11760,'2018-09-10',23166,644,'Нагадуємо Ви записані в Like у понеділок о 14:30. 0936329533 0672929804','1','0'),
(11761,'2018-09-27',23167,2408,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','1','1'),
(11762,'2018-10-17',23169,557,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','1','0'),
(11763,'2018-09-14',23170,724,'Нагадуємо Ви записані в Like у п\'ятницю о 16:30. 0936329533 0672929804','1','0'),
(11764,'2018-10-12',23171,1001,'Нагадуємо Ви записані в Like у п\'ятницю о 17:00. 0936329533 0672929804','1','1'),
(11765,'2018-11-14',23172,1001,'Нагадуємо Ви записані в Like у середу о 17:00. 0936329533 0672929804','1','1'),
(11766,'2018-09-13',23173,2947,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','0'),
(11767,'2018-10-09',23178,821,'Нагадуємо Ви записані в Like у вівторок о 12:30. 0936329533 0672929804','1','0'),
(11768,'2018-10-09',23180,1207,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(11769,'2018-09-29',23181,633,'Нагадуємо Ви записані в Like у суботу о 20:00. 0936329533 0672929804','1','0'),
(11770,'2018-10-17',23183,633,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','1','0'),
(11771,'2018-09-12',23184,2948,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','1','0'),
(11772,'2018-10-01',23186,2949,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','1','0'),
(11773,'2018-09-14',23187,2950,'Нагадуємо Ви записані в Like у п\'ятницю о 11:30. 0936329533 0672929804','1','0'),
(11774,'2018-09-15',23190,1144,'Нагадуємо Ви записані в Like у суботу о 16:30. 0936329533 0672929804','1','0'),
(11775,'2018-10-05',23191,738,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','1','0'),
(11776,'2018-09-11',23193,2224,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','1','1'),
(11777,'2018-11-22',23194,704,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(11778,'2018-12-27',23195,704,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(11779,'2018-09-14',23196,2951,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','0'),
(11780,'2018-09-14',23198,689,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','1','1'),
(11781,'2018-09-20',23199,1129,'Нагадуємо Ви записані в Like у червер о 17:15. 0936329533 0672929804','1','0'),
(11782,'2018-11-10',23200,609,'Нагадуємо Ви записані в Like у суботу о 08:30. 0936329533 0672929804','0','1'),
(11783,'2018-09-11',23202,790,'Нагадуємо Ви записані в Like у вівторок о 10:15. 0936329533 0672929804','1','0'),
(11784,'2018-09-19',23203,609,'Нагадуємо Ви записані в Like у середу о 17:00. 0936329533 0672929804','1','0'),
(11785,'2018-10-04',23204,383,'Нагадуємо Ви записані в Like у червер о 16:15. 0936329533 0672929804','1','1'),
(11786,'2018-09-14',23205,1105,'Нагадуємо Ви записані в Like у п\'ятницю о 11:30. 0936329533 0672929804','0','1'),
(11787,'2018-10-09',23206,126,'Нагадуємо Ви записані в Like у вівторок о 10:30. 0936329533 0672929804','1','0'),
(11788,'2018-11-09',23207,126,'Нагадуємо Ви записані в Like у п\'ятницю о 10:30. 0936329533 0672929804','1','0'),
(11789,'2018-12-08',23208,126,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','1','0'),
(11790,'2018-09-10',23209,1906,'Нагадуємо Ви записані в Like у понеділок о 10:30. 0936329533 0672929804','1','0'),
(11791,'2019-01-04',23211,126,'Нагадуємо Ви записані в Like у п\'ятницю о 10:30. 0936329533 0672929804','1','0'),
(11792,'2018-09-25',23212,2685,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','1','0'),
(11793,'2018-09-27',23213,2685,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(11794,'2018-10-05',23214,590,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','1','0'),
(11795,'2018-09-30',23215,600,'Нагадуємо Ви записані в Like у неділю о 09:00. 0936329533 0672929804','1','0'),
(11796,'2018-10-12',23217,387,'Нагадуємо Ви записані в Like у п\'ятницю о 14:30. 0936329533 0672929804','0','1'),
(11797,'2018-10-27',23218,2270,'Нагадуємо Ви записані в Like у суботу о 08:30. 0936329533 0672929804','1','0'),
(11798,'2018-10-06',23219,2684,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','1','0'),
(11799,'2018-10-27',23220,2684,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','1','0'),
(11800,'2018-09-13',23222,1417,'Нагадуємо Ви записані в Like у червер о 13:30. 0936329533 0672929804','1','0'),
(11801,'2018-09-28',23223,1417,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','0'),
(11802,'2018-10-12',23224,322,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','0'),
(11803,'2018-09-13',23227,2954,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','0'),
(11804,'2018-09-29',23228,2684,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','1'),
(11805,'2018-09-22',23230,1991,'Нагадуємо Ви записані в Like у суботу о 09:30. 0936329533 0672929804','1','0'),
(11806,'2018-10-06',23232,595,'Нагадуємо Ви записані в Like у суботу о 08:45. 0936329533 0672929804','1','0'),
(11807,'2018-10-06',23235,2756,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(11808,'2018-09-14',23236,2098,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','1','0'),
(11809,'2018-10-09',23237,777,'Нагадуємо Ви записані в Like у вівторок о 15:45. 0936329533 0672929804','0','1'),
(11810,'2018-10-06',23238,778,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(11811,'2018-09-30',23240,2955,'Нагадуємо Ви записані в Like у неділю о 09:30. 0936329533 0672929804','1','1'),
(11812,'2018-09-12',23242,1256,'Нагадуємо Ви записані в Like у середу о 15:30. 0936329533 0672929804','1','0'),
(11813,'2018-09-12',23244,2956,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','1','1'),
(11814,'2018-09-15',23246,99,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','1','1'),
(11815,'2018-09-16',23248,1746,'Нагадуємо Ви записані в Like у неділю о 13:00. 0936329533 0672929804','1','1'),
(11816,'2018-10-20',23250,776,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','1','0'),
(11817,'2018-09-11',23252,2957,'Нагадуємо Ви записані в Like у вівторок о 14:30. 0936329533 0672929804','1','0'),
(11818,'2018-09-29',23253,1105,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','1','0'),
(11819,'2018-11-23',23254,738,'Нагадуємо Ви записані в Like у п\'ятницю о 16:30. 0936329533 0672929804','1','0'),
(11820,'2018-12-26',23255,738,'Нагадуємо Ви записані в Like у середу о 17:30. 0936329533 0672929804','0','1'),
(11821,'2018-10-10',23257,681,'Нагадуємо Ви записані в Like у середу о 16:15. 0936329533 0672929804','1','0'),
(11822,'2018-11-14',23258,681,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','1','1'),
(11823,'2018-12-26',23259,681,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','0','1'),
(11824,'2018-09-29',23265,2958,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','1','1'),
(11825,'2018-09-29',23266,2798,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','0','1'),
(11826,'2018-10-10',23267,1598,'Нагадуємо Ви записані в Like у середу о 12:45. 0936329533 0672929804','1','0'),
(11827,'2018-10-06',23268,37,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','0','1'),
(11828,'2018-11-10',23269,37,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','1','1'),
(11829,'2018-12-26',23270,37,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','1','1'),
(11830,'2018-09-12',23271,1435,'Нагадуємо Ви записані в Like у середу о 09:30. 0936329533 0672929804','1','0'),
(11831,'2018-09-22',23272,2831,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','1','1'),
(11832,'2018-10-08',23274,756,'Нагадуємо Ви записані в Like у понеділок о 08:30. 0936329533 0672929804','0','0'),
(11833,'2018-10-05',23275,1026,'Нагадуємо Ви записані в Like у п\'ятницю о 17:30. 0936329533 0672929804','1','0'),
(11834,'2018-11-10',23276,494,'Нагадуємо Ви записані в Like у суботу о 10:15. 0936329533 0672929804','1','0'),
(11835,'2018-09-30',23277,112,'Нагадуємо Ви записані в Like у неділю о 10:15. 0936329533 0672929804','1','0'),
(11836,'2018-10-12',23278,695,'Нагадуємо Ви записані в Like у п\'ятницю о 13:15. 0936329533 0672929804','1','0'),
(11837,'2018-10-03',23279,2908,'Нагадуємо Ви записані в Like у середу о 17:15. 0936329533 0672929804','1','0'),
(11838,'2018-09-12',23280,498,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','1','1'),
(11839,'2018-09-29',23281,1781,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','1'),
(11840,'2018-09-28',23282,1961,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','0','1'),
(11841,'2018-09-12',23284,2524,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','1','1'),
(11842,'2018-10-17',23285,999,'Нагадуємо Ви записані в Like у середу о 12:30. 0936329533 0672929804','1','0'),
(11843,'2018-09-16',23287,2959,'Нагадуємо Ви записані в Like у неділю о 11:00. 0936329533 0672929804','1','0'),
(11844,'2018-10-17',23289,2528,'Нагадуємо Ви записані в Like у середу о 13:45. 0936329533 0672929804','1','0'),
(11845,'2018-11-30',23290,2528,'Нагадуємо Ви записані в Like у п\'ятницю о 08:45. 0936329533 0672929804','1','1'),
(11846,'2018-12-28',23291,2528,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','0'),
(11847,'2018-09-14',23292,2960,'Нагадуємо Ви записані в Like у п\'ятницю о 11:15. 0936329533 0672929804','0','1'),
(11848,'2018-09-15',23293,2960,'Нагадуємо Ви записані в Like у суботу о 07:00. 0936329533 0672929804','1','0'),
(11849,'2018-10-02',23297,1559,'Нагадуємо Ви записані в Like у вівторок о 10:30. 0936329533 0672929804','1','0'),
(11850,'2018-09-14',23299,2224,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','1','0'),
(11851,'2018-09-23',23304,2535,'Нагадуємо Ви записані в Like у неділю о 08:30. 0936329533 0672929804','0','1'),
(11852,'2018-10-24',23306,835,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','0','1'),
(11853,'2018-10-15',23307,298,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','0','1'),
(11854,'2018-09-14',23308,2741,'Нагадуємо Ви записані в Like у п\'ятницю о 11:30. 0936329533 0672929804','1','0'),
(11855,'2018-10-04',23312,1702,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','0'),
(11856,'2018-09-13',23313,1702,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','1','0'),
(11857,'2018-10-16',23315,1167,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','0','1'),
(11858,'2018-09-19',23316,2962,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(11859,'2018-10-02',23317,1906,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','1','0'),
(11860,'2018-10-25',23318,1906,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','1','1'),
(11861,'2018-10-24',23319,1906,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','0','1'),
(11862,'2018-10-01',23320,652,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(11863,'2018-10-16',23321,1075,'Нагадуємо Ви записані в Like у вівторок о 13:30. 0936329533 0672929804','1','0'),
(11864,'2018-11-21',23322,1075,'Нагадуємо Ви записані в Like у середу о 11:45. 0936329533 0672929804','1','0'),
(11865,'2018-12-29',23323,1075,'Нагадуємо Ви записані в Like у суботу о 09:30. 0936329533 0672929804','1','0'),
(11866,'2018-11-01',23324,2866,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','1','1'),
(11867,'2018-09-13',23325,455,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','0'),
(11868,'2018-09-24',23330,2752,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','1','1'),
(11869,'2018-10-17',23331,1698,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','1','0'),
(11870,'2018-10-10',23332,2933,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','1','0'),
(11871,'2018-10-10',23334,1595,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','1','0'),
(11872,'2018-09-14',23337,2649,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','1','0'),
(11873,'2018-10-10',23339,986,'Нагадуємо Ви записані в Like у середу о 14:15. 0936329533 0672929804','1','0'),
(11874,'2018-10-11',23340,985,'Нагадуємо Ви записані в Like у червер о 16:15. 0936329533 0672929804','1','0'),
(11875,'2018-09-15',23341,692,'Нагадуємо Ви записані в Like у суботу о 14:15. 0936329533 0672929804','1','0'),
(11876,'2018-10-16',23345,39,'Нагадуємо Ви записані в Like у вівторок о 14:45. 0936329533 0672929804','1','0'),
(11877,'2018-11-16',23346,39,'Нагадуємо Ви записані в Like у п\'ятницю о 09:30. 0936329533 0672929804','0','1'),
(11878,'2018-09-12',23347,1856,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','1','0'),
(11879,'2018-10-13',23351,812,'Нагадуємо Ви записані в Like у суботу о 17:45. 0936329533 0672929804','1','0'),
(11880,'2018-09-13',23352,1008,'Нагадуємо Ви записані в Like у червер о 17:45. 0936329533 0672929804','1','0'),
(11881,'2018-09-12',23354,1721,'Нагадуємо Ви записані в Like у середу о 17:30. 0936329533 0672929804','1','0'),
(11882,'2018-09-17',23356,896,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','1','0'),
(11883,'2018-10-02',23357,2152,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','1','1'),
(11884,'2018-10-01',23366,125,'Нагадуємо Ви записані в Like у понеділок о 17:00. 0936329533 0672929804','1','0'),
(11885,'2018-09-14',23369,2941,'Нагадуємо Ви записані в Like у п\'ятницю о 13:30. 0936329533 0672929804','1','0'),
(11886,'2018-09-14',23370,466,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','1','0'),
(11887,'2018-10-03',23372,2773,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','0'),
(11888,'2018-11-01',23375,1252,'Нагадуємо Ви записані в Like у червер о 08:45. 0936329533 0672929804','1','0'),
(11889,'2018-10-09',23376,1026,'Нагадуємо Ви записані в Like у вівторок о 08:30. 0936329533 0672929804','1','0'),
(11890,'2018-09-22',23377,483,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','0'),
(11891,'2018-10-03',23378,2173,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','1','1'),
(11892,'2018-09-24',23381,1283,'Нагадуємо Ви записані в Like у понеділок о 12:30. 0936329533 0672929804','1','0'),
(11893,'2018-11-08',23382,90,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','1','0'),
(11894,'2018-09-14',23383,269,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(11895,'2018-09-24',23386,395,'Нагадуємо Ви записані в Like у понеділок о 16:00. 0936329533 0672929804','1','0'),
(11896,'2018-10-02',23387,709,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','1'),
(11897,'2018-09-18',23390,1014,'Нагадуємо Ви записані в Like у вівторок о 11:30. 0936329533 0672929804','1','0'),
(11898,'2018-10-12',23391,2787,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','1','1'),
(11899,'2018-10-26',23394,25,'Нагадуємо Ви записані в Like у п\'ятницю о 10:30. 0936329533 0672929804','1','0'),
(11900,'2018-10-13',23400,1780,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','1'),
(11901,'2018-09-15',23401,1780,'Нагадуємо Ви записані в Like у суботу о 13:30. 0936329533 0672929804','1','0'),
(11902,'2018-10-01',23406,716,'Нагадуємо Ви записані в Like у понеділок о 14:30. 0936329533 0672929804','1','0'),
(11903,'2018-09-28',23407,1771,'Нагадуємо Ви записані в Like у п\'ятницю о 15:30. 0936329533 0672929804','1','0'),
(11904,'2018-10-05',23408,1771,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','1','0'),
(11905,'2018-10-28',23410,2964,'Нагадуємо Ви записані в Like у неділю о 07:00. 0936329533 0672929804','0','1'),
(11906,'2018-11-05',23412,660,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(11907,'2018-12-22',23413,660,'Нагадуємо Ви записані в Like у суботу о 15:30. 0936329533 0672929804','1','0'),
(11908,'2018-12-28',23415,1308,'Нагадуємо Ви записані в Like у п\'ятницю о 14:30. 0936329533 0672929804','1','0'),
(11909,'2018-09-13',23418,2538,'Нагадуємо Ви записані в Like у червер о 15:30. 0936329533 0672929804','1','0'),
(11910,'2018-09-14',23420,2607,'Нагадуємо Ви записані в Like у п\'ятницю о 08:00. 0936329533 0672929804','1','0'),
(11911,'2018-09-19',23424,1397,'Нагадуємо Ви записані в Like у середу о 12:30. 0936329533 0672929804','0','1'),
(11912,'2018-09-17',23426,2965,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(11913,'2018-09-13',23427,1953,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(11914,'2018-09-14',23428,1083,'Нагадуємо Ви записані в Like у п\'ятницю о 17:00. 0936329533 0672929804','1','0'),
(11915,'2018-10-02',23430,2601,'Нагадуємо Ви записані в Like у вівторок о 17:15. 0936329533 0672929804','1','0'),
(11916,'2018-09-21',23431,709,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','1','0'),
(11917,'2018-09-14',23432,1216,'Нагадуємо Ви записані в Like у п\'ятницю о 12:45. 0936329533 0672929804','1','0'),
(11918,'2018-09-17',23434,1895,'Нагадуємо Ви записані в Like у понеділок о 13:30. 0936329533 0672929804','0','1'),
(11919,'2018-10-28',23435,1983,'Нагадуємо Ви записані в Like у неділю о 05:30. 0936329533 0672929804','1','0'),
(11920,'2018-09-15',23440,2098,'Нагадуємо Ви записані в Like у суботу о 14:30. 0936329533 0672929804','1','0'),
(11921,'2018-11-03',23443,813,'Нагадуємо Ви записані в Like у суботу о 08:45. 0936329533 0672929804','1','0'),
(11922,'2018-10-20',23444,137,'Нагадуємо Ви записані в Like у суботу о 17:15. 0936329533 0672929804','1','0'),
(11923,'2018-10-22',23445,137,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(11924,'2018-11-16',23446,137,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(11925,'2018-11-17',23447,137,'Нагадуємо Ви записані в Like у суботу о 09:30. 0936329533 0672929804','1','0'),
(11926,'2018-09-15',23448,348,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','1','0'),
(11927,'2018-09-15',23449,188,'Нагадуємо Ви записані в Like у суботу о 14:30. 0936329533 0672929804','1','0'),
(11928,'2018-09-14',23451,348,'Нагадуємо Ви записані в Like у п\'ятницю о 19:45. 0936329533 0672929804','1','0'),
(11929,'2018-10-12',23453,888,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(11930,'2018-10-09',23454,2609,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(11931,'2018-09-22',23456,2448,'Нагадуємо Ви записані в Like у суботу о 15:30. 0936329533 0672929804','1','0'),
(11932,'2018-09-18',23457,188,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(11933,'2018-09-16',23459,167,'Нагадуємо Ви записані в Like у неділю о 14:00. 0936329533 0672929804','1','1'),
(11934,'2018-09-14',23460,919,'Нагадуємо Ви записані в Like у п\'ятницю о 11:30. 0936329533 0672929804','1','0'),
(11935,'2018-11-06',23461,667,'Нагадуємо Ви записані в Like у вівторок о 11:15. 0936329533 0672929804','1','0'),
(11936,'2018-10-31',23462,492,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','1'),
(11937,'2018-09-23',23463,335,'Нагадуємо Ви записані в Like у неділю о 10:00. 0936329533 0672929804','1','0'),
(11938,'2018-09-18',23465,1947,'Нагадуємо Ви записані в Like у вівторок о 14:30. 0936329533 0672929804','1','0'),
(11939,'2018-09-17',23466,2967,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','1','0'),
(11940,'2018-10-11',23467,835,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','1','0'),
(11941,'2018-09-23',23469,835,'Нагадуємо Ви записані в Like у неділю о 10:30. 0936329533 0672929804','1','0'),
(11942,'2018-10-24',23471,1415,'Нагадуємо Ви записані в Like у середу о 11:15. 0936329533 0672929804','1','1'),
(11943,'2018-09-18',23472,983,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(11944,'2018-09-24',23474,2948,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','1'),
(11945,'2018-09-14',23476,975,'Нагадуємо Ви записані в Like у п\'ятницю о 17:00. 0936329533 0672929804','0','1'),
(11946,'2018-09-17',23477,2653,'Нагадуємо Ви записані в Like у понеділок о 16:00. 0936329533 0672929804','0','1'),
(11947,'2018-10-21',23483,2968,'Нагадуємо Ви записані в Like у неділю о 05:00. 0936329533 0672929804','0','1'),
(11948,'2018-10-16',23487,291,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','0','1'),
(11949,'2018-10-25',23492,65,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','0','1'),
(11950,'2018-10-31',23494,65,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','1','0'),
(11951,'2018-11-14',23495,456,'Нагадуємо Ви записані в Like у середу о 14:30. 0936329533 0672929804','1','0'),
(11952,'2018-09-29',23496,1473,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','1','0'),
(11953,'2018-10-03',23497,183,'Нагадуємо Ви записані в Like у середу о 15:30. 0936329533 0672929804','1','0'),
(11954,'2018-10-25',23501,2339,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','1'),
(11955,'2018-10-25',23502,754,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','1','0'),
(11956,'2018-09-15',23504,1720,'Нагадуємо Ви записані в Like у суботу о 08:30. 0936329533 0672929804','0','1'),
(11957,'2018-09-20',23507,1393,'Нагадуємо Ви записані в Like у червер о 13:30. 0936329533 0672929804','1','0'),
(11958,'2018-09-17',23508,2970,'Нагадуємо Ви записані в Like у понеділок о 16:30. 0936329533 0672929804','1','0'),
(11959,'2018-10-02',23513,955,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','1','0'),
(11960,'2018-09-18',23514,1833,'Нагадуємо Ви записані в Like у вівторок о 17:15. 0936329533 0672929804','1','0'),
(11961,'2018-10-06',23515,924,'Нагадуємо Ви записані в Like у суботу о 17:15. 0936329533 0672929804','1','0'),
(11962,'2018-10-04',23516,924,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','1','0'),
(11963,'2018-09-29',23517,38,'Нагадуємо Ви записані в Like у суботу о 17:15. 0936329533 0672929804','1','0'),
(11964,'2018-09-21',23518,2972,'Нагадуємо Ви записані в Like у п\'ятницю о 15:30. 0936329533 0672929804','0','1'),
(11965,'2018-10-04',23520,2972,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','1','0'),
(11966,'2018-10-31',23522,1861,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','0','1'),
(11967,'2018-11-22',23523,2166,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','1','0'),
(11968,'2018-12-25',23525,2166,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','1','0'),
(11969,'2018-09-15',23526,2479,'Нагадуємо Ви записані в Like у суботу о 11:30. 0936329533 0672929804','1','0'),
(11970,'2018-10-11',23529,455,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','1','0'),
(11971,'2018-11-12',23530,455,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','0','1'),
(11972,'2018-10-26',23531,17,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','1','0'),
(11973,'2018-11-02',23532,1105,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(11974,'2018-09-19',23534,1502,'Нагадуємо Ви записані в Like у середу о 15:30. 0936329533 0672929804','1','0'),
(11975,'2018-09-25',23536,1692,'Нагадуємо Ви записані в Like у вівторок о 11:30. 0936329533 0672929804','1','0'),
(11976,'2018-10-10',23537,2,'Нагадуємо Ви записані в Like у середу о 11:15. 0936329533 0672929804','1','1'),
(11977,'2018-09-17',23538,1779,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','1','0'),
(11978,'2018-09-18',23540,1161,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(11979,'2018-10-05',23541,2403,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','1','0'),
(11980,'2018-09-18',23543,1945,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(11981,'2018-11-15',23544,637,'Нагадуємо Ви записані в Like у червер о 15:30. 0936329533 0672929804','0','1'),
(11982,'2018-12-22',23545,637,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','1','0'),
(11983,'2018-09-28',23546,2781,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','1','0'),
(11984,'2018-12-28',23547,1198,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','1','0'),
(11985,'2018-09-18',23548,2973,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','1'),
(11986,'2018-10-13',23549,112,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','0','1'),
(11987,'2018-09-19',23552,1647,'Нагадуємо Ви записані в Like у середу о 14:30. 0936329533 0672929804','1','0'),
(11988,'2018-11-30',23553,209,'Нагадуємо Ви записані в Like у п\'ятницю о 13:30. 0936329533 0672929804','1','0'),
(11989,'2018-09-19',23554,107,'Нагадуємо Ви записані в Like у середу о 10:15. 0936329533 0672929804','1','0'),
(11990,'2018-09-26',23555,2974,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','0'),
(11991,'2018-10-02',23556,1713,'Нагадуємо Ви записані в Like у вівторок о 12:30. 0936329533 0672929804','1','0'),
(11992,'2018-10-01',23557,2607,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','1','0'),
(11993,'2018-10-23',23558,2607,'Нагадуємо Ви записані в Like у вівторок о 08:00. 0936329533 0672929804','0','1'),
(11994,'2018-09-20',23561,609,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','1'),
(11995,'2018-09-19',23562,2385,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','1','0'),
(11996,'2018-10-08',23563,2404,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','0','0'),
(11997,'2018-09-21',23564,2665,'Нагадуємо Ви записані в Like у п\'ятницю о 17:15. 0936329533 0672929804','1','0'),
(11998,'2018-10-12',23565,1277,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','1','0'),
(11999,'2018-09-21',23566,239,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','1','1'),
(12000,'2018-11-21',23567,670,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0');

INSERT INTO `sms_schedule` VALUES 
(12001,'2018-11-06',23569,2720,'Нагадуємо Ви записані в Like у вівторок о 12:30. 0936329533 0672929804','1','1'),
(12002,'2018-10-09',23570,2720,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','1','0'),
(12003,'2018-10-16',23573,2015,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','1','0'),
(12004,'2018-09-19',23574,872,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','1','0'),
(12005,'2018-09-19',23575,1496,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','1','0'),
(12006,'2018-10-02',23576,632,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','1','0'),
(12007,'2018-09-19',23578,2975,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(12008,'2018-10-05',23579,272,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','1','1'),
(12009,'2018-09-19',23580,729,'Нагадуємо Ви записані в Like у середу о 16:30. 0936329533 0672929804','1','0'),
(12010,'2018-11-03',23581,272,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','1','0'),
(12011,'2018-10-04',23582,272,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','1','0'),
(12012,'2018-12-13',23583,272,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','0','1'),
(12013,'2018-12-26',23584,994,'Нагадуємо Ви записані в Like у середу о 11:15. 0936329533 0672929804','1','0'),
(12014,'2018-10-04',23585,2098,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','1','0'),
(12015,'2018-10-03',23586,792,'Нагадуємо Ви записані в Like у середу о 11:30. 0936329533 0672929804','1','0'),
(12016,'2018-09-17',23587,2940,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','1','0'),
(12017,'2018-10-15',23588,2976,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','1','0'),
(12018,'2018-09-17',23589,2860,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','1','0'),
(12019,'2018-10-23',23590,693,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','1','1'),
(12020,'2018-10-25',23593,598,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','1','0'),
(12021,'2018-09-18',23595,1397,'Нагадуємо Ви записані в Like у вівторок о 13:30. 0936329533 0672929804','0','1'),
(12022,'2018-09-21',23597,1397,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','0'),
(12023,'2018-09-23',23598,1351,'Нагадуємо Ви записані в Like у неділю о 13:15. 0936329533 0672929804','1','0'),
(12024,'2018-09-17',23599,2019,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','1','0'),
(12025,'2018-10-12',23600,2617,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','1','0'),
(12026,'2018-11-20',23601,602,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','1','0'),
(12027,'2018-12-27',23602,602,'Нагадуємо Ви записані в Like у червер о 17:00. 0936329533 0672929804','1','0'),
(12028,'2018-11-02',23603,543,'Нагадуємо Ви записані в Like у п\'ятницю о 15:30. 0936329533 0672929804','1','0'),
(12029,'2018-11-24',23604,543,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(12030,'2018-12-21',23605,543,'Нагадуємо Ви записані в Like у п\'ятницю о 10:15. 0936329533 0672929804','1','1'),
(12031,'2018-11-17',23606,543,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','0'),
(12032,'2018-09-18',23607,1907,'Нагадуємо Ви записані в Like у вівторок о 13:30. 0936329533 0672929804','1','0'),
(12033,'2018-09-29',23608,356,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','1','0'),
(12034,'2018-11-09',23612,802,'Нагадуємо Ви записані в Like у п\'ятницю о 15:30. 0936329533 0672929804','1','0'),
(12035,'2018-10-27',23613,802,'Нагадуємо Ви записані в Like у суботу о 12:30. 0936329533 0672929804','1','0'),
(12036,'2018-10-05',23615,1774,'Нагадуємо Ви записані в Like у п\'ятницю о 16:30. 0936329533 0672929804','0','1'),
(12037,'2018-11-03',23617,1665,'Нагадуємо Ви записані в Like у суботу о 15:45. 0936329533 0672929804','0','1'),
(12038,'2018-11-24',23618,1665,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','1','0'),
(12039,'2018-09-27',23621,2978,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','1'),
(12040,'2018-09-27',23624,2978,'Нагадуємо Ви записані в Like у червер о 10:30. 0936329533 0672929804','1','0'),
(12041,'2018-09-21',23625,613,'Нагадуємо Ви записані в Like у п\'ятницю о 16:30. 0936329533 0672929804','1','1'),
(12042,'2018-11-24',23627,686,'Нагадуємо Ви записані в Like у суботу о 10:15. 0936329533 0672929804','1','0'),
(12043,'2018-12-22',23628,686,'Нагадуємо Ви записані в Like у суботу о 08:45. 0936329533 0672929804','1','0'),
(12044,'2018-10-06',23629,574,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(12045,'2018-10-06',23630,828,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','1','0'),
(12046,'2018-12-08',23631,944,'Нагадуємо Ви записані в Like у суботу о 12:45. 0936329533 0672929804','1','0'),
(12047,'2019-01-02',23632,944,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','1'),
(12048,'2018-11-17',23633,32,'Нагадуємо Ви записані в Like у суботу о 08:30. 0936329533 0672929804','1','0'),
(12049,'2018-12-26',23634,32,'Нагадуємо Ви записані в Like у середу о 12:15. 0936329533 0672929804','1','0'),
(12050,'2018-11-10',23635,712,'Нагадуємо Ви записані в Like у суботу о 16:30. 0936329533 0672929804','0','1'),
(12051,'2018-12-08',23636,712,'Нагадуємо Ви записані в Like у суботу о 14:15. 0936329533 0672929804','1','0'),
(12052,'2019-01-04',23637,712,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','1','0'),
(12053,'2019-01-26',23638,712,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','0','1'),
(12054,'2018-09-19',23639,2979,'Нагадуємо Ви записані в Like у середу о 17:30. 0936329533 0672929804','1','1'),
(12055,'2018-10-06',23640,563,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','1','0'),
(12056,'2018-10-05',23646,1751,'Нагадуємо Ви записані в Like у п\'ятницю о 14:30. 0936329533 0672929804','1','1'),
(12057,'2018-10-20',23647,1783,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','0','1'),
(12058,'2018-11-02',23648,1751,'Нагадуємо Ви записані в Like у п\'ятницю о 11:30. 0936329533 0672929804','0','1'),
(12059,'2018-11-03',23649,1783,'Нагадуємо Ви записані в Like у суботу о 09:30. 0936329533 0672929804','1','0'),
(12060,'2018-12-01',23650,1751,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(12061,'2018-12-29',23651,1751,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(12062,'2018-09-18',23652,2862,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','1','0'),
(12063,'2018-09-23',23653,1197,'Нагадуємо Ви записані в Like у неділю о 09:00. 0936329533 0672929804','1','0'),
(12064,'2018-09-19',23655,2977,'Нагадуємо Ви записані в Like у середу о 08:30. 0936329533 0672929804','1','0'),
(12065,'2018-09-18',23656,2977,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','1','0'),
(12066,'2018-10-16',23657,1012,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','0','1'),
(12067,'2018-11-17',23658,692,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(12068,'2018-10-16',23659,692,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','0','1'),
(12069,'2018-11-14',23660,1781,'Нагадуємо Ви записані в Like у середу о 13:30. 0936329533 0672929804','1','0'),
(12070,'2018-09-26',23661,971,'Нагадуємо Ви записані в Like у середу о 15:30. 0936329533 0672929804','1','1'),
(12071,'2018-10-12',23662,2098,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','0','1'),
(12072,'2018-11-03',23665,751,'Нагадуємо Ви записані в Like у суботу о 15:45. 0936329533 0672929804','1','0'),
(12073,'2018-10-12',23667,1144,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','0','1'),
(12074,'2018-10-11',23668,1144,'Нагадуємо Ви записані в Like у червер о 17:00. 0936329533 0672929804','1','0'),
(12075,'2018-09-22',23669,167,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','1'),
(12076,'2018-10-01',23671,1237,'Нагадуємо Ви записані в Like у понеділок о 16:00. 0936329533 0672929804','0','1'),
(12077,'2018-11-10',23673,606,'Нагадуємо Ви записані в Like у суботу о 11:30. 0936329533 0672929804','1','0'),
(12078,'2018-09-22',23675,2980,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(12079,'2018-09-27',23677,2275,'Нагадуємо Ви записані в Like у червер о 10:30. 0936329533 0672929804','1','0'),
(12080,'2018-09-19',23679,2218,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(12081,'2018-09-28',23680,2734,'Нагадуємо Ви записані в Like у п\'ятницю о 17:15. 0936329533 0672929804','1','0'),
(12082,'2018-09-21',23681,1968,'Нагадуємо Ви записані в Like у п\'ятницю о 15:30. 0936329533 0672929804','0','1'),
(12083,'2018-10-06',23682,25,'Нагадуємо Ви записані в Like у суботу о 06:45. 0936329533 0672929804','1','0'),
(12084,'2018-10-01',23683,25,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(12085,'2018-09-27',23684,2982,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','1','0'),
(12086,'2018-09-21',23686,2983,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','1','0'),
(12087,'2018-09-20',23689,2835,'Нагадуємо Ви записані в Like у червер о 14:45. 0936329533 0672929804','1','0'),
(12088,'2018-09-21',23691,143,'Нагадуємо Ви записані в Like у п\'ятницю о 06:30. 0936329533 0672929804','0','1'),
(12089,'2018-09-24',23692,2119,'Нагадуємо Ви записані в Like у понеділок о 10:30. 0936329533 0672929804','1','1'),
(12090,'2018-09-21',23695,844,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','1','1'),
(12091,'2018-11-05',23696,1597,'Нагадуємо Ви записані в Like у понеділок о 12:15. 0936329533 0672929804','1','0'),
(12092,'2018-12-17',23697,1597,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','1','0'),
(12093,'2018-12-19',23698,1597,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','0','1'),
(12094,'2018-09-21',23702,2543,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','1'),
(12095,'2018-09-19',23704,2986,'Нагадуємо Ви записані в Like у середу о 12:30. 0936329533 0672929804','1','0'),
(12096,'2018-10-06',23707,1772,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','1','0'),
(12097,'2018-09-20',23711,1095,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','1','0'),
(12098,'2018-11-06',23712,1865,'Нагадуємо Ви записані в Like у вівторок о 08:45. 0936329533 0672929804','1','0'),
(12099,'2018-12-20',23713,1865,'Нагадуємо Ви записані в Like у червер о 08:45. 0936329533 0672929804','1','0'),
(12100,'2018-09-23',23714,2858,'Нагадуємо Ви записані в Like у неділю о 07:15. 0936329533 0672929804','1','0'),
(12101,'2018-11-20',23716,1835,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','1','1'),
(12102,'2018-12-26',23717,1835,'Нагадуємо Ви записані в Like у середу о 13:45. 0936329533 0672929804','1','1'),
(12103,'2018-10-02',23718,2843,'Нагадуємо Ви записані в Like у вівторок о 10:30. 0936329533 0672929804','1','1'),
(12104,'2018-10-19',23719,2224,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','1','0'),
(12105,'2018-09-19',23720,2988,'Нагадуємо Ви записані в Like у середу о 15:30. 0936329533 0672929804','1','0'),
(12106,'2018-09-20',23721,766,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','1','1'),
(12107,'2018-09-19',23722,2989,'Нагадуємо Ви записані в Like у середу о 10:30. 0936329533 0672929804','1','1'),
(12108,'2018-09-19',23723,790,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','1'),
(12109,'2018-10-19',23725,983,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','0'),
(12110,'2018-09-28',23728,1953,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(12111,'2018-09-26',23729,1953,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(12112,'2018-09-21',23730,143,'Нагадуємо Ви записані в Like у п\'ятницю о 06:00. 0936329533 0672929804','1','0'),
(12113,'2018-09-28',23732,2141,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(12114,'2018-10-01',23733,2725,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','1','0'),
(12115,'2018-09-24',23735,583,'Нагадуємо Ви записані в Like у понеділок о 16:00. 0936329533 0672929804','1','0'),
(12116,'2018-09-24',23736,2013,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','1','0'),
(12117,'2018-10-04',23737,1689,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','1','0'),
(12118,'2018-09-20',23739,384,'Нагадуємо Ви записані в Like у червер о 12:15. 0936329533 0672929804','1','0'),
(12119,'2018-09-29',23743,2990,'Нагадуємо Ви записані в Like у суботу о 06:30. 0936329533 0672929804','1','0'),
(12120,'2018-09-29',23745,2991,'Нагадуємо Ви записані в Like у суботу о 08:00. 0936329533 0672929804','1','0'),
(12121,'2018-09-20',23746,1089,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','1','0'),
(12122,'2018-11-14',23747,1866,'Нагадуємо Ви записані в Like у середу о 08:30. 0936329533 0672929804','1','0'),
(12123,'2018-10-19',23749,557,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','1','0'),
(12124,'2018-10-30',23750,557,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','0','1'),
(12125,'2018-10-02',23751,557,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','1','1'),
(12126,'2018-09-20',23752,2992,'Нагадуємо Ви записані в Like у червер о 14:30. 0936329533 0672929804','1','0'),
(12127,'2018-09-27',23753,1417,'Нагадуємо Ви записані в Like у червер о 14:30. 0936329533 0672929804','1','0'),
(12128,'2018-09-23',23754,1716,'Нагадуємо Ви записані в Like у неділю о 11:00. 0936329533 0672929804','1','0'),
(12129,'2018-10-16',23761,188,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(12130,'2018-10-05',23762,2993,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(12131,'2018-10-18',23763,520,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','1','0'),
(12132,'2018-09-25',23765,980,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','1','0'),
(12133,'2018-10-02',23767,1237,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','0','1'),
(12134,'2018-10-02',23768,1237,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','0','1'),
(12135,'2018-10-02',23769,1430,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','1'),
(12136,'2018-10-11',23770,2987,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','1','0'),
(12137,'2018-09-20',23771,1379,'Нагадуємо Ви записані в Like у червер о 12:30. 0936329533 0672929804','1','0'),
(12138,'2018-09-22',23772,2994,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','0'),
(12139,'2018-11-05',23773,1961,'Нагадуємо Ви записані в Like у понеділок о 13:30. 0936329533 0672929804','1','0'),
(12140,'2018-11-05',23774,1014,'Нагадуємо Ви записані в Like у понеділок о 14:45. 0936329533 0672929804','1','0'),
(12141,'2018-11-02',23775,1450,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','0'),
(12142,'2018-09-30',23776,2339,'Нагадуємо Ви записані в Like у неділю о 12:00. 0936329533 0672929804','1','1'),
(12143,'2018-09-21',23777,1906,'Нагадуємо Ви записані в Like у п\'ятницю о 16:30. 0936329533 0672929804','0','1'),
(12144,'2018-10-05',23781,2621,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(12145,'2018-09-22',23782,2995,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(12146,'2018-09-27',23783,2555,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(12147,'2018-10-06',23785,201,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','1','0'),
(12148,'2018-09-25',23787,1947,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','0','1'),
(12149,'2018-10-09',23788,2849,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','1','0'),
(12150,'2018-11-07',23791,2996,'Нагадуємо Ви записані в Like у середу о 17:15. 0936329533 0672929804','1','0'),
(12151,'2018-09-25',23792,1781,'Нагадуємо Ви записані в Like у вівторок о 15:30. 0936329533 0672929804','1','0'),
(12152,'2018-09-22',23793,2136,'Нагадуємо Ви записані в Like у суботу о 11:30. 0936329533 0672929804','1','0'),
(12153,'2018-09-26',23794,265,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(12154,'2018-09-22',23795,2997,'Нагадуємо Ви записані в Like у суботу о 14:30. 0936329533 0672929804','1','1'),
(12155,'2018-10-06',23797,1947,'Нагадуємо Ви записані в Like у суботу о 14:30. 0936329533 0672929804','1','1'),
(12156,'2018-10-04',23804,1501,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','1'),
(12157,'2018-10-18',23812,1885,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','1','0'),
(12158,'2018-10-10',23813,2544,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(12159,'2018-09-22',23815,335,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(12160,'2018-09-24',23817,2437,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(12161,'2018-09-28',23818,2321,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','0','1'),
(12162,'2018-09-25',23819,2321,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','1','1'),
(12163,'2018-09-22',23821,2141,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','1','0'),
(12164,'2018-09-25',23822,2098,'Нагадуємо Ви записані в Like у вівторок о 12:30. 0936329533 0672929804','1','0'),
(12165,'2018-09-25',23824,488,'Нагадуємо Ви записані в Like у вівторок о 10:30. 0936329533 0672929804','1','0'),
(12166,'2018-10-19',23825,488,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','1','0'),
(12167,'2018-11-08',23826,579,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','1','0'),
(12168,'2018-12-15',23827,579,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','1','0'),
(12169,'2018-09-25',23828,191,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(12170,'2018-09-28',23832,937,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','1','0'),
(12171,'2018-11-19',23833,803,'Нагадуємо Ви записані в Like у понеділок о 14:15. 0936329533 0672929804','1','0'),
(12172,'2018-12-20',23835,803,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','1','0'),
(12173,'2018-10-17',23836,803,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','1','0'),
(12174,'2018-11-06',23837,419,'Нагадуємо Ви записані в Like у вівторок о 13:45. 0936329533 0672929804','1','0'),
(12175,'2018-11-06',23838,1530,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','1','1'),
(12176,'2018-12-01',23839,419,'Нагадуємо Ви записані в Like у суботу о 12:15. 0936329533 0672929804','1','1'),
(12177,'2018-12-29',23841,419,'Нагадуємо Ви записані в Like у суботу о 08:15. 0936329533 0672929804','1','0'),
(12178,'2018-12-28',23842,1530,'Нагадуємо Ви записані в Like у п\'ятницю о 17:30. 0936329533 0672929804','1','0'),
(12179,'2018-10-17',23844,1869,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','1','0'),
(12180,'2018-10-13',23845,2637,'Нагадуємо Ви записані в Like у суботу о 12:30. 0936329533 0672929804','0','1'),
(12181,'2018-09-30',23847,584,'Нагадуємо Ви записані в Like у неділю о 11:30. 0936329533 0672929804','1','0'),
(12182,'2018-09-21',23849,187,'Нагадуємо Ви записані в Like у п\'ятницю о 15:45. 0936329533 0672929804','1','0'),
(12183,'2018-09-28',23850,653,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','1','0'),
(12184,'2018-11-21',23852,151,'Нагадуємо Ви записані в Like у середу о 14:15. 0936329533 0672929804','1','0'),
(12185,'2018-12-20',23853,151,'Нагадуємо Ви записані в Like у червер о 14:30. 0936329533 0672929804','1','1'),
(12186,'2018-10-09',23854,2979,'Нагадуємо Ви записані в Like у вівторок о 17:00. 0936329533 0672929804','1','0'),
(12187,'2018-10-20',23856,627,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','0','1'),
(12188,'2018-11-07',23857,726,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','1','1'),
(12189,'2018-11-13',23858,1010,'Нагадуємо Ви записані в Like у вівторок о 08:30. 0936329533 0672929804','1','1'),
(12190,'2018-09-23',23859,769,'Нагадуємо Ви записані в Like у неділю о 16:00. 0936329533 0672929804','1','0'),
(12191,'2018-11-07',23860,766,'Нагадуємо Ви записані в Like у середу о 08:30. 0936329533 0672929804','1','1'),
(12192,'2018-10-04',23861,459,'Нагадуємо Ви записані в Like у червер о 14:30. 0936329533 0672929804','1','0'),
(12193,'2018-12-24',23862,2998,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','1','0'),
(12194,'2018-10-20',23866,873,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(12195,'2018-10-25',23867,459,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(12196,'2018-12-26',23868,459,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(12197,'2018-10-05',23870,459,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','1','1'),
(12198,'2018-11-09',23871,459,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','1'),
(12199,'2018-09-22',23873,315,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','1','0'),
(12200,'2018-09-24',23874,2999,'Нагадуємо Ви записані в Like у понеділок о 10:30. 0936329533 0672929804','1','0'),
(12201,'2018-09-29',23876,1659,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','1','0'),
(12202,'2018-09-26',23877,381,'Нагадуємо Ви записані в Like у середу о 12:15. 0936329533 0672929804','1','0'),
(12203,'2018-09-24',23878,3000,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','1','0'),
(12204,'2018-09-24',23879,1890,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(12205,'2018-11-16',23887,740,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','1','0'),
(12206,'2018-10-10',23888,147,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','1','0'),
(12207,'2018-09-24',23890,488,'Нагадуємо Ви записані в Like у понеділок о 10:30. 0936329533 0672929804','1','0'),
(12208,'2018-09-22',23892,2375,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(12209,'2018-09-28',23893,2589,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','1','0'),
(12210,'2018-09-25',23894,3001,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','1','0'),
(12211,'2018-10-17',23895,407,'Нагадуємо Ви записані в Like у середу о 10:30. 0936329533 0672929804','1','0'),
(12212,'2018-09-25',23897,844,'Нагадуємо Ви записані в Like у вівторок о 17:30. 0936329533 0672929804','1','0'),
(12213,'2018-12-04',23900,1212,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','1','0'),
(12214,'2018-10-06',23901,1785,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','1','1'),
(12215,'2018-10-24',23902,175,'Нагадуємо Ви записані в Like у середу о 13:30. 0936329533 0672929804','1','0'),
(12216,'2018-09-24',23903,145,'Нагадуємо Ви записані в Like у понеділок о 07:30. 0936329533 0672929804','1','0'),
(12217,'2018-09-24',23904,239,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','1','0'),
(12218,'2018-09-28',23905,1296,'Нагадуємо Ви записані в Like у п\'ятницю о 17:00. 0936329533 0672929804','1','0'),
(12219,'2018-09-26',23906,2387,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','1','1'),
(12220,'2018-09-28',23907,1951,'Нагадуємо Ви записані в Like у п\'ятницю о 11:30. 0936329533 0672929804','1','0'),
(12221,'2018-09-22',23908,2813,'Нагадуємо Ви записані в Like у суботу о 09:30. 0936329533 0672929804','1','1'),
(12222,'2018-10-03',23909,721,'Нагадуємо Ви записані в Like у середу о 08:30. 0936329533 0672929804','1','0'),
(12223,'2018-10-17',23910,2846,'Нагадуємо Ви записані в Like у середу о 15:30. 0936329533 0672929804','1','0'),
(12224,'2018-11-07',23915,93,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','1'),
(12225,'2018-10-20',23917,3002,'Нагадуємо Ви записані в Like у суботу о 07:00. 0936329533 0672929804','1','0'),
(12226,'2018-09-26',23920,1218,'Нагадуємо Ви записані в Like у середу о 18:00. 0936329533 0672929804','1','0'),
(12227,'2018-11-08',23921,2593,'Нагадуємо Ви записані в Like у червер о 16:30. 0936329533 0672929804','1','0'),
(12228,'2018-10-04',23924,2146,'Нагадуємо Ви записані в Like у червер о 11:30. 0936329533 0672929804','1','1'),
(12229,'2018-12-15',23925,736,'Нагадуємо Ви записані в Like у суботу о 08:45. 0936329533 0672929804','1','0'),
(12230,'2018-09-26',23926,55,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','1','0'),
(12231,'2018-09-26',23928,1294,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','1','0'),
(12232,'2018-09-25',23929,373,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','1'),
(12233,'2018-09-24',23931,373,'Нагадуємо Ви записані в Like у понеділок о 13:30. 0936329533 0672929804','1','0'),
(12234,'2018-10-05',23932,709,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(12235,'2018-10-04',23933,371,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','1','0'),
(12236,'2018-11-08',23934,2807,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','0'),
(12237,'2018-11-08',23935,2806,'Нагадуємо Ви записані в Like у червер о 11:30. 0936329533 0672929804','1','0'),
(12238,'2018-10-08',23940,1379,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','1'),
(12239,'2018-09-25',23942,2799,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','1','0'),
(12240,'2018-10-19',23944,371,'Нагадуємо Ви записані в Like у п\'ятницю о 12:30. 0936329533 0672929804','1','0'),
(12241,'2018-11-21',23945,542,'Нагадуємо Ви записані в Like у середу о 15:45. 0936329533 0672929804','1','1'),
(12242,'2018-12-26',23946,542,'Нагадуємо Ви записані в Like у середу о 12:30. 0936329533 0672929804','1','0'),
(12243,'2018-09-24',23947,3003,'Нагадуємо Ви записані в Like у понеділок о 16:00. 0936329533 0672929804','1','1'),
(12244,'2018-10-08',23948,2920,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','0','0'),
(12245,'2018-09-23',23949,15,'Нагадуємо Ви записані в Like у неділю о 08:30. 0936329533 0672929804','1','0'),
(12246,'2018-10-02',23957,1816,'Нагадуємо Ви записані в Like у вівторок о 14:30. 0936329533 0672929804','1','0'),
(12247,'2018-11-14',23958,1501,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(12248,'2018-12-20',23959,1501,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(12249,'2018-11-07',23963,836,'Нагадуємо Ви записані в Like у середу о 14:15. 0936329533 0672929804','0','1'),
(12250,'2018-10-18',23964,19,'Нагадуємо Ви записані в Like у червер о 08:00. 0936329533 0672929804','1','0'),
(12251,'2018-11-16',23965,19,'Нагадуємо Ви записані в Like у п\'ятницю о 16:30. 0936329533 0672929804','1','0'),
(12252,'2018-12-12',23966,19,'Нагадуємо Ви записані в Like у середу о 08:00. 0936329533 0672929804','1','0'),
(12253,'2019-01-03',23967,19,'Нагадуємо Ви записані в Like у червер о 16:30. 0936329533 0672929804','1','0'),
(12254,'2018-11-10',23971,638,'Нагадуємо Ви записані в Like у суботу о 12:45. 0936329533 0672929804','1','0'),
(12255,'2018-11-07',23973,638,'Нагадуємо Ви записані в Like у середу о 15:45. 0936329533 0672929804','1','0'),
(12256,'2018-09-26',23974,864,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','1','0'),
(12257,'2018-09-26',23975,3005,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(12258,'2018-09-26',23977,859,'Нагадуємо Ви записані в Like у середу о 14:30. 0936329533 0672929804','1','0'),
(12259,'2018-10-06',23978,859,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(12260,'2018-10-20',23981,2995,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(12261,'2018-10-31',23982,1380,'Нагадуємо Ви записані в Like у середу о 10:30. 0936329533 0672929804','1','0'),
(12262,'2018-10-24',23983,31,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(12263,'2018-10-12',23984,470,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','1','0'),
(12264,'2018-10-01',23985,34,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','1','0'),
(12265,'2018-11-02',23986,34,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','0','1'),
(12266,'2019-01-02',23987,34,'Нагадуємо Ви записані в Like у середу о 11:15. 0936329533 0672929804','0','1'),
(12267,'2018-09-25',23991,2641,'Нагадуємо Ви записані в Like у вівторок о 13:30. 0936329533 0672929804','1','0'),
(12268,'2018-10-20',23992,1714,'Нагадуємо Ви записані в Like у суботу о 14:30. 0936329533 0672929804','1','0'),
(12269,'2018-11-09',23995,696,'Нагадуємо Ви записані в Like у п\'ятницю о 14:15. 0936329533 0672929804','1','0'),
(12270,'2018-11-24',23996,696,'Нагадуємо Ви записані в Like у суботу о 13:45. 0936329533 0672929804','1','0'),
(12271,'2018-10-20',23997,2176,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','1','0'),
(12272,'2018-12-25',23999,2998,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(12273,'2018-11-15',24002,537,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','0','1'),
(12274,'2018-11-24',24003,537,'Нагадуємо Ви записані в Like у суботу о 11:30. 0936329533 0672929804','1','0'),
(12275,'2018-10-27',24004,506,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','1','0'),
(12276,'2018-10-17',24005,2448,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','1','0'),
(12277,'2018-09-30',24008,1753,'Нагадуємо Ви записані в Like у неділю о 08:00. 0936329533 0672929804','1','1'),
(12278,'2018-10-14',24009,427,'Нагадуємо Ви записані в Like у неділю о 12:00. 0936329533 0672929804','1','0'),
(12279,'2018-11-04',24010,427,'Нагадуємо Ви записані в Like у неділю о 12:00. 0936329533 0672929804','1','0'),
(12280,'2018-11-09',24012,1351,'Нагадуємо Ви записані в Like у п\'ятницю о 08:30. 0936329533 0672929804','1','0'),
(12281,'2018-11-23',24013,769,'Нагадуємо Ви записані в Like у п\'ятницю о 10:45. 0936329533 0672929804','1','1'),
(12282,'2018-12-29',24014,769,'Нагадуємо Ви записані в Like у суботу о 18:30. 0936329533 0672929804','1','0'),
(12283,'2018-09-27',24015,2752,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','1'),
(12284,'2018-09-27',24016,2369,'Нагадуємо Ви записані в Like у червер о 10:45. 0936329533 0672929804','1','0'),
(12285,'2018-10-13',24018,2980,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(12286,'2018-09-26',24021,1887,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','1','0'),
(12287,'2018-10-18',24022,2205,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','1','0'),
(12288,'2018-09-28',24024,3006,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','1','0'),
(12289,'2018-10-13',24025,1659,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','0','1'),
(12290,'2018-10-24',24026,2437,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','0'),
(12291,'2018-10-25',24029,2139,'Нагадуємо Ви записані в Like у червер о 12:30. 0936329533 0672929804','0','1'),
(12292,'2018-11-20',24031,1527,'Нагадуємо Ви записані в Like у вівторок о 10:30. 0936329533 0672929804','1','0'),
(12293,'2018-12-20',24032,1527,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','0'),
(12294,'2018-09-28',24033,1022,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','0'),
(12295,'2018-10-22',24035,488,'Нагадуємо Ви записані в Like у понеділок о 11:30. 0936329533 0672929804','1','0'),
(12296,'2018-09-28',24036,3007,'Нагадуємо Ви записані в Like у п\'ятницю о 09:30. 0936329533 0672929804','1','0'),
(12297,'2018-11-27',24037,552,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','1','0'),
(12298,'2018-12-26',24038,552,'Нагадуємо Ви записані в Like у середу о 17:30. 0936329533 0672929804','0','1'),
(12299,'2018-10-20',24039,2545,'Нагадуємо Ви записані в Like у суботу о 11:30. 0936329533 0672929804','1','0'),
(12300,'2018-10-06',24040,3008,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(12301,'2018-10-26',24042,1283,'Нагадуємо Ви записані в Like у п\'ятницю о 10:30. 0936329533 0672929804','1','0'),
(12302,'2018-09-27',24043,1470,'Нагадуємо Ви записані в Like у червер о 09:15. 0936329533 0672929804','1','0'),
(12303,'2018-10-03',24044,1156,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','1'),
(12304,'2018-09-26',24045,1959,'Нагадуємо Ви записані в Like у середу о 11:30. 0936329533 0672929804','1','0'),
(12305,'2018-09-27',24047,759,'Нагадуємо Ви записані в Like у червер о 14:30. 0936329533 0672929804','1','0'),
(12306,'2018-11-13',24049,455,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','1','0'),
(12307,'2018-11-13',24051,239,'Нагадуємо Ви записані в Like у вівторок о 09:45. 0936329533 0672929804','0','1'),
(12308,'2018-12-10',24052,239,'Нагадуємо Ви записані в Like у понеділок о 15:30. 0936329533 0672929804','0','1'),
(12309,'2018-12-28',24053,239,'Нагадуємо Ви записані в Like у п\'ятницю о 18:45. 0936329533 0672929804','1','0'),
(12310,'2018-11-10',24054,239,'Нагадуємо Ви записані в Like у суботу о 15:30. 0936329533 0672929804','1','0'),
(12311,'2018-09-26',24055,3009,'Нагадуємо Ви записані в Like у середу о 13:30. 0936329533 0672929804','0','1'),
(12312,'2018-09-27',24056,3009,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','0'),
(12313,'2018-10-01',24057,1235,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','1','0'),
(12314,'2018-10-15',24058,2948,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','1','1'),
(12315,'2018-09-26',24059,202,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','0'),
(12316,'2018-09-28',24062,2010,'Нагадуємо Ви записані в Like у п\'ятницю о 13:30. 0936329533 0672929804','1','0'),
(12317,'2018-10-02',24064,1921,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','1','0'),
(12318,'2018-09-27',24065,1730,'Нагадуємо Ви записані в Like у червер о 11:30. 0936329533 0672929804','1','0'),
(12319,'2018-10-06',24067,716,'Нагадуємо Ви записані в Like у суботу о 07:45. 0936329533 0672929804','1','0'),
(12320,'2018-11-03',24069,593,'Нагадуємо Ви записані в Like у суботу о 07:00. 0936329533 0672929804','0','1'),
(12321,'2018-09-26',24071,350,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','1','0'),
(12322,'2018-10-16',24073,427,'Нагадуємо Ви записані в Like у вівторок о 18:00. 0936329533 0672929804','0','1'),
(12323,'2018-09-30',24076,753,'Нагадуємо Ви записані в Like у неділю о 12:45. 0936329533 0672929804','1','0'),
(12324,'2018-09-28',24078,3010,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(12325,'2018-09-29',24079,686,'Нагадуємо Ви записані в Like у суботу о 17:00. 0936329533 0672929804','1','0'),
(12326,'2018-11-09',24080,2688,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','1','0'),
(12327,'2018-09-27',24081,3011,'Нагадуємо Ви записані в Like у червер о 12:30. 0936329533 0672929804','1','0'),
(12328,'2018-09-27',24082,3012,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','1','0'),
(12329,'2018-10-26',24083,2052,'Нагадуємо Ви записані в Like у п\'ятницю о 08:00. 0936329533 0672929804','0','1'),
(12330,'2018-11-08',24085,1261,'Нагадуємо Ви записані в Like у червер о 08:30. 0936329533 0672929804','1','0'),
(12331,'2018-10-08',24086,1582,'Нагадуємо Ви записані в Like у понеділок о 16:00. 0936329533 0672929804','0','1'),
(12332,'2018-10-31',24087,1582,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','1','1'),
(12333,'2018-11-01',24089,1409,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','1','1'),
(12334,'2018-12-03',24090,813,'Нагадуємо Ви записані в Like у понеділок о 08:30. 0936329533 0672929804','1','0'),
(12335,'2019-01-03',24091,813,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','1','0'),
(12336,'2018-10-03',24092,303,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','1','0'),
(12337,'2018-12-27',24093,2890,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','1','1'),
(12338,'2018-10-02',24097,2642,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','1','0'),
(12339,'2018-10-08',24099,488,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','0','0'),
(12340,'2018-10-01',24100,3013,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','1','0'),
(12341,'2018-09-29',24101,2817,'Нагадуємо Ви записані в Like у суботу о 11:30. 0936329533 0672929804','1','0'),
(12342,'2018-09-27',24105,3014,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','0'),
(12343,'2018-10-12',24106,1692,'Нагадуємо Ви записані в Like у п\'ятницю о 17:00. 0936329533 0672929804','1','0'),
(12344,'2018-10-26',24107,1692,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','1','0'),
(12345,'2018-10-09',24111,2931,'Нагадуємо Ви записані в Like у вівторок о 08:00. 0936329533 0672929804','1','0'),
(12346,'2018-09-28',24115,292,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(12347,'2018-11-08',24117,581,'Нагадуємо Ви записані в Like у червер о 14:30. 0936329533 0672929804','1','0'),
(12348,'2018-11-08',24118,838,'Нагадуємо Ви записані в Like у червер о 15:45. 0936329533 0672929804','1','0'),
(12349,'2018-12-21',24119,838,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','1','0'),
(12350,'2018-12-20',24120,581,'Нагадуємо Ви записані в Like у червер о 11:30. 0936329533 0672929804','1','0'),
(12351,'2018-11-01',24121,191,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(12352,'2018-11-29',24122,191,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','1','0'),
(12353,'2018-12-25',24123,191,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','1','0'),
(12354,'2018-10-09',24124,191,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','1','0'),
(12355,'2018-10-14',24125,2943,'Нагадуємо Ви записані в Like у неділю о 08:00. 0936329533 0672929804','1','0'),
(12356,'2018-11-06',24127,1382,'Нагадуємо Ви записані в Like у вівторок о 16:15. 0936329533 0672929804','1','1'),
(12357,'2018-10-04',24130,2550,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','1','0'),
(12358,'2018-10-08',24134,480,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','0','0'),
(12359,'2018-11-09',24135,480,'Нагадуємо Ви записані в Like у п\'ятницю о 11:30. 0936329533 0672929804','1','0'),
(12360,'2018-12-20',24136,480,'Нагадуємо Ви записані в Like у червер о 14:15. 0936329533 0672929804','0','1'),
(12361,'2018-10-03',24137,2134,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','1','0'),
(12362,'2018-10-01',24139,2216,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','1','0'),
(12363,'2018-10-08',24140,3015,'Нагадуємо Ви записані в Like у понеділок о 12:30. 0936329533 0672929804','0','1'),
(12364,'2018-09-27',24141,2908,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(12365,'2018-09-30',24142,371,'Нагадуємо Ви записані в Like у неділю о 14:00. 0936329533 0672929804','1','1'),
(12366,'2018-11-30',24144,960,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','1','0'),
(12367,'2018-12-27',24145,960,'Нагадуємо Ви записані в Like у червер о 18:15. 0936329533 0672929804','1','0'),
(12368,'2018-09-27',24146,1537,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','1','1'),
(12369,'2018-10-26',24151,2730,'Нагадуємо Ви записані в Like у п\'ятницю о 17:00. 0936329533 0672929804','1','0'),
(12370,'2018-10-01',24152,378,'Нагадуємо Ви записані в Like у понеділок о 16:00. 0936329533 0672929804','1','1'),
(12371,'2018-10-18',24153,844,'Нагадуємо Ви записані в Like у червер о 17:00. 0936329533 0672929804','1','0'),
(12372,'2018-09-28',24154,2387,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','1','0'),
(12373,'2018-09-29',24156,2447,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(12374,'2018-10-11',24157,1953,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(12375,'2018-09-28',24159,466,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','0'),
(12376,'2018-10-13',24160,580,'Нагадуємо Ви записані в Like у суботу о 19:00. 0936329533 0672929804','0','1'),
(12377,'2018-10-20',24161,580,'Нагадуємо Ви записані в Like у суботу о 15:30. 0936329533 0672929804','0','1'),
(12378,'2018-10-01',24163,1191,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','1','0'),
(12379,'2018-09-29',24165,3017,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','1','0'),
(12380,'2018-10-01',24166,1928,'Нагадуємо Ви записані в Like у понеділок о 16:00. 0936329533 0672929804','1','0'),
(12381,'2018-10-11',24168,874,'Нагадуємо Ви записані в Like у червер о 12:30. 0936329533 0672929804','1','0'),
(12382,'2018-10-25',24170,1237,'Нагадуємо Ви записані в Like у червер о 15:45. 0936329533 0672929804','0','1'),
(12383,'2018-09-29',24171,1237,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','1','1'),
(12384,'2018-10-24',24172,2783,'Нагадуємо Ви записані в Like у середу о 12:30. 0936329533 0672929804','0','1'),
(12385,'2018-10-25',24173,1237,'Нагадуємо Ви записані в Like у червер о 16:30. 0936329533 0672929804','1','0'),
(12386,'2018-10-26',24174,1237,'Нагадуємо Ви записані в Like у п\'ятницю о 15:30. 0936329533 0672929804','1','0'),
(12387,'2018-10-11',24176,3018,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','1','0'),
(12388,'2018-09-28',24177,1457,'Нагадуємо Ви записані в Like у п\'ятницю о 12:30. 0936329533 0672929804','1','0'),
(12389,'2018-10-27',24179,1906,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','1','0'),
(12390,'2018-09-30',24181,3019,'Нагадуємо Ви записані в Like у неділю о 05:00. 0936329533 0672929804','1','0'),
(12391,'2018-10-03',24184,3020,'Нагадуємо Ви записані в Like у середу о 16:30. 0936329533 0672929804','1','0'),
(12392,'2018-10-01',24185,139,'Нагадуємо Ви записані в Like у понеділок о 16:00. 0936329533 0672929804','1','0'),
(12393,'2018-10-09',24186,457,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','1','0'),
(12394,'2018-10-09',24187,2504,'Нагадуємо Ви записані в Like у вівторок о 09:30. 0936329533 0672929804','0','1'),
(12395,'2018-12-15',24189,1351,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(12396,'2018-09-29',24191,193,'Нагадуємо Ви записані в Like у суботу о 07:30. 0936329533 0672929804','1','0'),
(12397,'2018-11-26',24192,634,'Нагадуємо Ви записані в Like у понеділок о 11:30. 0936329533 0672929804','1','0'),
(12398,'2018-12-24',24193,634,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','1','0'),
(12399,'2018-10-08',24194,1534,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','1'),
(12400,'2018-11-02',24195,445,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','0'),
(12401,'2018-12-25',24196,445,'Нагадуємо Ви записані в Like у вівторок о 14:30. 0936329533 0672929804','1','0'),
(12402,'2018-11-29',24197,445,'Нагадуємо Ви записані в Like у червер о 11:30. 0936329533 0672929804','1','0'),
(12403,'2018-11-01',24198,1379,'Нагадуємо Ви записані в Like у червер о 14:30. 0936329533 0672929804','1','1'),
(12404,'2018-12-14',24199,1379,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','1'),
(12405,'2018-10-12',24200,2031,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','0','1'),
(12406,'2018-10-22',24202,2338,'Нагадуємо Ви записані в Like у понеділок о 14:30. 0936329533 0672929804','1','0'),
(12407,'2018-11-23',24203,2338,'Нагадуємо Ви записані в Like у п\'ятницю о 13:45. 0936329533 0672929804','1','0'),
(12408,'2018-12-24',24204,2338,'Нагадуємо Ви записані в Like у понеділок о 14:45. 0936329533 0672929804','1','0'),
(12409,'2018-09-28',24205,2684,'Нагадуємо Ви записані в Like у п\'ятницю о 18:00. 0936329533 0672929804','1','1'),
(12410,'2018-10-06',24206,2815,'Нагадуємо Ви записані в Like у суботу о 11:15. 0936329533 0672929804','1','0'),
(12411,'2018-10-23',24207,1745,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','1'),
(12412,'2018-10-02',24210,1224,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','1','0'),
(12413,'2018-11-09',24211,1224,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','1','0'),
(12414,'2018-09-28',24215,2600,'Нагадуємо Ви записані в Like у п\'ятницю о 13:30. 0936329533 0672929804','1','0'),
(12415,'2018-10-10',24218,1425,'Нагадуємо Ви записані в Like у середу о 15:30. 0936329533 0672929804','0','1'),
(12416,'2018-10-10',24219,1425,'Нагадуємо Ви записані в Like у середу о 16:30. 0936329533 0672929804','1','0'),
(12417,'2018-10-04',24223,1103,'Нагадуємо Ви записані в Like у червер о 16:30. 0936329533 0672929804','1','0'),
(12418,'2018-11-30',24224,1235,'Нагадуємо Ви записані в Like у п\'ятницю о 11:15. 0936329533 0672929804','1','0'),
(12419,'2018-12-25',24225,1235,'Нагадуємо Ви записані в Like у вівторок о 14:30. 0936329533 0672929804','1','0'),
(12420,'2018-10-08',24227,119,'Нагадуємо Ви записані в Like у понеділок о 09:30. 0936329533 0672929804','0','0'),
(12421,'2018-10-03',24229,2644,'Нагадуємо Ви записані в Like у середу о 14:45. 0936329533 0672929804','1','0'),
(12422,'2018-10-02',24231,2908,'Нагадуємо Ви записані в Like у вівторок о 12:30. 0936329533 0672929804','1','0'),
(12423,'2018-10-03',24233,2275,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','1','0'),
(12424,'2018-10-28',24234,3021,'Нагадуємо Ви записані в Like у неділю о 07:00. 0936329533 0672929804','1','0'),
(12425,'2018-12-21',24237,2807,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','1','0'),
(12426,'2018-12-21',24239,2806,'Нагадуємо Ви записані в Like у п\'ятницю о 11:30. 0936329533 0672929804','1','0'),
(12427,'2018-10-02',24242,2416,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','1','0'),
(12428,'2018-10-03',24243,3022,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','0','1'),
(12429,'2018-11-02',24248,588,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','0','1'),
(12430,'2018-10-03',24250,1525,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','0'),
(12431,'2018-10-03',24254,3023,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','1','0'),
(12432,'2018-10-18',24257,601,'Нагадуємо Ви записані в Like у червер о 14:30. 0936329533 0672929804','1','0'),
(12433,'2018-11-28',24260,601,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','1','0'),
(12434,'2018-12-24',24262,601,'Нагадуємо Ви записані в Like у понеділок о 13:15. 0936329533 0672929804','1','0'),
(12435,'2018-10-18',24263,1049,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','0'),
(12436,'2018-10-08',24266,2407,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','0','0'),
(12437,'2018-11-14',24273,291,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','1','0'),
(12438,'2018-12-25',24274,291,'Нагадуємо Ви записані в Like у вівторок о 16:45. 0936329533 0672929804','1','0'),
(12439,'2018-10-18',24275,671,'Нагадуємо Ви записані в Like у червер о 09:30. 0936329533 0672929804','1','0'),
(12440,'2018-11-10',24276,356,'Нагадуємо Ви записані в Like у суботу о 14:15. 0936329533 0672929804','1','0'),
(12441,'2018-12-24',24278,356,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(12442,'2018-10-11',24279,640,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','1','0'),
(12443,'2018-10-01',24281,3024,'Нагадуємо Ви записані в Like у понеділок о 16:30. 0936329533 0672929804','1','0'),
(12444,'2018-10-05',24282,1564,'Нагадуємо Ви записані в Like у п\'ятницю о 16:30. 0936329533 0672929804','1','1'),
(12445,'2018-10-04',24283,562,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','0'),
(12446,'2018-11-13',24284,1580,'Нагадуємо Ви записані в Like у вівторок о 13:30. 0936329533 0672929804','1','0'),
(12447,'2018-12-21',24286,1580,'Нагадуємо Ви записані в Like у п\'ятницю о 08:45. 0936329533 0672929804','1','0'),
(12448,'2018-10-08',24288,667,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','0','0'),
(12449,'2018-10-10',24293,81,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','1','0'),
(12450,'2018-10-03',24294,1827,'Нагадуємо Ви записані в Like у середу о 08:30. 0936329533 0672929804','1','0'),
(12451,'2018-10-17',24295,1030,'Нагадуємо Ви записані в Like у середу о 16:45. 0936329533 0672929804','1','0'),
(12452,'2018-10-01',24296,55,'Нагадуємо Ви записані в Like у понеділок о 10:30. 0936329533 0672929804','1','0'),
(12453,'2018-10-24',24297,1593,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(12454,'2018-10-03',24301,2838,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','1','0'),
(12455,'2018-10-16',24302,2781,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','1','0'),
(12456,'2018-10-01',24303,2866,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','1','0'),
(12457,'2018-11-29',24304,446,'Нагадуємо Ви записані в Like у червер о 14:30. 0936329533 0672929804','1','0'),
(12458,'2018-12-25',24305,446,'Нагадуємо Ви записані в Like у вівторок о 11:15. 0936329533 0672929804','1','0'),
(12459,'2018-10-31',24308,2589,'Нагадуємо Ви записані в Like у середу о 08:30. 0936329533 0672929804','1','1'),
(12460,'2018-11-30',24310,384,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','0'),
(12461,'2018-12-27',24313,384,'Нагадуємо Ви записані в Like у червер о 11:15. 0936329533 0672929804','1','0'),
(12462,'2018-10-05',24314,2283,'Нагадуємо Ви записані в Like у п\'ятницю о 16:30. 0936329533 0672929804','1','0'),
(12463,'2018-10-02',24316,1053,'Нагадуємо Ви записані в Like у вівторок о 13:30. 0936329533 0672929804','1','0'),
(12464,'2018-10-03',24320,1879,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','1','0'),
(12465,'2018-10-23',24322,2308,'Нагадуємо Ви записані в Like у вівторок о 12:30. 0936329533 0672929804','1','0'),
(12466,'2018-11-04',24323,1071,'Нагадуємо Ви записані в Like у неділю о 10:45. 0936329533 0672929804','1','0'),
(12467,'2018-10-25',24324,2735,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','1','0'),
(12468,'2018-10-24',24325,937,'Нагадуємо Ви записані в Like у середу о 17:00. 0936329533 0672929804','1','0'),
(12469,'2018-11-09',24326,937,'Нагадуємо Ви записані в Like у п\'ятницю о 13:30. 0936329533 0672929804','1','0'),
(12470,'2018-10-02',24327,31,'Нагадуємо Ви записані в Like у вівторок о 15:30. 0936329533 0672929804','1','0'),
(12471,'2018-10-01',24330,1364,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','1','0'),
(12472,'2018-10-03',24331,1200,'Нагадуємо Ви записані в Like у середу о 10:45. 0936329533 0672929804','1','0'),
(12473,'2018-10-04',24332,307,'Нагадуємо Ви записані в Like у червер о 15:30. 0936329533 0672929804','1','0'),
(12474,'2018-10-02',24333,1498,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','1','0'),
(12475,'2018-10-19',24336,2600,'Нагадуємо Ви записані в Like у п\'ятницю о 17:00. 0936329533 0672929804','1','0'),
(12476,'2018-10-18',24340,2408,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','1','0'),
(12477,'2018-10-01',24342,2189,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','1','0'),
(12478,'2018-11-24',24343,2579,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','0','1'),
(12479,'2018-12-29',24344,2579,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','0','1'),
(12480,'2018-10-20',24346,795,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','0'),
(12481,'2018-10-23',24347,2734,'Нагадуємо Ви записані в Like у вівторок о 17:15. 0936329533 0672929804','1','1'),
(12482,'2018-11-13',24349,66,'Нагадуємо Ви записані в Like у вівторок о 14:45. 0936329533 0672929804','1','0'),
(12483,'2018-10-09',24350,3028,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','1','0'),
(12484,'2018-10-08',24357,3030,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','0'),
(12485,'2018-10-02',24358,3030,'Нагадуємо Ви записані в Like у вівторок о 09:30. 0936329533 0672929804','1','0'),
(12486,'2018-10-18',24360,466,'Нагадуємо Ви записані в Like у червер о 15:30. 0936329533 0672929804','1','0'),
(12487,'2018-10-01',24361,1907,'Нагадуємо Ви записані в Like у понеділок о 11:30. 0936329533 0672929804','1','0'),
(12488,'2018-11-17',24362,300,'Нагадуємо Ви записані в Like у суботу о 11:15. 0936329533 0672929804','1','0'),
(12489,'2018-10-03',24363,3031,'Нагадуємо Ви записані в Like у середу о 10:30. 0936329533 0672929804','1','0'),
(12490,'2018-10-03',24364,1016,'Нагадуємо Ви записані в Like у середу о 16:15. 0936329533 0672929804','1','0'),
(12491,'2018-10-02',24365,497,'Нагадуємо Ви записані в Like у вівторок о 13:30. 0936329533 0672929804','0','1'),
(12492,'2018-10-02',24366,2717,'Нагадуємо Ви записані в Like у вівторок о 17:00. 0936329533 0672929804','1','0'),
(12493,'2018-10-27',24367,859,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(12494,'2018-10-10',24370,2241,'Нагадуємо Ви записані в Like у середу о 14:30. 0936329533 0672929804','1','0'),
(12495,'2018-10-06',24372,497,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','0'),
(12496,'2018-10-02',24373,3025,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(12497,'2018-11-03',24374,438,'Нагадуємо Ви записані в Like у суботу о 14:15. 0936329533 0672929804','0','1'),
(12498,'2018-10-17',24376,1258,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','1','0'),
(12499,'2018-10-04',24378,2571,'Нагадуємо Ви записані в Like у червер о 17:00. 0936329533 0672929804','1','0'),
(12500,'2018-12-22',24379,3032,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','1','0');

INSERT INTO `sms_schedule` VALUES 
(12501,'2018-12-29',24380,2342,'Нагадуємо Ви записані в Like у суботу о 17:15. 0936329533 0672929804','1','0'),
(12502,'2018-11-30',24381,2342,'Нагадуємо Ви записані в Like у п\'ятницю о 12:30. 0936329533 0672929804','1','0'),
(12503,'2018-11-03',24382,705,'Нагадуємо Ви записані в Like у суботу о 16:45. 0936329533 0672929804','1','0'),
(12504,'2018-11-14',24384,633,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','0'),
(12505,'2018-12-10',24385,633,'Нагадуємо Ви записані в Like у понеділок о 10:30. 0936329533 0672929804','1','0'),
(12506,'2019-01-03',24386,633,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','1','0'),
(12507,'2018-11-03',24387,49,'Нагадуємо Ви записані в Like у суботу о 18:15. 0936329533 0672929804','1','0'),
(12508,'2018-10-27',24390,49,'Нагадуємо Ви записані в Like у суботу о 12:30. 0936329533 0672929804','1','0'),
(12509,'2018-10-19',24396,112,'Нагадуємо Ви записані в Like у п\'ятницю о 16:30. 0936329533 0672929804','1','0'),
(12510,'2018-11-13',24398,584,'Нагадуємо Ви записані в Like у вівторок о 09:45. 0936329533 0672929804','1','1'),
(12511,'2018-12-25',24399,584,'Нагадуємо Ви записані в Like у вівторок о 10:45. 0936329533 0672929804','0','1'),
(12512,'2018-10-29',24401,593,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','1','0'),
(12513,'2018-10-19',24404,627,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(12514,'2018-11-19',24406,627,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','1'),
(12515,'2018-12-25',24409,627,'Нагадуємо Ви записані в Like у вівторок о 09:30. 0936329533 0672929804','1','0'),
(12516,'2018-10-03',24412,3033,'Нагадуємо Ви записані в Like у середу о 17:30. 0936329533 0672929804','1','0'),
(12517,'2018-10-04',24414,2148,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','1','0'),
(12518,'2018-10-06',24415,1279,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','1','0'),
(12519,'2018-10-06',24417,268,'Нагадуємо Ви записані в Like у суботу о 13:30. 0936329533 0672929804','1','0'),
(12520,'2018-10-06',24418,322,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','1'),
(12521,'2018-10-04',24419,322,'Нагадуємо Ви записані в Like у червер о 09:30. 0936329533 0672929804','1','0'),
(12522,'2018-12-26',24420,314,'Нагадуємо Ви записані в Like у середу о 08:45. 0936329533 0672929804','1','0'),
(12523,'2018-11-05',24421,314,'Нагадуємо Ви записані в Like у понеділок о 16:00. 0936329533 0672929804','1','0'),
(12524,'2018-11-30',24422,314,'Нагадуємо Ви записані в Like у п\'ятницю о 13:45. 0936329533 0672929804','1','0'),
(12525,'2018-11-06',24424,840,'Нагадуємо Ви записані в Like у вівторок о 10:30. 0936329533 0672929804','1','0'),
(12526,'2018-10-06',24426,183,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','0','1'),
(12527,'2018-10-06',24427,196,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','1','0'),
(12528,'2018-10-03',24429,2971,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','1','0'),
(12529,'2018-10-03',24431,1779,'Нагадуємо Ви записані в Like у середу о 15:45. 0936329533 0672929804','1','1'),
(12530,'2018-10-06',24444,1254,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','1','0'),
(12531,'2018-10-04',24456,1808,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','1','0'),
(12532,'2018-10-05',24457,1156,'Нагадуємо Ви записані в Like у п\'ятницю о 10:30. 0936329533 0672929804','1','0'),
(12533,'2018-10-04',24461,1519,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','1','0'),
(12534,'2018-10-10',24462,3034,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','1','1'),
(12535,'2018-10-26',24464,2951,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','0','1'),
(12536,'2018-10-03',24466,2350,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','1','1'),
(12537,'2018-11-14',24467,457,'Нагадуємо Ви записані в Like у середу о 11:30. 0936329533 0672929804','1','0'),
(12538,'2018-12-19',24468,457,'Нагадуємо Ви записані в Like у середу о 14:30. 0936329533 0672929804','1','0'),
(12539,'2018-10-22',24469,2226,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','1','0'),
(12540,'2018-10-03',24473,1349,'Нагадуємо Ви записані в Like у середу о 12:15. 0936329533 0672929804','1','0'),
(12541,'2018-10-03',24475,1625,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(12542,'2018-11-15',24476,688,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','1'),
(12543,'2018-12-24',24477,688,'Нагадуємо Ви записані в Like у понеділок о 10:15. 0936329533 0672929804','1','1'),
(12544,'2018-11-12',24479,1295,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','1','0'),
(12545,'2018-10-08',24480,361,'Нагадуємо Ви записані в Like у понеділок о 14:30. 0936329533 0672929804','0','1'),
(12546,'2018-10-27',24484,600,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','1','0'),
(12547,'2018-11-24',24485,600,'Нагадуємо Ви записані в Like у суботу о 16:15. 0936329533 0672929804','0','1'),
(12548,'2018-10-08',24486,557,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','0','0'),
(12549,'2018-10-06',24487,610,'Нагадуємо Ви записані в Like у суботу о 08:30. 0936329533 0672929804','1','0'),
(12550,'2018-10-03',24502,1022,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','1','0'),
(12551,'2018-10-23',24503,1462,'Нагадуємо Ви записані в Like у вівторок о 10:30. 0936329533 0672929804','1','0'),
(12552,'2018-10-04',24504,3035,'Нагадуємо Ви записані в Like у червер о 09:30. 0936329533 0672929804','1','0'),
(12553,'2018-10-04',24505,3036,'Нагадуємо Ви записані в Like у червер о 15:30. 0936329533 0672929804','1','0'),
(12554,'2018-10-05',24506,456,'Нагадуємо Ви записані в Like у п\'ятницю о 14:45. 0936329533 0672929804','1','0'),
(12555,'2018-11-16',24507,2897,'Нагадуємо Ви записані в Like у п\'ятницю о 15:30. 0936329533 0672929804','1','0'),
(12556,'2018-10-11',24509,1774,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','1','0'),
(12557,'2018-12-25',24511,17,'Нагадуємо Ви записані в Like у вівторок о 18:15. 0936329533 0672929804','1','0'),
(12558,'2018-12-26',24512,209,'Нагадуємо Ви записані в Like у середу о 19:00. 0936329533 0672929804','1','0'),
(12559,'2018-12-01',24513,17,'Нагадуємо Ви записані в Like у суботу о 08:30. 0936329533 0672929804','1','0'),
(12560,'2018-10-03',24514,2089,'Нагадуємо Ви записані в Like у середу о 05:30. 0936329533 0672929804','0','1'),
(12561,'2018-11-02',24516,559,'Нагадуємо Ви записані в Like у п\'ятницю о 16:30. 0936329533 0672929804','1','0'),
(12562,'2018-10-24',24519,2607,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','0','1'),
(12563,'2018-11-12',24521,2607,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','1','0'),
(12564,'2018-11-05',24526,500,'Нагадуємо Ви записані в Like у понеділок о 17:15. 0936329533 0672929804','1','0'),
(12565,'2018-10-29',24528,125,'Нагадуємо Ви записані в Like у понеділок о 17:00. 0936329533 0672929804','1','0'),
(12566,'2018-10-09',24529,2173,'Нагадуємо Ви записані в Like у вівторок о 11:30. 0936329533 0672929804','1','1'),
(12567,'2018-12-05',24533,766,'Нагадуємо Ви записані в Like у середу о 08:30. 0936329533 0672929804','1','0'),
(12568,'2019-01-05',24534,766,'Нагадуємо Ви записані в Like у суботу о 08:30. 0936329533 0672929804','1','0'),
(12569,'2018-10-05',24537,956,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(12570,'2018-10-23',24538,2613,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','1','1'),
(12571,'2018-10-08',24543,1108,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','0','0'),
(12572,'2018-10-09',24544,1108,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','1','0'),
(12573,'2018-11-07',24545,31,'Нагадуємо Ви записані в Like у середу о 11:30. 0936329533 0672929804','1','0'),
(12574,'2018-11-05',24546,2733,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(12575,'2018-10-10',24547,2745,'Нагадуємо Ви записані в Like у середу о 10:30. 0936329533 0672929804','0','1'),
(12576,'2018-10-09',24548,2745,'Нагадуємо Ви записані в Like у вівторок о 10:30. 0936329533 0672929804','1','0'),
(12577,'2018-10-05',24549,3038,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','1','0'),
(12578,'2018-10-28',24552,1676,'Нагадуємо Ви записані в Like у неділю о 08:15. 0936329533 0672929804','1','0'),
(12579,'2018-10-29',24557,1559,'Нагадуємо Ви записані в Like у понеділок о 09:30. 0936329533 0672929804','1','0'),
(12580,'2018-10-09',24558,1501,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','1','0'),
(12581,'2018-10-09',24559,2901,'Нагадуємо Ви записані в Like у вівторок о 17:00. 0936329533 0672929804','1','0'),
(12582,'2018-10-04',24561,1000,'Нагадуємо Ви записані в Like у червер о 13:30. 0936329533 0672929804','1','0'),
(12583,'2018-11-14',24562,582,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','1','0'),
(12584,'2018-12-19',24563,582,'Нагадуємо Ви записані в Like у середу о 13:15. 0936329533 0672929804','1','0'),
(12585,'2018-10-23',24564,955,'Нагадуємо Ви записані в Like у вівторок о 14:30. 0936329533 0672929804','1','0'),
(12586,'2018-11-13',24566,2553,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','1','0'),
(12587,'2018-11-02',24567,2553,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(12588,'2018-10-04',24568,2447,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','1','0'),
(12589,'2018-11-10',24573,2649,'Нагадуємо Ви записані в Like у суботу о 17:00. 0936329533 0672929804','1','1'),
(12590,'2018-10-04',24576,2355,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','1','0'),
(12591,'2018-10-09',24579,1435,'Нагадуємо Ви записані в Like у вівторок о 11:30. 0936329533 0672929804','1','0'),
(12592,'2018-10-08',24580,2090,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','0','0'),
(12593,'2018-10-26',24582,781,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','1','0'),
(12594,'2018-11-26',24583,1130,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','1','0'),
(12595,'2018-12-08',24584,1130,'Нагадуємо Ви записані в Like у суботу о 10:45. 0936329533 0672929804','1','0'),
(12596,'2018-10-06',24585,483,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','0'),
(12597,'2018-10-05',24586,2350,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','0'),
(12598,'2018-10-06',24587,3040,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','1','0'),
(12599,'2018-10-23',24588,2741,'Нагадуємо Ви записані в Like у вівторок о 09:30. 0936329533 0672929804','1','0'),
(12600,'2018-11-15',24589,2741,'Нагадуємо Ви записані в Like у червер о 10:30. 0936329533 0672929804','1','0'),
(12601,'2018-10-05',24590,3041,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','0'),
(12602,'2018-11-03',24591,1816,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','1','0'),
(12603,'2018-10-04',24592,2856,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(12604,'2018-12-19',24593,1224,'Нагадуємо Ви записані в Like у середу о 10:30. 0936329533 0672929804','0','1'),
(12605,'2018-10-16',24594,1332,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','1','1'),
(12606,'2018-11-08',24595,565,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','1','0'),
(12607,'2018-12-20',24596,565,'Нагадуємо Ви записані в Like у червер о 12:30. 0936329533 0672929804','1','0'),
(12608,'2018-10-08',24597,910,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','0','1'),
(12609,'2018-10-05',24601,26,'Нагадуємо Ви записані в Like у п\'ятницю о 10:30. 0936329533 0672929804','1','0'),
(12610,'2018-10-15',24603,3042,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','0','1'),
(12611,'2018-11-05',24604,3042,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','0','1'),
(12612,'2018-11-14',24605,609,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','0'),
(12613,'2018-11-15',24607,96,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','1','0'),
(12614,'2018-12-26',24608,96,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','1','0'),
(12615,'2018-11-13',24610,2030,'Нагадуємо Ви записані в Like у вівторок о 16:15. 0936329533 0672929804','0','1'),
(12616,'2018-12-29',24612,1783,'Нагадуємо Ви записані в Like у суботу о 13:30. 0936329533 0672929804','0','1'),
(12617,'2018-10-31',24613,716,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(12618,'2018-10-05',24614,3037,'Нагадуємо Ви записані в Like у п\'ятницю о 13:30. 0936329533 0672929804','1','1'),
(12619,'2018-10-11',24615,3043,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','0'),
(12620,'2018-11-15',24616,792,'Нагадуємо Ви записані в Like у червер о 13:30. 0936329533 0672929804','1','0'),
(12621,'2018-12-22',24618,792,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(12622,'2018-10-15',24619,765,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','1','0'),
(12623,'2018-11-19',24620,2221,'Нагадуємо Ви записані в Like у понеділок о 10:15. 0936329533 0672929804','1','0'),
(12624,'2018-12-26',24621,2221,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','1','0'),
(12625,'2018-10-06',24623,1659,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','1','0'),
(12626,'2018-11-01',24626,183,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','0'),
(12627,'2018-10-31',24627,183,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(12628,'2018-11-19',24629,672,'Нагадуємо Ви записані в Like у понеділок о 11:30. 0936329533 0672929804','1','0'),
(12629,'2018-12-25',24630,672,'Нагадуємо Ви записані в Like у вівторок о 17:15. 0936329533 0672929804','1','0'),
(12630,'2018-10-11',24632,1585,'Нагадуємо Ви записані в Like у червер о 14:30. 0936329533 0672929804','1','0'),
(12631,'2018-10-30',24633,291,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','1','0'),
(12632,'2018-11-08',24639,96,'Нагадуємо Ви записані в Like у червер о 09:45. 0936329533 0672929804','1','0'),
(12633,'2018-11-16',24640,123,'Нагадуємо Ви записані в Like у п\'ятницю о 14:15. 0936329533 0672929804','1','0'),
(12634,'2018-10-12',24641,1165,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(12635,'2018-10-12',24642,2461,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','1','0'),
(12636,'2018-10-05',24643,2275,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','1','0'),
(12637,'2018-10-13',24644,2275,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(12638,'2018-12-14',24645,90,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','1','0'),
(12639,'2018-10-26',24646,700,'Нагадуємо Ви записані в Like у п\'ятницю о 12:30. 0936329533 0672929804','1','0'),
(12640,'2018-10-15',24647,1947,'Нагадуємо Ви записані в Like у понеділок о 08:00. 0936329533 0672929804','1','0'),
(12641,'2018-11-09',24648,26,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(12642,'2018-12-21',24649,26,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','1','0'),
(12643,'2018-11-13',24650,26,'Нагадуємо Ви записані в Like у вівторок о 10:30. 0936329533 0672929804','1','1'),
(12644,'2018-12-20',24651,26,'Нагадуємо Ви записані в Like у червер о 10:30. 0936329533 0672929804','1','0'),
(12645,'2018-11-07',24653,2654,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','1','0'),
(12646,'2018-10-27',24654,712,'Нагадуємо Ви записані в Like у суботу о 08:30. 0936329533 0672929804','1','0'),
(12647,'2018-10-13',24663,761,'Нагадуємо Ви записані в Like у суботу о 10:15. 0936329533 0672929804','0','1'),
(12648,'2018-11-16',24664,2381,'Нагадуємо Ви записані в Like у п\'ятницю о 08:30. 0936329533 0672929804','1','0'),
(12649,'2018-12-20',24665,716,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(12650,'2018-11-15',24666,716,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(12651,'2018-10-22',24668,558,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','1','0'),
(12652,'2018-11-13',24669,558,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','1','0'),
(12653,'2018-12-04',24670,558,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','1','0'),
(12654,'2018-12-20',24671,558,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','1','0'),
(12655,'2018-10-12',24673,419,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','1','0'),
(12656,'2018-11-17',24674,591,'Нагадуємо Ви записані в Like у суботу о 12:30. 0936329533 0672929804','1','0'),
(12657,'2018-12-26',24675,591,'Нагадуємо Ви записані в Like у середу о 19:00. 0936329533 0672929804','1','0'),
(12658,'2018-11-01',24677,647,'Нагадуємо Ви записані в Like у червер о 11:30. 0936329533 0672929804','1','0'),
(12659,'2018-10-11',24678,1534,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(12660,'2018-10-13',24680,1596,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','1'),
(12661,'2018-10-13',24681,1596,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','1'),
(12662,'2018-12-07',24682,272,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','1','0'),
(12663,'2018-12-25',24683,272,'Нагадуємо Ви записані в Like у вівторок о 18:45. 0936329533 0672929804','1','0'),
(12664,'2018-10-17',24684,525,'Нагадуємо Ви записані в Like у середу о 08:30. 0936329533 0672929804','1','0'),
(12665,'2018-10-06',24687,3046,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(12666,'2018-10-15',24688,2163,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','0','1'),
(12667,'2018-10-10',24691,2485,'Нагадуємо Ви записані в Like у середу о 18:00. 0936329533 0672929804','1','0'),
(12668,'2018-10-25',24695,1206,'Нагадуємо Ви записані в Like у червер о 12:30. 0936329533 0672929804','1','0'),
(12669,'2018-10-26',24696,1206,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','1','0'),
(12670,'2018-10-09',24697,459,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','1','0'),
(12671,'2018-10-27',24699,2098,'Нагадуємо Ви записані в Like у суботу о 16:30. 0936329533 0672929804','0','1'),
(12672,'2018-10-13',24701,2098,'Нагадуємо Ви записані в Like у суботу о 12:30. 0936329533 0672929804','0','1'),
(12673,'2018-11-10',24702,1000,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','0','1'),
(12674,'2018-11-19',24703,1113,'Нагадуємо Ви записані в Like у понеділок о 15:30. 0936329533 0672929804','0','1'),
(12675,'2018-12-19',24704,1113,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','1','0'),
(12676,'2018-11-03',24706,153,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(12677,'2018-10-06',24708,3047,'Нагадуємо Ви записані в Like у суботу о 09:30. 0936329533 0672929804','1','0'),
(12678,'2018-10-11',24709,1241,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(12679,'2018-10-25',24710,361,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','0','1'),
(12680,'2018-12-22',24721,659,'Нагадуємо Ви записані в Like у суботу о 11:15. 0936329533 0672929804','1','0'),
(12681,'2018-11-22',24722,659,'Нагадуємо Ви записані в Like у червер о 13:15. 0936329533 0672929804','1','0'),
(12682,'2018-11-16',24725,1049,'Нагадуємо Ви записані в Like у п\'ятницю о 10:30. 0936329533 0672929804','1','0'),
(12683,'2018-12-20',24726,1049,'Нагадуємо Ви записані в Like у червер о 10:30. 0936329533 0672929804','0','1'),
(12684,'2018-10-13',24727,322,'Нагадуємо Ви записані в Like у суботу о 15:30. 0936329533 0672929804','0','1'),
(12685,'2018-10-23',24730,709,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(12686,'2018-11-01',24731,566,'Нагадуємо Ви записані в Like у червер о 17:30. 0936329533 0672929804','1','1'),
(12687,'2018-10-09',24732,1564,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','1','0'),
(12688,'2018-11-17',24736,1438,'Нагадуємо Ви записані в Like у суботу о 13:45. 0936329533 0672929804','0','1'),
(12689,'2018-12-22',24737,1438,'Нагадуємо Ви записані в Like у суботу о 12:45. 0936329533 0672929804','0','1'),
(12690,'2018-10-24',24738,2612,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','1','1'),
(12691,'2018-12-19',24740,670,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(12692,'2018-11-21',24741,550,'Нагадуємо Ви записані в Like у середу о 10:30. 0936329533 0672929804','1','0'),
(12693,'2018-12-15',24742,550,'Нагадуємо Ви записані в Like у суботу о 11:15. 0936329533 0672929804','1','0'),
(12694,'2018-12-14',24743,1261,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(12695,'2018-11-06',24744,3048,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','1'),
(12696,'2018-12-24',24745,3048,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(12697,'2018-10-26',24747,2942,'Нагадуємо Ви записані в Like у п\'ятницю о 12:30. 0936329533 0672929804','1','0'),
(12698,'2018-11-17',24748,388,'Нагадуємо Ви записані в Like у суботу о 15:15. 0936329533 0672929804','1','0'),
(12699,'2018-12-15',24749,388,'Нагадуємо Ви записані в Like у суботу о 14:30. 0936329533 0672929804','1','0'),
(12700,'2018-10-09',24750,742,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(12701,'2018-11-05',24751,742,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','1','0'),
(12702,'2018-10-10',24756,3049,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','1'),
(12703,'2018-10-13',24757,448,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','1'),
(12704,'2018-10-10',24758,396,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','0'),
(12705,'2018-12-24',24759,96,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','1','0'),
(12706,'2018-11-04',24760,3050,'Нагадуємо Ви записані в Like у неділю о 13:15. 0936329533 0672929804','1','0'),
(12707,'2018-10-14',24761,3051,'Нагадуємо Ви записані в Like у неділю о 10:30. 0936329533 0672929804','0','1'),
(12708,'2018-10-22',24762,1771,'Нагадуємо Ви записані в Like у понеділок о 16:30. 0936329533 0672929804','1','0'),
(12709,'2018-11-02',24763,1771,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','1','0'),
(12710,'2018-11-01',24764,846,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','0'),
(12711,'2018-10-08',24765,762,'Нагадуємо Ви записані в Like у понеділок о 09:30. 0936329533 0672929804','0','0'),
(12712,'2018-11-15',24766,737,'Нагадуємо Ви записані в Like у червер о 11:15. 0936329533 0672929804','1','0'),
(12713,'2018-10-15',24767,333,'Нагадуємо Ви записані в Like у понеділок о 09:30. 0936329533 0672929804','0','1'),
(12714,'2018-11-07',24768,467,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','1','0'),
(12715,'2018-12-14',24769,467,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','1','0'),
(12716,'2018-10-20',24772,3052,'Нагадуємо Ви записані в Like у суботу о 07:00. 0936329533 0672929804','1','0'),
(12717,'2018-10-20',24774,3053,'Нагадуємо Ви записані в Like у суботу о 07:00. 0936329533 0672929804','1','0'),
(12718,'2018-10-19',24777,3002,'Нагадуємо Ви записані в Like у п\'ятницю о 10:30. 0936329533 0672929804','1','0'),
(12719,'2018-10-22',24779,1745,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(12720,'2018-11-17',24780,3055,'Нагадуємо Ви записані в Like у суботу о 16:30. 0936329533 0672929804','1','1'),
(12721,'2018-10-11',24783,3056,'Нагадуємо Ви записані в Like у червер о 15:45. 0936329533 0672929804','1','0'),
(12722,'2018-12-05',24784,456,'Нагадуємо Ви записані в Like у середу о 14:30. 0936329533 0672929804','0','1'),
(12723,'2018-12-25',24785,456,'Нагадуємо Ви записані в Like у вівторок о 08:30. 0936329533 0672929804','0','1'),
(12724,'2018-11-20',24786,132,'Нагадуємо Ви записані в Like у вівторок о 10:15. 0936329533 0672929804','1','0'),
(12725,'2018-12-14',24788,132,'Нагадуємо Ви записані в Like у п\'ятницю о 10:15. 0936329533 0672929804','0','1'),
(12726,'2018-10-12',24790,724,'Нагадуємо Ви записані в Like у п\'ятницю о 10:30. 0936329533 0672929804','1','1'),
(12727,'2018-11-16',24791,590,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','1','0'),
(12728,'2018-10-08',24792,898,'Нагадуємо Ви записані в Like у понеділок о 08:00. 0936329533 0672929804','0','0'),
(12729,'2019-01-26',24794,1751,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(12730,'2019-01-26',24795,1783,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','0','1'),
(12731,'2018-11-03',24796,1751,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','1','0'),
(12732,'2018-11-08',24801,499,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','0','1'),
(12733,'2018-11-15',24802,2553,'Нагадуємо Ви записані в Like у червер о 14:45. 0936329533 0672929804','0','1'),
(12734,'2018-12-14',24803,2553,'Нагадуємо Ви записані в Like у п\'ятницю о 15:45. 0936329533 0672929804','1','0'),
(12735,'2019-01-04',24804,2553,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','0','1'),
(12736,'2018-12-07',24805,2283,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','1','0'),
(12737,'2018-11-20',24806,1026,'Нагадуємо Ви записані в Like у вівторок о 14:15. 0936329533 0672929804','1','0'),
(12738,'2018-12-29',24807,1026,'Нагадуємо Ви записані в Like у суботу о 19:45. 0936329533 0672929804','0','1'),
(12739,'2018-10-09',24810,3057,'Нагадуємо Ви записані в Like у вівторок о 10:30. 0936329533 0672929804','1','0'),
(12740,'2018-11-04',24812,595,'Нагадуємо Ви записані в Like у неділю о 14:45. 0936329533 0672929804','1','0'),
(12741,'2018-11-10',24814,2756,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','1'),
(12742,'2018-11-03',24815,574,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(12743,'2018-10-24',24816,3058,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(12744,'2018-10-27',24817,497,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','1','0'),
(12745,'2018-10-29',24818,2849,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','1','0'),
(12746,'2018-10-27',24820,2849,'Нагадуємо Ви записані в Like у суботу о 14:30. 0936329533 0672929804','0','1'),
(12747,'2018-10-28',24821,2849,'Нагадуємо Ви записані в Like у неділю о 09:30. 0936329533 0672929804','1','0'),
(12748,'2018-12-08',24822,494,'Нагадуємо Ви записані в Like у суботу о 13:30. 0936329533 0672929804','1','0'),
(12749,'2019-01-05',24823,494,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(12750,'2018-10-09',24824,859,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','1','0'),
(12751,'2018-10-11',24825,1701,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','1','0'),
(12752,'2018-11-03',24826,778,'Нагадуємо Ви записані в Like у суботу о 12:30. 0936329533 0672929804','1','0'),
(12753,'2018-11-03',24827,777,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','1','0'),
(12754,'2018-10-08',24828,778,'Нагадуємо Ви записані в Like у понеділок о 17:15. 0936329533 0672929804','0','0'),
(12755,'2018-10-26',24829,1862,'Нагадуємо Ви записані в Like у п\'ятницю о 13:15. 0936329533 0672929804','1','0'),
(12756,'2018-11-17',24830,72,'Нагадуємо Ви записані в Like у суботу о 17:45. 0936329533 0672929804','1','0'),
(12757,'2018-12-22',24831,72,'Нагадуємо Ви записані в Like у суботу о 17:00. 0936329533 0672929804','1','0'),
(12758,'2018-10-25',24832,1262,'Нагадуємо Ви записані в Like у червер о 14:30. 0936329533 0672929804','1','0'),
(12759,'2018-10-11',24833,3047,'Нагадуємо Ви записані в Like у червер о 17:00. 0936329533 0672929804','1','0'),
(12760,'2018-10-11',24834,2601,'Нагадуємо Ви записані в Like у червер о 17:15. 0936329533 0672929804','1','0'),
(12761,'2018-10-12',24835,2848,'Нагадуємо Ви записані в Like у п\'ятницю о 16:30. 0936329533 0672929804','1','0'),
(12762,'2018-11-24',24836,2684,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','0'),
(12763,'2018-12-29',24837,2684,'Нагадуємо Ви записані в Like у суботу о 13:30. 0936329533 0672929804','1','1'),
(12764,'2018-11-29',24838,250,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','1','1'),
(12765,'2018-12-19',24839,250,'Нагадуємо Ви записані в Like у середу о 15:30. 0936329533 0672929804','0','1'),
(12766,'2019-01-16',24840,250,'Нагадуємо Ви записані в Like у середу о 17:15. 0936329533 0672929804','1','1'),
(12767,'2018-10-13',24843,1480,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','0','1'),
(12768,'2018-10-15',24844,3059,'Нагадуємо Ви записані в Like у понеділок о 16:00. 0936329533 0672929804','1','1'),
(12769,'2018-10-20',24845,411,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','1','0'),
(12770,'2018-10-26',24847,2581,'Нагадуємо Ви записані в Like у п\'ятницю о 09:30. 0936329533 0672929804','1','0'),
(12771,'2018-10-10',24851,2649,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','1','0'),
(12772,'2018-11-10',24853,1772,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','0'),
(12773,'2018-10-08',24855,2031,'Нагадуємо Ви записані в Like у понеділок о 13:30. 0936329533 0672929804','0','0'),
(12774,'2018-10-12',24856,554,'Нагадуємо Ви записані в Like у п\'ятницю о 18:30. 0936329533 0672929804','1','0'),
(12775,'2018-10-09',24857,2687,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','1','0'),
(12776,'2018-11-03',24859,2798,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(12777,'2018-10-11',24861,2869,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','0'),
(12778,'2018-11-16',24862,1207,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','0'),
(12779,'2018-12-22',24863,1207,'Нагадуємо Ви записані в Like у суботу о 08:30. 0936329533 0672929804','1','1'),
(12780,'2018-10-12',24864,3060,'Нагадуємо Ви записані в Like у п\'ятницю о 11:30. 0936329533 0672929804','1','0'),
(12781,'2018-11-21',24865,756,'Нагадуємо Ви записані в Like у середу о 14:15. 0936329533 0672929804','1','0'),
(12782,'2018-11-08',24866,898,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','0'),
(12783,'2018-10-16',24867,2466,'Нагадуємо Ви записані в Like у вівторок о 11:30. 0936329533 0672929804','1','0'),
(12784,'2018-10-11',24868,2217,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','1','0'),
(12785,'2018-10-12',24869,2526,'Нагадуємо Ви записані в Like у п\'ятницю о 09:30. 0936329533 0672929804','1','0'),
(12786,'2018-10-12',24872,2141,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','1','0'),
(12787,'2018-11-22',24873,119,'Нагадуємо Ви записані в Like у червер о 08:45. 0936329533 0672929804','1','0'),
(12788,'2018-10-10',24876,1512,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','1','1'),
(12789,'2018-11-06',24877,1606,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','1','0'),
(12790,'2018-10-12',24879,1582,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','1','0'),
(12791,'2018-10-29',24882,2920,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','1','0'),
(12792,'2018-10-26',24883,507,'Нагадуємо Ви записані в Like у п\'ятницю о 16:15. 0936329533 0672929804','1','0'),
(12793,'2018-10-16',24884,3015,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','1','1'),
(12794,'2018-10-26',24885,488,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','1','1'),
(12795,'2018-10-24',24886,654,'Нагадуємо Ви записані в Like у середу о 13:30. 0936329533 0672929804','1','0'),
(12796,'2018-10-11',24887,3062,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','1','0'),
(12797,'2018-10-11',24888,3063,'Нагадуємо Ви записані в Like у червер о 12:45. 0936329533 0672929804','1','0'),
(12798,'2018-10-10',24894,1217,'Нагадуємо Ви записані в Like у середу о 14:30. 0936329533 0672929804','1','0'),
(12799,'2018-10-16',24895,361,'Нагадуємо Ви записані в Like у вівторок о 17:00. 0936329533 0672929804','1','0'),
(12800,'2018-10-12',24897,299,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','1','0'),
(12801,'2018-11-07',24899,821,'Нагадуємо Ви записані в Like у середу о 08:30. 0936329533 0672929804','1','0'),
(12802,'2018-10-11',24900,144,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','1','0'),
(12803,'2018-10-18',24901,3066,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','1','1'),
(12804,'2018-10-12',24902,277,'Нагадуємо Ви записані в Like у п\'ятницю о 11:30. 0936329533 0672929804','1','0'),
(12805,'2018-10-18',24903,2130,'Нагадуємо Ви записані в Like у червер о 11:30. 0936329533 0672929804','1','0'),
(12806,'2018-11-17',24905,139,'Нагадуємо Ви записані в Like у суботу о 17:00. 0936329533 0672929804','1','0'),
(12807,'2018-11-03',24906,828,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','1','1'),
(12808,'2018-10-12',24907,1414,'Нагадуємо Ви записані в Like у п\'ятницю о 11:30. 0936329533 0672929804','1','0'),
(12809,'2018-11-21',24908,361,'Нагадуємо Ви записані в Like у середу о 15:45. 0936329533 0672929804','1','0'),
(12810,'2018-10-10',24909,1710,'Нагадуємо Ви записані в Like у середу о 12:30. 0936329533 0672929804','1','0'),
(12811,'2018-10-10',24911,2098,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','1','1'),
(12812,'2018-12-21',24914,1026,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','1'),
(12813,'2018-10-14',24915,3067,'Нагадуємо Ви записані в Like у неділю о 09:00. 0936329533 0672929804','1','0'),
(12814,'2018-10-11',24917,63,'Нагадуємо Ви записані в Like у червер о 16:45. 0936329533 0672929804','1','0'),
(12815,'2018-10-11',24920,2906,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','1','0'),
(12816,'2018-10-14',24921,2014,'Нагадуємо Ви записані в Like у неділю о 10:00. 0936329533 0672929804','1','0'),
(12817,'2018-10-12',24922,3068,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(12818,'2018-10-18',24923,2750,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','0'),
(12819,'2018-10-12',24924,2750,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','0','1'),
(12820,'2018-10-13',24927,2295,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(12821,'2018-10-16',24931,2,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','1','0'),
(12822,'2018-10-30',24932,2783,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','1','1'),
(12823,'2018-10-12',24933,250,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','1','0'),
(12824,'2018-11-24',24934,580,'Нагадуємо Ви записані в Like у суботу о 17:30. 0936329533 0672929804','0','1'),
(12825,'2018-11-22',24936,749,'Нагадуємо Ви записані в Like у червер о 17:30. 0936329533 0672929804','1','0'),
(12826,'2018-11-17',24937,1600,'Нагадуємо Ви записані в Like у суботу о 19:15. 0936329533 0672929804','1','0'),
(12827,'2018-12-22',24938,1600,'Нагадуємо Ви записані в Like у суботу о 18:30. 0936329533 0672929804','1','0'),
(12828,'2018-10-31',24939,1121,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','1','0'),
(12829,'2018-11-17',24940,2339,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','1','0'),
(12830,'2018-10-12',24942,3069,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','1','0'),
(12831,'2018-11-23',24944,272,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','0','1'),
(12832,'2018-11-06',24945,1435,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','1','0'),
(12833,'2018-10-15',24947,2756,'Нагадуємо Ви записані в Like у понеділок о 16:00. 0936329533 0672929804','1','1'),
(12834,'2018-10-24',24952,1022,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','1','0'),
(12835,'2018-10-16',24953,2116,'Нагадуємо Ви записані в Like у вівторок о 08:30. 0936329533 0672929804','1','0'),
(12836,'2018-10-25',24954,1022,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','1','0'),
(12837,'2018-10-12',24956,139,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','1','0'),
(12838,'2018-10-11',24957,2245,'Нагадуємо Ви записані в Like у червер о 17:00. 0936329533 0672929804','1','1'),
(12839,'2018-10-12',24958,835,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','0'),
(12840,'2018-10-24',24959,649,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','1','0'),
(12841,'2018-10-12',24960,2909,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','1','1'),
(12842,'2018-10-30',24961,2909,'Нагадуємо Ви записані в Like у вівторок о 15:30. 0936329533 0672929804','1','0'),
(12843,'2018-10-12',24962,17,'Нагадуємо Ви записані в Like у п\'ятницю о 17:30. 0936329533 0672929804','1','0'),
(12844,'2018-10-16',24963,112,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','1','0'),
(12845,'2018-10-11',24966,1508,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','1','0'),
(12846,'2018-10-29',24967,972,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','1','0'),
(12847,'2018-11-26',24968,972,'Нагадуємо Ви записані в Like у понеділок о 14:15. 0936329533 0672929804','0','1'),
(12848,'2018-10-30',24970,2979,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','1','0'),
(12849,'2018-10-12',24973,1512,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','0'),
(12850,'2018-10-13',24974,125,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','1','0'),
(12851,'2018-11-23',24975,421,'Нагадуємо Ви записані в Like у п\'ятницю о 08:30. 0936329533 0672929804','1','0'),
(12852,'2018-12-26',24976,421,'Нагадуємо Ви записані в Like у середу о 08:45. 0936329533 0672929804','1','0'),
(12853,'2018-10-16',24977,1097,'Нагадуємо Ви записані в Like у вівторок о 15:30. 0936329533 0672929804','1','0'),
(12854,'2018-11-01',24978,2146,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','1','0'),
(12855,'2018-11-10',24981,2146,'Нагадуємо Ви записані в Like у суботу о 07:00. 0936329533 0672929804','0','1'),
(12856,'2018-10-16',24984,3070,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','1','0'),
(12857,'2018-10-12',24985,608,'Нагадуємо Ви записані в Like у п\'ятницю о 10:30. 0936329533 0672929804','1','0'),
(12858,'2018-11-02',24986,738,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','1','0'),
(12859,'2018-11-18',24989,3072,'Нагадуємо Ви записані в Like у неділю о 05:30. 0936329533 0672929804','1','0'),
(12860,'2018-11-22',24993,624,'Нагадуємо Ви записані в Like у червер о 10:15. 0936329533 0672929804','1','0'),
(12861,'2019-01-03',24994,624,'Нагадуємо Ви записані в Like у червер о 13:30. 0936329533 0672929804','1','0'),
(12862,'2018-11-09',24995,1595,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','0','1'),
(12863,'2018-11-24',24996,1598,'Нагадуємо Ви записані в Like у суботу о 19:00. 0936329533 0672929804','1','0'),
(12864,'2018-12-15',24997,1598,'Нагадуємо Ви записані в Like у суботу о 15:45. 0936329533 0672929804','0','1'),
(12865,'2018-10-20',24999,1203,'Нагадуємо Ви записані в Like у суботу о 12:30. 0936329533 0672929804','1','0'),
(12866,'2018-11-15',25001,3073,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','1','0'),
(12867,'2018-10-12',25002,3074,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','1','1'),
(12868,'2018-11-27',25003,1217,'Нагадуємо Ви записані в Like у вівторок о 14:30. 0936329533 0672929804','1','0'),
(12869,'2018-10-15',25004,3075,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','0','1'),
(12870,'2018-11-27',25005,1809,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','1','0'),
(12871,'2018-10-17',25006,1152,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','0'),
(12872,'2019-01-04',25007,1217,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','1','0'),
(12873,'2018-10-20',25011,1472,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','1','0'),
(12874,'2018-10-20',25012,3076,'Нагадуємо Ви записані в Like у суботу о 15:30. 0936329533 0672929804','1','0'),
(12875,'2018-10-12',25013,738,'Нагадуємо Ви записані в Like у п\'ятницю о 17:00. 0936329533 0672929804','1','0'),
(12876,'2018-11-07',25014,413,'Нагадуємо Ви записані в Like у середу о 10:30. 0936329533 0672929804','1','0'),
(12877,'2018-11-10',25016,413,'Нагадуємо Ви записані в Like у суботу о 18:30. 0936329533 0672929804','0','1'),
(12878,'2018-11-22',25017,799,'Нагадуємо Ви записані в Like у червер о 10:30. 0936329533 0672929804','0','1'),
(12879,'2019-01-03',25018,799,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(12880,'2018-11-03',25019,2241,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','1','0'),
(12881,'2018-10-12',25020,2241,'Нагадуємо Ви записані в Like у п\'ятницю о 09:30. 0936329533 0672929804','1','1'),
(12882,'2018-10-13',25022,2407,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(12883,'2018-10-27',25024,2331,'Нагадуємо Ви записані в Like у суботу о 14:30. 0936329533 0672929804','0','1'),
(12884,'2019-01-23',25025,450,'Нагадуємо Ви записані в Like у середу о 17:00. 0936329533 0672929804','1','0'),
(12885,'2019-02-28',25026,450,'Нагадуємо Ви записані в Like у червер о 17:00. 0936329533 0672929804','0','1'),
(12886,'2018-10-18',25027,1991,'Нагадуємо Ви записані в Like у червер о 05:00. 0936329533 0672929804','1','0'),
(12887,'2018-10-15',25032,692,'Нагадуємо Ви записані в Like у понеділок о 09:45. 0936329533 0672929804','1','0'),
(12888,'2018-11-23',25034,383,'Нагадуємо Ви записані в Like у п\'ятницю о 09:45. 0936329533 0672929804','1','0'),
(12889,'2018-10-25',25036,1953,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(12890,'2018-10-19',25037,2945,'Нагадуємо Ви записані в Like у п\'ятницю о 15:30. 0936329533 0672929804','1','0'),
(12891,'2018-11-04',25039,534,'Нагадуємо Ви записані в Like у неділю о 09:30. 0936329533 0672929804','1','0'),
(12892,'2018-10-16',25040,448,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','1'),
(12893,'2018-11-07',25042,995,'Нагадуємо Ви записані в Like у середу о 17:15. 0936329533 0672929804','1','0'),
(12894,'2018-12-14',25043,995,'Нагадуємо Ви записані в Like у п\'ятницю о 11:30. 0936329533 0672929804','0','1'),
(12895,'2018-10-16',25045,1780,'Нагадуємо Ви записані в Like у вівторок о 15:30. 0936329533 0672929804','1','1'),
(12896,'2018-10-13',25046,2637,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','0'),
(12897,'2018-10-13',25047,322,'Нагадуємо Ви записані в Like у суботу о 13:30. 0936329533 0672929804','1','0'),
(12898,'2018-10-13',25048,1659,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','1','1'),
(12899,'2018-11-17',25049,3077,'Нагадуємо Ви записані в Like у суботу о 06:00. 0936329533 0672929804','1','0'),
(12900,'2018-10-18',25051,333,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(12901,'2018-10-16',25052,2163,'Нагадуємо Ви записані в Like у вівторок о 10:30. 0936329533 0672929804','0','1'),
(12902,'2018-10-13',25059,1772,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','1','0'),
(12903,'2018-10-29',25061,652,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','1'),
(12904,'2018-10-15',25064,2163,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','1','0'),
(12905,'2018-10-15',25066,269,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','0','1'),
(12906,'2018-11-05',25067,2831,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','1','0'),
(12907,'2018-10-25',25072,3078,'Нагадуємо Ви записані в Like у червер о 18:15. 0936329533 0672929804','1','1'),
(12908,'2018-11-19',25076,874,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','1','0'),
(12909,'2018-12-26',25078,874,'Нагадуємо Ви записані в Like у середу о 10:15. 0936329533 0672929804','1','0'),
(12910,'2018-10-17',25079,1833,'Нагадуємо Ви записані в Like у середу о 17:30. 0936329533 0672929804','1','0'),
(12911,'2018-12-11',25080,623,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','1','0'),
(12912,'2018-10-19',25082,1991,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(12913,'2018-11-23',25085,63,'Нагадуємо Ви записані в Like у п\'ятницю о 11:30. 0936329533 0672929804','1','0'),
(12914,'2018-11-10',25086,640,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','1','0'),
(12915,'2018-10-30',25087,640,'Нагадуємо Ви записані в Like у вівторок о 17:00. 0936329533 0672929804','1','1'),
(12916,'2019-01-04',25089,1935,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','1'),
(12917,'2019-01-04',25091,986,'Нагадуємо Ви записані в Like у п\'ятницю о 10:30. 0936329533 0672929804','1','0'),
(12918,'2018-10-30',25092,3081,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','1','1'),
(12919,'2018-11-03',25094,1774,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','1','0'),
(12920,'2018-11-10',25095,1144,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','1','0'),
(12921,'2018-11-10',25099,3047,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','0','1'),
(12922,'2018-11-02',25101,2601,'Нагадуємо Ви записані в Like у п\'ятницю о 17:30. 0936329533 0672929804','1','1'),
(12923,'2018-11-26',25102,427,'Нагадуємо Ви записані в Like у понеділок о 17:15. 0936329533 0672929804','1','0'),
(12924,'2018-12-17',25103,427,'Нагадуємо Ви записані в Like у понеділок о 17:30. 0936329533 0672929804','1','0'),
(12925,'2019-01-05',25104,427,'Нагадуємо Ви записані в Like у суботу о 16:15. 0936329533 0672929804','1','1'),
(12926,'2018-10-19',25105,39,'Нагадуємо Ви записані в Like у п\'ятницю о 14:30. 0936329533 0672929804','1','0'),
(12927,'2018-10-17',25106,2344,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(12928,'2018-11-04',25107,3082,'Нагадуємо Ви записані в Like у неділю о 11:00. 0936329533 0672929804','1','0'),
(12929,'2018-11-11',25109,3082,'Нагадуємо Ви записані в Like у неділю о 10:00. 0936329533 0672929804','0','1'),
(12930,'2018-11-08',25112,3082,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','0'),
(12931,'2018-11-20',25114,888,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','0','1'),
(12932,'2018-11-28',25117,231,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','0'),
(12933,'2019-01-12',25118,231,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','0','1'),
(12934,'2018-10-18',25119,2951,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','1','0'),
(12935,'2018-11-08',25120,835,'Нагадуємо Ви записані в Like у червер о 08:30. 0936329533 0672929804','0','1'),
(12936,'2018-11-02',25121,835,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','0','1'),
(12937,'2018-10-31',25124,835,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','1','0'),
(12938,'2018-10-22',25125,2450,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(12939,'2018-10-16',25129,683,'Нагадуємо Ви записані в Like у вівторок о 07:30. 0936329533 0672929804','1','0'),
(12940,'2018-11-10',25130,322,'Нагадуємо Ви записані в Like у суботу о 08:30. 0936329533 0672929804','1','0'),
(12941,'2018-12-12',25131,322,'Нагадуємо Ви записані в Like у середу о 08:30. 0936329533 0672929804','1','0'),
(12942,'2018-11-01',25136,3069,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','1','0'),
(12943,'2018-10-17',25138,1274,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','1','0'),
(12944,'2018-10-16',25140,2799,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','1','1'),
(12945,'2018-10-15',25145,2787,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','0','1'),
(12946,'2018-10-26',25146,2725,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','1','1'),
(12947,'2018-11-23',25147,1991,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','1'),
(12948,'2018-11-26',25148,695,'Нагадуємо Ви записані в Like у понеділок о 16:15. 0936329533 0672929804','1','0'),
(12949,'2018-10-20',25150,3083,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','1','0'),
(12950,'2018-11-07',25151,1951,'Нагадуємо Ви записані в Like у середу о 15:30. 0936329533 0672929804','0','1'),
(12951,'2018-12-14',25154,1762,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','0','1'),
(12952,'2018-11-03',25155,2188,'Нагадуємо Ви записані в Like у суботу о 13:30. 0936329533 0672929804','1','0'),
(12953,'2018-12-29',25156,2188,'Нагадуємо Ви записані в Like у суботу о 15:30. 0936329533 0672929804','1','0'),
(12954,'2018-11-09',25158,1277,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','1','0'),
(12955,'2018-12-17',25159,1277,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','1','1'),
(12956,'2018-12-21',25161,2189,'Нагадуємо Ви записані в Like у п\'ятницю о 08:30. 0936329533 0672929804','1','1'),
(12957,'2018-12-28',25164,1090,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','1','1'),
(12958,'2018-10-20',25166,493,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(12959,'2018-10-23',25167,613,'Нагадуємо Ви записані в Like у вівторок о 14:30. 0936329533 0672929804','1','0'),
(12960,'2018-10-16',25168,3084,'Нагадуємо Ви записані в Like у вівторок о 15:30. 0936329533 0672929804','1','0'),
(12961,'2018-10-17',25169,3085,'Нагадуємо Ви записані в Like у середу о 13:30. 0936329533 0672929804','1','0'),
(12962,'2018-11-16',25170,2617,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','1','0'),
(12963,'2018-11-17',25171,470,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','1'),
(12964,'2018-10-26',25173,107,'Нагадуємо Ви записані в Like у п\'ятницю о 17:30. 0936329533 0672929804','1','0'),
(12965,'2018-12-14',25175,802,'Нагадуємо Ви записані в Like у п\'ятницю о 14:15. 0936329533 0672929804','1','0'),
(12966,'2019-01-05',25176,802,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','1','0'),
(12967,'2018-10-16',25177,802,'Нагадуємо Ви записані в Like у вівторок о 15:30. 0936329533 0672929804','1','0'),
(12968,'2018-10-15',25178,1502,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','1','0'),
(12969,'2018-10-30',25182,1215,'Нагадуємо Ви записані в Like у вівторок о 15:30. 0936329533 0672929804','1','1'),
(12970,'2018-11-16',25183,700,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','0','1'),
(12971,'2018-12-13',25184,700,'Нагадуємо Ви записані в Like у червер о 11:30. 0936329533 0672929804','0','1'),
(12972,'2018-10-16',25185,3042,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','1','0'),
(12973,'2018-10-17',25186,2787,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','1','0'),
(12974,'2019-01-27',25187,3088,'Нагадуємо Ви записані в Like у неділю о 05:30. 0936329533 0672929804','1','0'),
(12975,'2018-10-30',25191,1151,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','1','0'),
(12976,'2018-12-24',25192,606,'Нагадуємо Ви записані в Like у понеділок о 18:00. 0936329533 0672929804','1','0'),
(12977,'2018-12-01',25193,606,'Нагадуємо Ви записані в Like у суботу о 14:45. 0936329533 0672929804','1','1'),
(12978,'2018-11-10',25197,2631,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(12979,'2018-12-08',25198,2631,'Нагадуємо Ви записані в Like у суботу о 14:45. 0936329533 0672929804','1','1'),
(12980,'2019-01-05',25199,2631,'Нагадуємо Ви записані в Like у суботу о 13:30. 0936329533 0672929804','0','1'),
(12981,'2018-10-24',25200,1161,'Нагадуємо Ви записані в Like у середу о 12:30. 0936329533 0672929804','1','0'),
(12982,'2018-10-18',25201,2578,'Нагадуємо Ви записані в Like у червер о 14:45. 0936329533 0672929804','1','1'),
(12983,'2018-10-16',25202,459,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','1','0'),
(12984,'2018-11-22',25203,831,'Нагадуємо Ви записані в Like у червер о 14:30. 0936329533 0672929804','1','0'),
(12985,'2018-11-03',25205,2555,'Нагадуємо Ви записані в Like у суботу о 11:30. 0936329533 0672929804','1','0'),
(12986,'2018-10-15',25206,380,'Нагадуємо Ви записані в Like у понеділок о 11:30. 0936329533 0672929804','1','0'),
(12987,'2018-12-13',25208,812,'Нагадуємо Ви записані в Like у червер о 10:15. 0936329533 0672929804','1','0'),
(12988,'2019-01-14',25209,812,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','0','1'),
(12989,'2018-10-15',25210,415,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','1','0'),
(12990,'2018-10-18',25211,1716,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','1','0'),
(12991,'2019-01-05',25213,436,'Нагадуємо Ви записані в Like у суботу о 11:15. 0936329533 0672929804','1','0'),
(12992,'2018-12-08',25214,436,'Нагадуємо Ви записані в Like у суботу о 09:15. 0936329533 0672929804','1','0'),
(12993,'2018-10-18',25223,2756,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','1','0'),
(12994,'2018-12-29',25226,765,'Нагадуємо Ви записані в Like у суботу о 08:00. 0936329533 0672929804','1','0'),
(12995,'2018-11-27',25227,765,'Нагадуємо Ви записані в Like у вівторок о 15:45. 0936329533 0672929804','0','1'),
(12996,'2018-11-15',25228,304,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(12997,'2018-12-21',25229,304,'Нагадуємо Ви записані в Like у п\'ятницю о 08:00. 0936329533 0672929804','1','0'),
(12998,'2018-10-25',25232,3031,'Нагадуємо Ви записані в Like у червер о 12:30. 0936329533 0672929804','1','0'),
(12999,'2018-10-22',25233,1493,'Нагадуємо Ви записані в Like у понеділок о 16:00. 0936329533 0672929804','1','1'),
(13000,'2018-10-18',25234,483,'Нагадуємо Ви записані в Like у червер о 10:30. 0936329533 0672929804','1','0');

INSERT INTO `sms_schedule` VALUES 
(13001,'2018-10-17',25236,1218,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','1','0'),
(13002,'2018-12-11',25237,692,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(13003,'2019-01-04',25238,692,'Нагадуємо Ви записані в Like у п\'ятницю о 13:15. 0936329533 0672929804','1','0'),
(13004,'2018-11-15',25239,3089,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','0','1'),
(13005,'2018-11-15',25242,2976,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','0','1'),
(13006,'2018-11-17',25244,1763,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','1','0'),
(13007,'2018-10-24',25245,2098,'Нагадуємо Ви записані в Like у середу о 14:30. 0936329533 0672929804','1','0'),
(13008,'2018-10-22',25246,652,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','1','0'),
(13009,'2018-10-24',25248,716,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','1','1'),
(13010,'2018-12-15',25249,756,'Нагадуємо Ви записані в Like у суботу о 17:00. 0936329533 0672929804','1','0'),
(13011,'2018-12-24',25250,532,'Нагадуємо Ви записані в Like у понеділок о 19:15. 0936329533 0672929804','1','0'),
(13012,'2018-10-17',25253,2817,'Нагадуємо Ви записані в Like у середу о 09:30. 0936329533 0672929804','1','1'),
(13013,'2018-10-17',25255,3090,'Нагадуємо Ви записані в Like у середу о 15:30. 0936329533 0672929804','1','0'),
(13014,'2018-10-20',25256,599,'Нагадуємо Ви записані в Like у суботу о 17:00. 0936329533 0672929804','1','0'),
(13015,'2018-11-23',25257,599,'Нагадуємо Ви записані в Like у п\'ятницю о 09:30. 0936329533 0672929804','1','0'),
(13016,'2018-12-19',25258,599,'Нагадуємо Ви записані в Like у середу о 14:15. 0936329533 0672929804','1','0'),
(13017,'2018-10-17',25259,448,'Нагадуємо Ви записані в Like у середу о 10:30. 0936329533 0672929804','1','0'),
(13018,'2018-10-18',25260,3059,'Нагадуємо Ви записані в Like у червер о 15:30. 0936329533 0672929804','1','0'),
(13019,'2018-11-28',25262,1198,'Нагадуємо Ви записані в Like у середу о 15:15. 0936329533 0672929804','1','0'),
(13020,'2018-10-21',25266,3091,'Нагадуємо Ви записані в Like у неділю о 07:00. 0936329533 0672929804','1','0'),
(13021,'2018-12-07',25269,795,'Нагадуємо Ви записані в Like у п\'ятницю о 17:15. 0936329533 0672929804','1','1'),
(13022,'2018-10-18',25274,2927,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','0','1'),
(13023,'2019-01-03',25278,1916,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','1','0'),
(13024,'2018-10-19',25280,125,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','0'),
(13025,'2018-10-31',25284,632,'Нагадуємо Ви записані в Like у середу о 12:30. 0936329533 0672929804','1','0'),
(13026,'2018-11-29',25285,632,'Нагадуємо Ви записані в Like у червер о 12:30. 0936329533 0672929804','1','0'),
(13027,'2019-01-03',25286,632,'Нагадуємо Ви записані в Like у червер о 16:15. 0936329533 0672929804','1','0'),
(13028,'2018-10-18',25287,3093,'Нагадуємо Ви записані в Like у червер о 13:30. 0936329533 0672929804','1','0'),
(13029,'2018-10-20',25288,348,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(13030,'2018-11-10',25289,188,'Нагадуємо Ви записані в Like у суботу о 09:30. 0936329533 0672929804','1','0'),
(13031,'2018-10-19',25290,3094,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(13032,'2018-10-20',25293,565,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','1','0'),
(13033,'2018-10-19',25294,1287,'Нагадуємо Ви записані в Like у п\'ятницю о 16:45. 0936329533 0672929804','1','0'),
(13034,'2018-11-01',25295,2781,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','1'),
(13035,'2018-10-20',25296,1776,'Нагадуємо Ви записані в Like у суботу о 08:30. 0936329533 0672929804','0','1'),
(13036,'2018-10-30',25297,562,'Нагадуємо Ви записані в Like у вівторок о 09:30. 0936329533 0672929804','0','1'),
(13037,'2018-10-29',25298,2465,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','1','0'),
(13038,'2019-08-10',25299,3095,'Нагадуємо Ви записані в Like у суботу о 06:00. 0936329533 0672929804','1','0'),
(13039,'2019-08-10',25301,497,'Нагадуємо Ви записані в Like у суботу о 06:00. 0936329533 0672929804','1','1'),
(13040,'2019-08-10',25303,3096,'Нагадуємо Ви записані в Like у суботу о 07:00. 0936329533 0672929804','1','0'),
(13041,'2019-08-10',25305,3097,'Нагадуємо Ви записані в Like у суботу о 07:00. 0936329533 0672929804','0','1'),
(13042,'2018-11-28',25307,554,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','1','0'),
(13043,'2018-11-17',25309,2148,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(13044,'2018-11-17',25310,3056,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','1','0'),
(13045,'2019-01-04',25311,554,'Нагадуємо Ви записані в Like у п\'ятницю о 16:15. 0936329533 0672929804','1','0'),
(13046,'2018-10-21',25312,455,'Нагадуємо Ви записані в Like у неділю о 09:15. 0936329533 0672929804','1','0'),
(13047,'2018-12-12',25314,455,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','0','1'),
(13048,'2019-01-11',25319,455,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','0','1'),
(13049,'2018-10-20',25329,2927,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','1','0'),
(13050,'2018-10-18',25332,3099,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','1','0'),
(13051,'2018-10-18',25334,175,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','1','0'),
(13052,'2018-10-22',25335,2284,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','1','0'),
(13053,'2018-12-13',25336,153,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','0','1'),
(13054,'2019-01-12',25337,153,'Нагадуємо Ви записані в Like у суботу о 11:30. 0936329533 0672929804','1','1'),
(13055,'2018-11-16',25338,2015,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','0'),
(13056,'2018-10-27',25340,1132,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','1','1'),
(13057,'2018-11-16',25343,3100,'Нагадуємо Ви записані в Like у п\'ятницю о 09:30. 0936329533 0672929804','1','0'),
(13058,'2018-12-13',25344,3100,'Нагадуємо Ви записані в Like у червер о 14:30. 0936329533 0672929804','1','0'),
(13059,'2018-11-30',25345,112,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','1','1'),
(13060,'2018-11-27',25346,1663,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','1','1'),
(13061,'2018-11-12',25347,1332,'Нагадуємо Ви записані в Like у понеділок о 14:30. 0936329533 0672929804','1','0'),
(13062,'2018-11-08',25348,361,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','1','0'),
(13063,'2018-12-25',25351,537,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','1','0'),
(13064,'2018-10-29',25356,2555,'Нагадуємо Ви записані в Like у понеділок о 14:30. 0936329533 0672929804','1','0'),
(13065,'2018-10-29',25357,1781,'Нагадуємо Ви записані в Like у понеділок о 12:30. 0936329533 0672929804','0','1'),
(13066,'2018-10-22',25360,2665,'Нагадуємо Ви записані в Like у понеділок о 17:15. 0936329533 0672929804','1','0'),
(13067,'2018-10-19',25366,1776,'Нагадуємо Ви записані в Like у п\'ятницю о 08:30. 0936329533 0672929804','1','0'),
(13068,'2018-11-29',25367,3101,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','1','0'),
(13069,'2018-10-22',25370,3102,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','0','1'),
(13070,'2018-10-24',25371,1850,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','1','1'),
(13071,'2018-10-19',25372,2930,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','1','0'),
(13072,'2018-10-27',25373,1659,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','1','1'),
(13073,'2018-10-19',25374,982,'Нагадуємо Ви записані в Like у п\'ятницю о 11:30. 0936329533 0672929804','1','0'),
(13074,'2018-10-20',25375,1895,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(13075,'2018-10-20',25376,529,'Нагадуємо Ви записані в Like у суботу о 11:30. 0936329533 0672929804','1','0'),
(13076,'2018-10-24',25377,448,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','1'),
(13077,'2018-10-25',25378,3102,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','1','0'),
(13078,'2018-11-14',25379,407,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','1','0'),
(13079,'2018-12-13',25380,407,'Нагадуємо Ви записані в Like у червер о 15:45. 0936329533 0672929804','1','0'),
(13080,'2018-10-25',25382,2052,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','1','0'),
(13081,'2018-11-24',25385,2448,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','1','0'),
(13082,'2018-12-28',25386,2448,'Нагадуємо Ви записані в Like у п\'ятницю о 10:30. 0936329533 0672929804','1','0'),
(13083,'2018-11-16',25387,1869,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','1','0'),
(13084,'2018-10-19',25389,3103,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','1','1'),
(13085,'2018-10-22',25390,2578,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','1','0'),
(13086,'2018-10-19',25392,3104,'Нагадуємо Ви записані в Like у п\'ятницю о 12:30. 0936329533 0672929804','1','0'),
(13087,'2018-11-07',25393,1982,'Нагадуємо Ви записані в Like у середу о 14:30. 0936329533 0672929804','0','1'),
(13088,'2018-11-14',25394,3072,'Нагадуємо Ви записані в Like у середу о 12:30. 0936329533 0672929804','1','0'),
(13089,'2018-11-15',25395,3072,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','0','1'),
(13090,'2018-10-22',25396,3105,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','1','0'),
(13091,'2018-12-13',25398,590,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','1','0'),
(13092,'2018-11-16',25401,2787,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','0','1'),
(13093,'2018-10-19',25402,2051,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','1','0'),
(13094,'2018-10-23',25404,3106,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','1','0'),
(13095,'2018-11-16',25405,2846,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','1','0'),
(13096,'2018-12-08',25406,1780,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','0','1'),
(13097,'2019-01-26',25414,2166,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','1'),
(13098,'2018-10-22',25425,2957,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','1','0'),
(13099,'2018-10-24',25440,143,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','1','0'),
(13100,'2018-10-25',25443,2607,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','1','0'),
(13101,'2018-12-19',25446,740,'Нагадуємо Ви записані в Like у середу о 17:30. 0936329533 0672929804','0','1'),
(13102,'2018-10-25',25448,2951,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','0'),
(13103,'2018-12-05',25454,671,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','0'),
(13104,'2018-10-26',25455,2579,'Нагадуємо Ви записані в Like у п\'ятницю о 17:30. 0936329533 0672929804','1','0'),
(13105,'2018-11-07',25457,1049,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','0'),
(13106,'2018-10-22',25458,1185,'Нагадуємо Ви записані в Like у понеділок о 16:00. 0936329533 0672929804','1','0'),
(13107,'2018-11-13',25462,2051,'Нагадуємо Ви записані в Like у вівторок о 17:45. 0936329533 0672929804','0','1'),
(13108,'2018-11-02',25463,2403,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','1','0'),
(13109,'2018-10-24',25466,2408,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','1','1'),
(13110,'2018-10-23',25467,290,'Нагадуємо Ви записані в Like у вівторок о 13:30. 0936329533 0672929804','1','0'),
(13111,'2018-11-16',25469,520,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','1','0'),
(13112,'2018-10-23',25470,2331,'Нагадуємо Ви записані в Like у вівторок о 14:45. 0936329533 0672929804','1','0'),
(13113,'2018-11-09',25471,557,'Нагадуємо Ви записані в Like у п\'ятницю о 10:30. 0936329533 0672929804','1','0'),
(13114,'2018-12-26',25472,1885,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','1','0'),
(13115,'2019-01-11',25481,466,'Нагадуємо Ви записані в Like у п\'ятницю о 10:30. 0936329533 0672929804','1','0'),
(13116,'2018-10-29',25482,641,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','1','0'),
(13117,'2018-10-26',25484,693,'Нагадуємо Ви записані в Like у п\'ятницю о 10:30. 0936329533 0672929804','1','0'),
(13118,'2018-12-12',25485,693,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','1','0'),
(13119,'2019-01-17',25486,693,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','1','0'),
(13120,'2018-12-13',25487,137,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(13121,'2018-12-14',25488,137,'Нагадуємо Ви записані в Like у п\'ятницю о 09:30. 0936329533 0672929804','1','0'),
(13122,'2018-10-22',25490,1256,'Нагадуємо Ви записані в Like у понеділок о 16:00. 0936329533 0672929804','1','0'),
(13123,'2018-10-24',25492,2532,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','1','0'),
(13124,'2018-11-22',25494,844,'Нагадуємо Ви записані в Like у червер о 17:00. 0936329533 0672929804','0','1'),
(13125,'2018-10-29',25495,2306,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','1','0'),
(13126,'2018-10-31',25497,2306,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','1','0'),
(13127,'2018-11-23',25498,1114,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','1','0'),
(13128,'2018-11-29',25500,1574,'Нагадуємо Ви записані в Like у червер о 15:30. 0936329533 0672929804','1','0'),
(13129,'2018-12-25',25501,1574,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','1'),
(13130,'2018-10-27',25502,561,'Нагадуємо Ви записані в Like у суботу о 08:30. 0936329533 0672929804','1','0'),
(13131,'2018-10-24',25504,1129,'Нагадуємо Ви записані в Like у середу о 16:30. 0936329533 0672929804','1','0'),
(13132,'2018-11-19',25505,488,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','1','0'),
(13133,'2018-10-22',25506,2860,'Нагадуємо Ви записані в Like у понеділок о 10:30. 0936329533 0672929804','1','0'),
(13134,'2018-10-23',25509,1376,'Нагадуємо Ви записані в Like у вівторок о 14:30. 0936329533 0672929804','1','1'),
(13135,'2018-11-08',25512,557,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','1','0'),
(13136,'2018-10-30',25513,759,'Нагадуємо Ви записані в Like у вівторок о 11:30. 0936329533 0672929804','1','0'),
(13137,'2018-11-06',25516,3042,'Нагадуємо Ви записані в Like у вівторок о 12:45. 0936329533 0672929804','1','0'),
(13138,'2018-10-22',25520,1513,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','1','0'),
(13139,'2018-11-22',25521,983,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','1','0'),
(13140,'2018-11-14',25522,1107,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','1','0'),
(13141,'2018-11-22',25525,2224,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','1','0'),
(13142,'2018-12-26',25526,2224,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','1','0'),
(13143,'2018-10-22',25531,3108,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(13144,'2018-10-22',25533,2224,'Нагадуємо Ви записані в Like у понеділок о 17:00. 0936329533 0672929804','1','0'),
(13145,'2018-11-09',25535,2600,'Нагадуємо Ви записані в Like у п\'ятницю о 17:00. 0936329533 0672929804','1','1'),
(13146,'2018-11-26',25537,68,'Нагадуємо Ви записані в Like у понеділок о 16:00. 0936329533 0672929804','1','0'),
(13147,'2018-12-26',25538,68,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','1','1'),
(13148,'2018-10-25',25542,3110,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','1','0'),
(13149,'2018-11-15',25544,873,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(13150,'2018-10-27',25549,463,'Нагадуємо Ви записані в Like у суботу о 16:30. 0936329533 0672929804','1','1'),
(13151,'2018-11-01',25553,419,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','1','0'),
(13152,'2018-11-24',25556,2995,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(13153,'2018-12-27',25557,2995,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','0','1'),
(13154,'2018-12-27',25558,859,'Нагадуємо Ви записані в Like у червер о 12:30. 0936329533 0672929804','1','0'),
(13155,'2018-12-26',25559,859,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(13156,'2018-10-25',25561,1730,'Нагадуємо Ви записані в Like у червер о 11:30. 0936329533 0672929804','1','0'),
(13157,'2018-10-22',25566,3111,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','1','0'),
(13158,'2018-10-27',25567,2136,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','0','1'),
(13159,'2018-10-27',25568,335,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','0','1'),
(13160,'2018-11-24',25571,1714,'Нагадуємо Ви записані в Like у суботу о 15:30. 0936329533 0672929804','1','0'),
(13161,'2018-12-22',25572,1714,'Нагадуємо Ви записані в Like у суботу о 13:30. 0936329533 0672929804','1','0'),
(13162,'2018-11-17',25573,2176,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','1','0'),
(13163,'2018-12-22',25574,2176,'Нагадуємо Ви записані в Like у суботу о 11:30. 0936329533 0672929804','1','0'),
(13164,'2018-10-25',25578,797,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','1','0'),
(13165,'2018-11-14',25580,1736,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','1','0'),
(13166,'2018-12-27',25583,1736,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','1','0'),
(13167,'2018-10-31',25584,721,'Нагадуємо Ви записані в Like у середу о 10:30. 0936329533 0672929804','1','0'),
(13168,'2018-10-24',25585,2734,'Нагадуємо Ви записані в Like у середу о 18:00. 0936329533 0672929804','1','0'),
(13169,'2018-11-03',25588,2472,'Нагадуємо Ви записані в Like у суботу о 09:30. 0936329533 0672929804','1','0'),
(13170,'2018-10-28',25589,1582,'Нагадуємо Ви записані в Like у неділю о 11:30. 0936329533 0672929804','1','0'),
(13171,'2018-10-27',25591,2121,'Нагадуємо Ви записані в Like у суботу о 09:30. 0936329533 0672929804','0','1'),
(13172,'2018-11-05',25592,1167,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','0','1'),
(13173,'2018-11-23',25594,1745,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(13174,'2018-10-26',25598,448,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','1','0'),
(13175,'2018-10-26',25602,2136,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','0','1'),
(13176,'2018-10-26',25604,284,'Нагадуємо Ви записані в Like у п\'ятницю о 17:00. 0936329533 0672929804','1','0'),
(13177,'2018-10-25',25605,2136,'Нагадуємо Ви записані в Like у червер о 17:00. 0936329533 0672929804','1','0'),
(13178,'2018-10-26',25606,2121,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','1','0'),
(13179,'2018-10-26',25609,303,'Нагадуємо Ви записані в Like у п\'ятницю о 15:30. 0936329533 0672929804','1','0'),
(13180,'2018-10-24',25611,2134,'Нагадуємо Ви записані в Like у середу о 15:30. 0936329533 0672929804','1','0'),
(13181,'2018-10-27',25613,2743,'Нагадуємо Ви записані в Like у суботу о 12:30. 0936329533 0672929804','1','0'),
(13182,'2018-12-12',25614,1338,'Нагадуємо Ви записані в Like у середу о 15:15. 0936329533 0672929804','0','1'),
(13183,'2018-10-25',25615,348,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(13184,'2018-10-25',25616,1893,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','1','0'),
(13185,'2018-11-04',25617,212,'Нагадуємо Ви записані в Like у неділю о 16:00. 0936329533 0672929804','1','1'),
(13186,'2018-11-30',25619,212,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','1','0'),
(13187,'2018-12-01',25620,212,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','1','0'),
(13188,'2018-11-13',25622,457,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','1','0'),
(13189,'2018-10-26',25625,1861,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','0'),
(13190,'2018-11-10',25627,896,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','1','0'),
(13191,'2018-10-26',25630,1235,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(13192,'2018-10-26',25641,2899,'Нагадуємо Ви записані в Like у п\'ятницю о 10:30. 0936329533 0672929804','1','0'),
(13193,'2018-11-12',25642,3105,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','1','0'),
(13194,'2018-10-30',25644,1746,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','1','1'),
(13195,'2018-12-03',25646,1746,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','1','1'),
(13196,'2018-10-26',25648,797,'Нагадуємо Ви записані в Like у п\'ятницю о 14:15. 0936329533 0672929804','1','0'),
(13197,'2018-12-06',25650,2741,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(13198,'2018-10-31',25651,2741,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','1','0'),
(13199,'2018-11-09',25652,709,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(13200,'2018-10-29',25654,2613,'Нагадуємо Ви записані в Like у понеділок о 14:30. 0936329533 0672929804','1','0'),
(13201,'2018-11-28',25655,267,'Нагадуємо Ви записані в Like у середу о 09:30. 0936329533 0672929804','1','0'),
(13202,'2019-01-03',25656,267,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','0','1'),
(13203,'2019-01-11',25657,1598,'Нагадуємо Ви записані в Like у п\'ятницю о 13:30. 0936329533 0672929804','1','0'),
(13204,'2019-01-04',25658,944,'Нагадуємо Ви записані в Like у п\'ятницю о 08:30. 0936329533 0672929804','1','0'),
(13205,'2019-01-03',25659,631,'Нагадуємо Ви записані в Like у червер о 15:15. 0936329533 0672929804','1','0'),
(13206,'2019-01-04',25661,34,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','0'),
(13207,'2018-11-05',25664,2591,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','1','0'),
(13208,'2018-10-25',25665,2396,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','1','0'),
(13209,'2019-05-18',25666,1727,'Нагадуємо Ви записані в Like у суботу о 05:00. 0936329533 0672929804','1','0'),
(13210,'2019-05-18',25670,3114,'Нагадуємо Ви записані в Like у суботу о 05:00. 0936329533 0672929804','1','0'),
(13211,'2018-11-18',25677,3115,'Нагадуємо Ви записані в Like у неділю о 06:00. 0936329533 0672929804','1','0'),
(13212,'2018-10-30',25679,3116,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','0','1'),
(13213,'2018-11-01',25680,3116,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','1','0'),
(13214,'2018-11-20',25686,716,'Нагадуємо Ви записані в Like у вівторок о 11:45. 0936329533 0672929804','1','1'),
(13215,'2018-10-26',25687,1928,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','1','1'),
(13216,'2018-11-19',25688,2308,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','1','1'),
(13217,'2018-12-21',25689,2308,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','0','1'),
(13218,'2018-11-08',25690,562,'Нагадуємо Ви записані в Like у червер о 11:30. 0936329533 0672929804','1','0'),
(13219,'2018-10-25',25691,3118,'Нагадуємо Ви записані в Like у червер о 13:30. 0936329533 0672929804','1','0'),
(13220,'2018-10-31',25692,960,'Нагадуємо Ви записані в Like у середу о 14:30. 0936329533 0672929804','1','0'),
(13221,'2018-11-03',25693,56,'Нагадуємо Ви записані в Like у суботу о 19:30. 0936329533 0672929804','1','1'),
(13222,'2019-01-17',25694,610,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','1','0'),
(13223,'2018-11-14',25700,143,'Нагадуємо Ви записані в Like у середу о 08:30. 0936329533 0672929804','1','0'),
(13224,'2018-11-16',25703,2031,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','0','1'),
(13225,'2018-10-28',25704,2271,'Нагадуємо Ви записані в Like у неділю о 11:30. 0936329533 0672929804','1','0'),
(13226,'2018-10-25',25705,3046,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','1','1'),
(13227,'2018-12-14',25712,222,'Нагадуємо Ви записані в Like у п\'ятницю о 10:30. 0936329533 0672929804','1','1'),
(13228,'2018-11-03',25713,1404,'Нагадуємо Ви записані в Like у суботу о 16:30. 0936329533 0672929804','1','0'),
(13229,'2018-11-13',25714,955,'Нагадуємо Ви записані в Like у вівторок о 13:30. 0936329533 0672929804','1','0'),
(13230,'2018-11-29',25715,955,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(13231,'2018-10-26',25717,370,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','1','0'),
(13232,'2018-11-08',25718,322,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','1','0'),
(13233,'2018-11-16',25719,1779,'Нагадуємо Ви записані в Like у п\'ятницю о 12:30. 0936329533 0672929804','1','0'),
(13234,'2018-10-26',25721,3117,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','0'),
(13235,'2018-11-02',25722,31,'Нагадуємо Ви записані в Like у п\'ятницю о 08:30. 0936329533 0672929804','1','1'),
(13236,'2018-10-30',25723,2119,'Нагадуємо Ви записані в Like у вівторок о 13:30. 0936329533 0672929804','1','1'),
(13237,'2018-10-29',25726,133,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','1','0'),
(13238,'2018-10-27',25728,17,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','1','0'),
(13239,'2018-11-05',25729,2874,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','1','0'),
(13240,'2018-11-05',25730,2875,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','1','1'),
(13241,'2018-11-08',25732,459,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','1'),
(13242,'2018-11-06',25733,3120,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','1','0'),
(13243,'2018-11-01',25734,1982,'Нагадуємо Ви записані в Like у червер о 13:30. 0936329533 0672929804','1','0'),
(13244,'2018-11-07',25735,2336,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','0'),
(13245,'2018-12-27',25736,2437,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','0'),
(13246,'2018-10-30',25739,3121,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(13247,'2018-11-07',25741,1595,'Нагадуємо Ви записані в Like у середу о 14:30. 0936329533 0672929804','1','1'),
(13248,'2018-12-27',25742,2544,'Нагадуємо Ви записані в Like у червер о 10:30. 0936329533 0672929804','0','1'),
(13249,'2018-11-26',25744,2544,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','0','1'),
(13250,'2018-10-30',25746,2997,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','1','0'),
(13251,'2018-11-01',25747,1808,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','0','1'),
(13252,'2018-10-26',25748,419,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','1','0'),
(13253,'2018-12-12',25749,3122,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','1','0'),
(13254,'2019-01-04',25754,649,'Нагадуємо Ви записані в Like у п\'ятницю о 14:15. 0936329533 0672929804','1','0'),
(13255,'2018-11-26',25757,654,'Нагадуємо Ви записані в Like у понеділок о 10:30. 0936329533 0672929804','1','0'),
(13256,'2018-11-09',25759,2098,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','0'),
(13257,'2018-11-28',25760,175,'Нагадуємо Ви записані в Like у середу о 12:30. 0936329533 0672929804','1','0'),
(13258,'2018-12-24',25761,175,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','1','0'),
(13259,'2018-11-28',25762,924,'Нагадуємо Ви записані в Like у середу о 14:45. 0936329533 0672929804','1','0'),
(13260,'2018-10-27',25763,1442,'Нагадуємо Ви записані в Like у суботу о 13:30. 0936329533 0672929804','1','0'),
(13261,'2018-11-02',25765,3123,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','0'),
(13262,'2018-11-20',25766,937,'Нагадуємо Ви записані в Like у вівторок о 15:30. 0936329533 0672929804','1','0'),
(13263,'2018-11-17',25767,143,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','1','0'),
(13264,'2018-10-29',25772,315,'Нагадуємо Ви записані в Like у понеділок о 16:30. 0936329533 0672929804','1','0'),
(13265,'2018-10-27',25774,2717,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(13266,'2019-01-24',25777,542,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','0','1'),
(13267,'2018-11-02',25791,2545,'Нагадуємо Ви записані в Like у п\'ятницю о 10:30. 0936329533 0672929804','1','0'),
(13268,'2018-11-09',25793,652,'Нагадуємо Ви записані в Like у п\'ятницю о 13:30. 0936329533 0672929804','0','1'),
(13269,'2018-11-07',25794,1953,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(13270,'2018-10-29',25799,1019,'Нагадуємо Ви записані в Like у понеділок о 12:30. 0936329533 0672929804','1','0'),
(13271,'2018-10-30',25801,2128,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','1','1'),
(13272,'2018-10-28',25802,3124,'Нагадуємо Ви записані в Like у неділю о 08:30. 0936329533 0672929804','1','0'),
(13273,'2018-11-28',25803,2735,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','1'),
(13274,'2018-11-09',25805,2051,'Нагадуємо Ви записані в Like у п\'ятницю о 15:30. 0936329533 0672929804','0','1'),
(13275,'2018-11-29',25806,598,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','0'),
(13276,'2018-10-30',25807,2249,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','1','1'),
(13277,'2018-11-08',25808,2783,'Нагадуємо Ви записані в Like у червер о 13:30. 0936329533 0672929804','1','0'),
(13278,'2018-10-29',25815,2710,'Нагадуємо Ви записані в Like у понеділок о 09:30. 0936329533 0672929804','1','0'),
(13279,'2018-11-03',25816,1279,'Нагадуємо Ви записані в Like у суботу о 05:00. 0936329533 0672929804','1','0'),
(13280,'2018-11-02',25817,835,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','1','0'),
(13281,'2018-11-08',25819,588,'Нагадуємо Ви записані в Like у червер о 08:30. 0936329533 0672929804','0','1'),
(13282,'2018-10-27',25820,356,'Нагадуємо Ви записані в Like у суботу о 09:30. 0936329533 0672929804','1','0'),
(13283,'2018-10-31',25821,2370,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','1','0'),
(13284,'2018-11-07',25822,1167,'Нагадуємо Ви записані в Like у середу о 09:30. 0936329533 0672929804','1','0'),
(13285,'2018-11-14',25823,3125,'Нагадуємо Ви записані в Like у середу о 15:30. 0936329533 0672929804','1','0'),
(13286,'2019-06-28',25824,3126,'Нагадуємо Ви записані в Like у п\'ятницю о 08:00. 0936329533 0672929804','1','0'),
(13287,'2018-12-27',25825,3127,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','1','0'),
(13288,'2018-10-28',25826,25,'Нагадуємо Ви записані в Like у неділю о 09:00. 0936329533 0672929804','1','0'),
(13289,'2018-11-30',25827,3128,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','1','0'),
(13290,'2018-11-22',25828,1262,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','1'),
(13291,'2018-11-08',25829,2447,'Нагадуємо Ви записані в Like у червер о 15:30. 0936329533 0672929804','1','0'),
(13292,'2018-12-13',25830,754,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','1','0'),
(13293,'2018-10-27',25831,3129,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','1','0'),
(13294,'2018-11-30',25832,2607,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','1','0'),
(13295,'2019-01-05',25833,3130,'Нагадуємо Ви записані в Like у суботу о 17:30. 0936329533 0672929804','1','0'),
(13296,'2018-10-30',25839,466,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','1','0'),
(13297,'2018-11-01',25842,2725,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','1','1'),
(13298,'2018-10-30',25843,1235,'Нагадуємо Ви записані в Like у вівторок о 08:30. 0936329533 0672929804','1','0'),
(13299,'2018-11-02',25844,488,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','0'),
(13300,'2018-10-28',25845,3131,'Нагадуємо Ви записані в Like у неділю о 12:00. 0936329533 0672929804','1','0'),
(13301,'2018-11-05',25846,1582,'Нагадуємо Ви записані в Like у понеділок о 16:00. 0936329533 0672929804','1','0'),
(13302,'2018-11-01',25847,1115,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(13303,'2018-11-10',25848,1339,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(13304,'2019-01-25',25849,680,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','1','0'),
(13305,'2018-11-05',25851,2550,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','1','0'),
(13306,'2018-11-05',25852,2844,'Нагадуємо Ви записані в Like у понеділок о 16:00. 0936329533 0672929804','1','0'),
(13307,'2018-11-30',25854,2550,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','0'),
(13308,'2018-11-26',25855,2844,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','1','0'),
(13309,'2018-11-12',25857,640,'Нагадуємо Ви записані в Like у понеділок о 17:00. 0936329533 0672929804','0','1'),
(13310,'2018-11-29',25859,25,'Нагадуємо Ви записані в Like у червер о 08:30. 0936329533 0672929804','1','1'),
(13311,'2018-11-28',25860,25,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(13312,'2018-12-19',25861,25,'Нагадуємо Ви записані в Like у середу о 09:45. 0936329533 0672929804','0','1'),
(13313,'2018-12-25',25862,25,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(13314,'2018-12-28',25864,1861,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','0'),
(13315,'2018-11-26',25865,1861,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','1','0'),
(13316,'2018-10-29',25866,2999,'Нагадуємо Ви записані в Like у понеділок о 09:30. 0936329533 0672929804','1','0'),
(13317,'2018-11-27',25867,2899,'Нагадуємо Ви записані в Like у вівторок о 11:30. 0936329533 0672929804','1','1'),
(13318,'2018-11-04',25868,835,'Нагадуємо Ви записані в Like у неділю о 13:30. 0936329533 0672929804','1','1'),
(13319,'2018-10-30',25869,1418,'Нагадуємо Ви записані в Like у вівторок о 11:30. 0936329533 0672929804','1','1'),
(13320,'2018-11-07',25870,1418,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','1','1'),
(13321,'2018-11-07',25872,1376,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','1','0'),
(13322,'2018-11-02',25873,2141,'Нагадуємо Ви записані в Like у п\'ятницю о 11:30. 0936329533 0672929804','1','0'),
(13323,'2018-12-21',25875,700,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','1','0'),
(13324,'2018-10-31',25878,1928,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','1','0'),
(13325,'2018-11-09',25880,2813,'Нагадуємо Ви записані в Like у п\'ятницю о 12:30. 0936329533 0672929804','1','1'),
(13326,'2018-11-12',25881,2090,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','1','0'),
(13327,'2018-10-29',25882,3133,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','1','0'),
(13328,'2018-10-31',25885,2399,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','1','0'),
(13329,'2018-11-23',25886,2730,'Нагадуємо Ви записані в Like у п\'ятницю о 17:00. 0936329533 0672929804','1','0'),
(13330,'2018-11-03',25887,281,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','1'),
(13331,'2018-11-16',25888,2579,'Нагадуємо Ви записані в Like у п\'ятницю о 17:00. 0936329533 0672929804','1','0'),
(13332,'2018-12-07',25889,2579,'Нагадуємо Ви записані в Like у п\'ятницю о 17:00. 0936329533 0672929804','0','1'),
(13333,'2018-12-25',25890,2579,'Нагадуємо Ви записані в Like у вівторок о 13:30. 0936329533 0672929804','1','0'),
(13334,'2018-11-10',25894,3134,'Нагадуємо Ви записані в Like у суботу о 14:30. 0936329533 0672929804','0','1'),
(13335,'2018-11-03',25895,3134,'Нагадуємо Ви записані в Like у суботу о 14:30. 0936329533 0672929804','0','1'),
(13336,'2018-10-30',25897,672,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','1'),
(13337,'2018-11-01',25898,672,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','0'),
(13338,'2019-05-09',25899,1727,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(13339,'2018-12-27',25900,80,'Нагадуємо Ви записані в Like у червер о 13:30. 0936329533 0672929804','1','0'),
(13340,'2018-10-30',25902,407,'Нагадуємо Ви записані в Like у вівторок о 11:30. 0936329533 0672929804','1','0'),
(13341,'2018-10-29',25903,335,'Нагадуємо Ви записані в Like у понеділок о 08:30. 0936329533 0672929804','1','0'),
(13342,'2018-11-24',25904,335,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','1','0'),
(13343,'2018-12-29',25906,335,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','0'),
(13344,'2018-11-24',25907,859,'Нагадуємо Ви записані в Like у суботу о 11:30. 0936329533 0672929804','1','0'),
(13345,'2018-12-05',25909,143,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','1','1'),
(13346,'2018-12-22',25910,143,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','1','0'),
(13347,'2018-12-22',25913,2684,'Нагадуємо Ви записані в Like у суботу о 09:30. 0936329533 0672929804','0','1'),
(13348,'2018-12-22',25915,859,'Нагадуємо Ви записані в Like у суботу о 11:30. 0936329533 0672929804','1','0'),
(13349,'2018-11-03',25916,859,'Нагадуємо Ви записані в Like у суботу о 12:30. 0936329533 0672929804','1','0'),
(13350,'2018-11-24',25917,497,'Нагадуємо Ви записані в Like у суботу о 14:30. 0936329533 0672929804','1','0'),
(13351,'2018-12-15',25918,497,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(13352,'2018-11-27',25920,859,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','0','1'),
(13353,'2018-11-27',25921,549,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','1','1'),
(13354,'2018-10-30',25922,2849,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','1','1'),
(13355,'2018-10-31',25923,3135,'Нагадуємо Ви записані в Like у середу о 14:30. 0936329533 0672929804','1','0'),
(13356,'2018-12-24',25924,600,'Нагадуємо Ви записані в Like у понеділок о 17:00. 0936329533 0672929804','0','1'),
(13357,'2018-10-29',25925,463,'Нагадуємо Ви записані в Like у понеділок о 17:00. 0936329533 0672929804','1','0'),
(13358,'2018-12-20',25930,2849,'Нагадуємо Ви записані в Like у червер о 18:00. 0936329533 0672929804','1','0'),
(13359,'2018-11-02',25933,1827,'Нагадуємо Ви записані в Like у п\'ятницю о 08:00. 0936329533 0672929804','1','0'),
(13360,'2018-10-31',25934,292,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','0'),
(13361,'2018-12-12',25935,640,'Нагадуємо Ви записані в Like у середу о 17:00. 0936329533 0672929804','1','0'),
(13362,'2018-11-06',25936,565,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','1','0'),
(13363,'2018-11-03',25938,3040,'Нагадуємо Ви записані в Like у суботу о 15:30. 0936329533 0672929804','1','0'),
(13364,'2018-10-31',25939,1808,'Нагадуємо Ви записані в Like у середу о 11:30. 0936329533 0672929804','1','0'),
(13365,'2018-10-31',25942,3137,'Нагадуємо Ви записані в Like у середу о 16:30. 0936329533 0672929804','0','1'),
(13366,'2018-11-01',25943,307,'Нагадуємо Ви записані в Like у червер о 15:30. 0936329533 0672929804','1','0'),
(13367,'2018-10-31',25945,3138,'Нагадуємо Ви записані в Like у середу о 11:30. 0936329533 0672929804','1','0'),
(13368,'2018-11-03',25947,350,'Нагадуємо Ви записані в Like у суботу о 09:30. 0936329533 0672929804','1','0'),
(13369,'2018-11-01',25948,356,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','1','0'),
(13370,'2018-11-07',25952,2010,'Нагадуємо Ви записані в Like у середу о 08:30. 0936329533 0672929804','1','0'),
(13371,'2018-11-12',25953,1921,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','1','0'),
(13372,'2018-11-08',25954,1620,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','1','0'),
(13373,'2018-11-02',25957,2811,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','1','0'),
(13374,'2018-10-31',25958,2064,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','1','0'),
(13375,'2018-12-29',25959,2849,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','0','1'),
(13376,'2018-12-27',25960,2849,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','1','0'),
(13377,'2018-12-29',25961,1227,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','0','1'),
(13378,'2018-12-13',25963,104,'Нагадуємо Ви записані в Like у червер о 11:15. 0936329533 0672929804','1','0'),
(13379,'2018-11-09',25969,2461,'Нагадуємо Ви записані в Like у п\'ятницю о 10:30. 0936329533 0672929804','1','0'),
(13380,'2018-11-01',25970,2835,'Нагадуємо Ви записані в Like у червер о 16:30. 0936329533 0672929804','1','0'),
(13381,'2018-10-31',25971,1523,'Нагадуємо Ви записані в Like у середу о 10:30. 0936329533 0672929804','1','0'),
(13382,'2018-11-12',25972,3139,'Нагадуємо Ви записані в Like у понеділок о 16:00. 0936329533 0672929804','1','0'),
(13383,'2018-12-29',25973,3140,'Нагадуємо Ви записані в Like у суботу о 12:30. 0936329533 0672929804','1','0'),
(13384,'2018-11-30',25974,1019,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','1','0'),
(13385,'2018-12-28',25975,1019,'Нагадуємо Ви записані в Like у п\'ятницю о 13:30. 0936329533 0672929804','1','1'),
(13386,'2018-11-16',25977,426,'Нагадуємо Ви записані в Like у п\'ятницю о 18:00. 0936329533 0672929804','1','0'),
(13387,'2018-11-06',25978,2838,'Нагадуємо Ви записані в Like у вівторок о 09:30. 0936329533 0672929804','1','0'),
(13388,'2018-12-12',25980,492,'Нагадуємо Ви записані в Like у середу о 09:30. 0936329533 0672929804','1','0'),
(13389,'2018-11-26',25982,2613,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','0','1'),
(13390,'2018-12-28',25983,2613,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','1','0'),
(13391,'2018-11-30',25984,2465,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','1','0'),
(13392,'2018-12-28',25985,2465,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','1','0'),
(13393,'2018-11-06',25987,1947,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','1','0'),
(13394,'2018-11-26',25990,1127,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','1'),
(13395,'2018-12-11',25993,641,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','0','1'),
(13396,'2018-10-31',25995,2140,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','1','0'),
(13397,'2018-11-26',25996,125,'Нагадуємо Ви записані в Like у понеділок о 18:00. 0936329533 0672929804','1','0'),
(13398,'2018-12-24',25997,125,'Нагадуємо Ви записані в Like у понеділок о 18:00. 0936329533 0672929804','0','1'),
(13399,'2018-12-06',25998,2272,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','1','0'),
(13400,'2018-11-05',26000,2931,'Нагадуємо Ви записані в Like у понеділок о 11:30. 0936329533 0672929804','1','0'),
(13401,'2018-11-04',26005,132,'Нагадуємо Ви записані в Like у неділю о 09:00. 0936329533 0672929804','1','0'),
(13402,'2018-11-02',26008,132,'Нагадуємо Ви записані в Like у п\'ятницю о 16:30. 0936329533 0672929804','1','1'),
(13403,'2018-11-03',26009,408,'Нагадуємо Ви записані в Like у суботу о 13:30. 0936329533 0672929804','1','0'),
(13404,'2018-11-01',26010,455,'Нагадуємо Ви записані в Like у червер о 09:30. 0936329533 0672929804','1','0'),
(13405,'2018-11-06',26013,3081,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','1','1'),
(13406,'2018-11-12',26016,3141,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','1','0'),
(13407,'2018-12-26',26019,669,'Нагадуємо Ви записані в Like у середу о 12:30. 0936329533 0672929804','1','0'),
(13408,'2018-11-02',26020,910,'Нагадуємо Ви записані в Like у п\'ятницю о 12:30. 0936329533 0672929804','1','0'),
(13409,'2018-11-15',26028,1151,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','1','1'),
(13410,'2018-12-29',26029,231,'Нагадуємо Ви записані в Like у суботу о 14:30. 0936329533 0672929804','0','1'),
(13411,'2018-11-08',26031,3081,'Нагадуємо Ви записані в Like у червер о 10:30. 0936329533 0672929804','1','1'),
(13412,'2018-11-08',26032,34,'Нагадуємо Ви записані в Like у червер о 08:00. 0936329533 0672929804','1','0'),
(13413,'2018-11-05',26033,795,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','1','1'),
(13414,'2018-11-10',26034,795,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','1','1'),
(13415,'2018-12-28',26037,1704,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(13416,'2018-12-26',26038,1704,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','1','0'),
(13417,'2018-11-01',26039,3033,'Нагадуємо Ви записані в Like у червер о 17:15. 0936329533 0672929804','1','0'),
(13418,'2018-11-02',26040,187,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','0','1'),
(13419,'2018-11-02',26042,3143,'Нагадуємо Ви записані в Like у п\'ятницю о 13:30. 0936329533 0672929804','0','1'),
(13420,'2018-11-27',26043,291,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','1','0'),
(13421,'2018-12-24',26045,291,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','1','0'),
(13422,'2018-11-01',26046,696,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','1','0'),
(13423,'2018-11-05',26047,2119,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','1','0'),
(13424,'2018-11-07',26048,795,'Нагадуємо Ви записані в Like у середу о 14:30. 0936329533 0672929804','1','0'),
(13425,'2018-11-01',26051,2128,'Нагадуємо Ви записані в Like у червер о 17:00. 0936329533 0672929804','1','0'),
(13426,'2018-11-05',26052,2997,'Нагадуємо Ви записані в Like у понеділок о 14:30. 0936329533 0672929804','1','0'),
(13427,'2018-11-01',26054,187,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','1','1'),
(13428,'2018-11-06',26056,1215,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','0','1'),
(13429,'2018-11-09',26057,640,'Нагадуємо Ви записані в Like у п\'ятницю о 17:00. 0936329533 0672929804','1','0'),
(13430,'2018-11-19',26060,2979,'Нагадуємо Ви записані в Like у понеділок о 16:00. 0936329533 0672929804','1','1'),
(13431,'2018-11-06',26061,936,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','1','1'),
(13432,'2018-11-07',26063,1947,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','0'),
(13433,'2018-11-06',26065,2993,'Нагадуємо Ви записані в Like у вівторок о 12:30. 0936329533 0672929804','1','0'),
(13434,'2018-12-10',26066,1215,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','1','0'),
(13435,'2018-11-12',26070,567,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','1','0'),
(13436,'2018-11-03',26071,689,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','1','0'),
(13437,'2018-11-02',26074,1054,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(13438,'2018-11-02',26075,1496,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','1','0'),
(13439,'2018-12-24',26077,1488,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','0','1'),
(13440,'2018-11-07',26078,2479,'Нагадуємо Ви записані в Like у середу о 11:30. 0936329533 0672929804','1','0'),
(13441,'2018-12-08',26079,1582,'Нагадуємо Ви записані в Like у суботу о 15:45. 0936329533 0672929804','1','0'),
(13442,'2018-12-24',26081,716,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(13443,'2018-11-07',26082,588,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','0'),
(13444,'2018-12-05',26084,1380,'Нагадуємо Ви записані в Like у середу о 10:30. 0936329533 0672929804','1','0'),
(13445,'2018-12-15',26085,1698,'Нагадуємо Ви записані в Like у суботу о 15:45. 0936329533 0672929804','0','1'),
(13446,'2018-11-06',26087,925,'Нагадуємо Ви записані в Like у вівторок о 13:30. 0936329533 0672929804','1','0'),
(13447,'2018-11-15',26090,3144,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','0','1'),
(13448,'2018-12-12',26096,566,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','1','0'),
(13449,'2018-11-08',26101,3047,'Нагадуємо Ви записані в Like у червер о 17:00. 0936329533 0672929804','1','0'),
(13450,'2018-11-20',26107,3142,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(13451,'2018-11-13',26108,371,'Нагадуємо Ви записані в Like у вівторок о 12:30. 0936329533 0672929804','0','1'),
(13452,'2018-12-25',26109,371,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','1','0'),
(13453,'2018-11-05',26110,3145,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','1'),
(13454,'2018-12-27',26111,3145,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','1','0'),
(13455,'2018-11-10',26112,1591,'Нагадуємо Ви записані в Like у суботу о 14:30. 0936329533 0672929804','1','0'),
(13456,'2018-11-23',26113,1121,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','1','0'),
(13457,'2018-11-06',26114,835,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','1'),
(13458,'2018-11-06',26115,2484,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','1','0'),
(13459,'2018-12-13',26116,1252,'Нагадуємо Ви записані в Like у червер о 11:30. 0936329533 0672929804','1','0'),
(13460,'2019-01-18',26118,143,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','1'),
(13461,'2019-01-18',26119,143,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','1','0'),
(13462,'2018-11-06',26120,31,'Нагадуємо Ви записані в Like у вівторок о 08:30. 0936329533 0672929804','1','0'),
(13463,'2018-11-08',26124,2416,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(13464,'2018-11-22',26127,3069,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','1','0'),
(13465,'2018-11-13',26128,924,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(13466,'2018-11-09',26129,2869,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','1','0'),
(13467,'2018-11-14',26131,1425,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','1','0'),
(13468,'2018-11-19',26132,2609,'Нагадуємо Ви записані в Like у понеділок о 09:30. 0936329533 0672929804','1','0'),
(13469,'2018-11-24',26134,419,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','0','1'),
(13470,'2018-11-22',26135,1982,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','1','0'),
(13471,'2018-11-24',26138,2786,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','1'),
(13472,'2018-12-12',26143,1105,'Нагадуємо Ви записані в Like у середу о 09:45. 0936329533 0672929804','1','0'),
(13473,'2018-11-05',26146,766,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(13474,'2018-11-05',26147,3148,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','1','0'),
(13475,'2018-12-05',26149,835,'Нагадуємо Ви записані в Like у середу о 13:30. 0936329533 0672929804','1','0'),
(13476,'2018-12-19',26150,835,'Нагадуємо Ви записані в Like у середу о 08:30. 0936329533 0672929804','0','1'),
(13477,'2018-11-29',26151,835,'Нагадуємо Ви записані в Like у червер о 10:30. 0936329533 0672929804','1','0'),
(13478,'2018-12-29',26152,835,'Нагадуємо Ви записані в Like у суботу о 16:30. 0936329533 0672929804','1','0'),
(13479,'2018-12-01',26153,835,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','1','0'),
(13480,'2018-12-28',26154,835,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','1','0'),
(13481,'2018-11-09',26155,483,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','0'),
(13482,'2018-11-08',26156,3149,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','1'),
(13483,'2018-11-20',26157,2013,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','0','1'),
(13484,'2018-11-07',26159,283,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','1','0'),
(13485,'2018-11-14',26161,1666,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','1','0'),
(13486,'2018-11-08',26162,3008,'Нагадуємо Ви записані в Like у червер о 14:30. 0936329533 0672929804','0','1'),
(13487,'2018-11-05',26163,1349,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','1','0'),
(13488,'2018-12-24',26164,1349,'Нагадуємо Ви записані в Like у понеділок о 10:30. 0936329533 0672929804','1','0'),
(13489,'2018-12-14',26165,1450,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','1','0'),
(13490,'2018-11-26',26166,1679,'Нагадуємо Ви записані в Like у понеділок о 11:30. 0936329533 0672929804','0','1'),
(13491,'2018-11-26',26167,1200,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','0','1'),
(13492,'2018-11-05',26168,1200,'Нагадуємо Ви записані в Like у понеділок о 14:30. 0936329533 0672929804','1','0'),
(13493,'2018-11-06',26169,1679,'Нагадуємо Ви записані в Like у вівторок о 15:30. 0936329533 0672929804','1','0'),
(13494,'2018-12-26',26170,1679,'Нагадуємо Ви записані в Like у середу о 10:30. 0936329533 0672929804','1','0'),
(13495,'2018-12-26',26171,1200,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','1','0'),
(13496,'2018-11-23',26172,488,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','0','1'),
(13497,'2018-12-04',26173,2623,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(13498,'2018-11-12',26174,639,'Нагадуємо Ви записані в Like у понеділок о 17:00. 0936329533 0672929804','1','0'),
(13499,'2018-12-19',26175,639,'Нагадуємо Ви записані в Like у середу о 08:00. 0936329533 0672929804','0','1'),
(13500,'2018-11-04',26177,3150,'Нагадуємо Ви записані в Like у неділю о 11:00. 0936329533 0672929804','1','0');

INSERT INTO `sms_schedule` VALUES 
(13501,'2018-11-04',26179,3151,'Нагадуємо Ви записані в Like у неділю о 13:00. 0936329533 0672929804','1','0'),
(13502,'2018-11-09',26180,653,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','1','0'),
(13503,'2018-11-05',26183,3020,'Нагадуємо Ви записані в Like у понеділок о 16:00. 0936329533 0672929804','1','1'),
(13504,'2019-01-25',26184,2342,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','1','1'),
(13505,'2018-11-06',26185,281,'Нагадуємо Ви записані в Like у вівторок о 14:30. 0936329533 0672929804','1','0'),
(13506,'2018-11-07',26191,1887,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','1','0'),
(13507,'2018-11-13',26193,2601,'Нагадуємо Ви записані в Like у вівторок о 18:00. 0936329533 0672929804','1','1'),
(13508,'2018-12-24',26195,846,'Нагадуємо Ви записані в Like у понеділок о 11:30. 0936329533 0672929804','1','1'),
(13509,'2018-12-01',26197,846,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','0','1'),
(13510,'2018-11-17',26204,3152,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','1','0'),
(13511,'2018-11-17',26205,1771,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','0','1'),
(13512,'2018-11-30',26207,1771,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','1','0'),
(13513,'2018-12-25',26208,1771,'Нагадуємо Ви записані в Like у вівторок о 17:00. 0936329533 0672929804','1','0'),
(13514,'2018-12-05',26209,1771,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','1','0'),
(13515,'2018-12-28',26210,1771,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','1','0'),
(13516,'2018-11-16',26211,1771,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','0','1'),
(13517,'2018-12-11',26212,568,'Нагадуємо Ви записані в Like у вівторок о 11:30. 0936329533 0672929804','1','0'),
(13518,'2018-11-07',26219,3153,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','1','1'),
(13519,'2018-11-08',26221,3153,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','0','1'),
(13520,'2019-01-05',26222,768,'Нагадуємо Ви записані в Like у суботу о 12:45. 0936329533 0672929804','0','1'),
(13521,'2019-01-19',26223,768,'Нагадуємо Ви записані в Like у суботу о 08:00. 0936329533 0672929804','0','1'),
(13522,'2018-11-24',26224,506,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(13523,'2018-12-22',26225,506,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','0'),
(13524,'2018-11-23',26226,574,'Нагадуємо Ви записані в Like у п\'ятницю о 14:30. 0936329533 0672929804','1','0'),
(13525,'2018-12-01',26227,2798,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','0','1'),
(13526,'2019-01-03',26228,2798,'Нагадуємо Ви записані в Like у червер о 16:30. 0936329533 0672929804','0','1'),
(13527,'2019-01-04',26229,2798,'Нагадуємо Ви записані в Like у п\'ятницю о 16:30. 0936329533 0672929804','1','0'),
(13528,'2018-11-09',26230,939,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(13529,'2018-12-20',26233,1816,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(13530,'2018-11-14',26234,1262,'Нагадуємо Ви записані в Like у середу о 09:30. 0936329533 0672929804','1','0'),
(13531,'2018-11-08',26236,3154,'Нагадуємо Ви записані в Like у червер о 11:30. 0936329533 0672929804','1','0'),
(13532,'2018-11-26',26237,1774,'Нагадуємо Ви записані в Like у понеділок о 15:30. 0936329533 0672929804','1','1'),
(13533,'2018-12-29',26238,1544,'Нагадуємо Ви записані в Like у суботу о 17:30. 0936329533 0672929804','0','1'),
(13534,'2019-01-12',26239,1338,'Нагадуємо Ви записані в Like у суботу о 13:30. 0936329533 0672929804','1','1'),
(13535,'2018-11-07',26240,227,'Нагадуємо Ви записані в Like у середу о 14:15. 0936329533 0672929804','1','1'),
(13536,'2018-12-06',26241,272,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','1','0'),
(13537,'2018-12-28',26242,859,'Нагадуємо Ви записані в Like у п\'ятницю о 14:30. 0936329533 0672929804','1','0'),
(13538,'2018-12-01',26243,778,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','0','1'),
(13539,'2018-12-03',26244,777,'Нагадуємо Ви записані в Like у понеділок о 09:45. 0936329533 0672929804','1','0'),
(13540,'2018-12-24',26245,778,'Нагадуємо Ви записані в Like у понеділок о 08:00. 0936329533 0672929804','1','0'),
(13541,'2018-12-24',26246,777,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','1','0'),
(13542,'2018-11-05',26247,3155,'Нагадуємо Ви записані в Like у понеділок о 17:00. 0936329533 0672929804','1','0'),
(13543,'2018-12-01',26249,1404,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','1','0'),
(13544,'2018-11-08',26251,564,'Нагадуємо Ви записані в Like у червер о 14:30. 0936329533 0672929804','1','0'),
(13545,'2018-11-24',26252,2241,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','1','0'),
(13546,'2018-12-25',26253,2241,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','1','0'),
(13547,'2018-12-24',26254,2241,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','1','0'),
(13548,'2018-11-17',26255,2241,'Нагадуємо Ви записані в Like у суботу о 12:30. 0936329533 0672929804','1','0'),
(13549,'2018-11-07',26256,3156,'Нагадуємо Ви записані в Like у середу о 17:00. 0936329533 0672929804','1','0'),
(13550,'2018-12-10',26259,438,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','1','0'),
(13551,'2018-12-11',26262,836,'Нагадуємо Ви записані в Like у вівторок о 10:15. 0936329533 0672929804','0','1'),
(13552,'2018-11-12',26264,3066,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','1','0'),
(13553,'2018-12-08',26265,705,'Нагадуємо Ви записані в Like у суботу о 16:15. 0936329533 0672929804','1','1'),
(13554,'2018-12-07',26267,751,'Нагадуємо Ви записані в Like у п\'ятницю о 14:15. 0936329533 0672929804','1','0'),
(13555,'2019-01-18',26268,751,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','0'),
(13556,'2018-12-29',26269,1763,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','0','1'),
(13557,'2018-12-17',26270,1071,'Нагадуємо Ви записані в Like у понеділок о 16:15. 0936329533 0672929804','1','0'),
(13558,'2018-12-14',26271,3151,'Нагадуємо Ви записані в Like у п\'ятницю о 18:15. 0936329533 0672929804','1','0'),
(13559,'2018-12-03',26272,3050,'Нагадуємо Ви записані в Like у понеділок о 15:30. 0936329533 0672929804','1','0'),
(13560,'2018-12-08',26273,595,'Нагадуємо Ви записані в Like у суботу о 08:00. 0936329533 0672929804','1','0'),
(13561,'2018-12-11',26274,3051,'Нагадуємо Ви записані в Like у вівторок о 10:15. 0936329533 0672929804','1','0'),
(13562,'2019-01-12',26275,595,'Нагадуємо Ви записані в Like у суботу о 08:45. 0936329533 0672929804','1','0'),
(13563,'2018-12-04',26276,534,'Нагадуємо Ви записані в Like у вівторок о 15:45. 0936329533 0672929804','1','1'),
(13564,'2018-11-07',26278,3039,'Нагадуємо Ви записані в Like у середу о 15:30. 0936329533 0672929804','1','0'),
(13565,'2018-11-07',26279,466,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','1','0'),
(13566,'2018-11-08',26280,3157,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','1','1'),
(13567,'2018-11-10',26281,3103,'Нагадуємо Ви записані в Like у суботу о 11:30. 0936329533 0672929804','1','0'),
(13568,'2018-11-15',26282,3158,'Нагадуємо Ви записані в Like у червер о 10:30. 0936329533 0672929804','1','0'),
(13569,'2018-12-21',26283,459,'Нагадуємо Ви записані в Like у п\'ятницю о 10:30. 0936329533 0672929804','1','0'),
(13570,'2018-11-12',26285,984,'Нагадуємо Ви записані в Like у понеділок о 16:30. 0936329533 0672929804','1','1'),
(13571,'2018-11-16',26286,635,'Нагадуємо Ви записані в Like у п\'ятницю о 11:30. 0936329533 0672929804','0','1'),
(13572,'2018-12-07',26287,660,'Нагадуємо Ви записані в Like у п\'ятницю о 08:45. 0936329533 0672929804','1','1'),
(13573,'2018-12-28',26289,1763,'Нагадуємо Ви записані в Like у п\'ятницю о 09:30. 0936329533 0672929804','0','1'),
(13574,'2018-12-17',26348,2733,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(13575,'2018-11-19',26409,1030,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','1','0'),
(13576,'2018-11-28',26411,1745,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(13577,'2018-12-07',26412,2104,'Нагадуємо Ви записані в Like у п\'ятницю о 10:45. 0936329533 0672929804','1','0'),
(13578,'2018-11-08',26413,3159,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','0','1'),
(13579,'2018-11-08',26414,3160,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','0','1'),
(13580,'2018-11-14',26415,3160,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(13581,'2018-11-14',26416,3159,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(13582,'2018-11-27',26417,63,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','1','0'),
(13583,'2018-11-12',26418,2119,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','1','0'),
(13584,'2018-11-23',26419,700,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','1','0'),
(13585,'2018-11-24',26421,652,'Нагадуємо Ви записані в Like у суботу о 08:30. 0936329533 0672929804','1','0'),
(13586,'2018-12-01',26422,652,'Нагадуємо Ви записані в Like у суботу о 08:00. 0936329533 0672929804','0','1'),
(13587,'2018-12-18',26423,652,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','1','0'),
(13588,'2018-11-09',26424,3161,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','1','0'),
(13589,'2018-12-22',26426,652,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','1','0'),
(13590,'2018-12-28',26428,2550,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','0'),
(13591,'2018-11-09',26431,1165,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(13592,'2018-11-17',26432,17,'Нагадуємо Ви записані в Like у суботу о 16:30. 0936329533 0672929804','1','0'),
(13593,'2018-12-29',26433,1763,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(13594,'2018-11-09',26434,3162,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','1'),
(13595,'2018-11-09',26437,470,'Нагадуємо Ви записані в Like у п\'ятницю о 13:30. 0936329533 0672929804','1','0'),
(13596,'2018-11-07',26439,2997,'Нагадуємо Ви записані в Like у середу о 18:00. 0936329533 0672929804','1','0'),
(13597,'2018-11-07',26440,2437,'Нагадуємо Ви записані в Like у середу о 14:30. 0936329533 0672929804','1','0'),
(13598,'2019-08-31',26442,895,'Нагадуємо Ви записані в Like у суботу о 06:00. 0936329533 0672929804','1','0'),
(13599,'2019-08-31',26444,3163,'Нагадуємо Ви записані в Like у суботу о 07:15. 0936329533 0672929804','1','0'),
(13600,'2018-12-10',26445,1961,'Нагадуємо Ви записані в Like у понеділок о 14:15. 0936329533 0672929804','1','0'),
(13601,'2018-12-21',26446,1961,'Нагадуємо Ви записані в Like у п\'ятницю о 13:30. 0936329533 0672929804','0','1'),
(13602,'2018-11-07',26448,559,'Нагадуємо Ви записані в Like у середу о 11:30. 0936329533 0672929804','1','0'),
(13603,'2018-11-09',26450,3149,'Нагадуємо Ви записані в Like у п\'ятницю о 10:30. 0936329533 0672929804','1','0'),
(13604,'2018-11-08',26451,2370,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(13605,'2018-11-30',26452,742,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','1','0'),
(13606,'2018-11-09',26453,2042,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','1','0'),
(13607,'2018-11-08',26454,930,'Нагадуємо Ви записані в Like у червер о 15:30. 0936329533 0672929804','0','1'),
(13608,'2018-11-07',26456,930,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','1','0'),
(13609,'2018-12-05',26457,1014,'Нагадуємо Ви записані в Like у середу о 11:30. 0936329533 0672929804','1','0'),
(13610,'2018-12-28',26462,2844,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','1','0'),
(13611,'2018-12-05',26466,500,'Нагадуємо Ви записані в Like у середу о 17:15. 0936329533 0672929804','1','0'),
(13612,'2018-11-15',26467,2978,'Нагадуємо Ви записані в Like у червер о 12:30. 0936329533 0672929804','0','1'),
(13613,'2018-12-26',26468,936,'Нагадуємо Ви записані в Like у середу о 13:30. 0936329533 0672929804','1','0'),
(13614,'2018-12-26',26469,358,'Нагадуємо Ви записані в Like у середу о 13:30. 0936329533 0672929804','1','0'),
(13615,'2018-12-27',26473,936,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(13616,'2018-12-27',26474,358,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(13617,'2018-11-13',26476,3048,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(13618,'2018-11-09',26480,2852,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','1','0'),
(13619,'2018-11-08',26481,1696,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','1','0'),
(13620,'2018-11-09',26482,499,'Нагадуємо Ви записані в Like у п\'ятницю о 14:30. 0936329533 0672929804','1','0'),
(13621,'2018-11-20',26487,3089,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','1','0'),
(13622,'2018-12-03',26489,31,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(13623,'2018-11-08',26490,1973,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','1','1'),
(13624,'2018-11-12',26492,2051,'Нагадуємо Ви записані в Like у понеділок о 15:30. 0936329533 0672929804','0','1'),
(13625,'2018-11-14',26493,1706,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','1','0'),
(13626,'2018-12-21',26494,3164,'Нагадуємо Ви записані в Like у п\'ятницю о 15:30. 0936329533 0672929804','1','0'),
(13627,'2018-12-25',26496,3164,'Нагадуємо Ви записані в Like у вівторок о 10:30. 0936329533 0672929804','1','1'),
(13628,'2018-11-09',26497,3165,'Нагадуємо Ви записані в Like у п\'ятницю о 12:30. 0936329533 0672929804','1','0'),
(13629,'2018-12-03',26498,667,'Нагадуємо Ви записані в Like у понеділок о 11:15. 0936329533 0672929804','1','1'),
(13630,'2018-12-28',26499,667,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','1','0'),
(13631,'2018-11-10',26501,81,'Нагадуємо Ви записані в Like у суботу о 08:30. 0936329533 0672929804','1','1'),
(13632,'2018-12-04',26502,3166,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','1','0'),
(13633,'2018-11-16',26505,716,'Нагадуємо Ви записані в Like у п\'ятницю о 08:30. 0936329533 0672929804','1','0'),
(13634,'2018-11-28',26506,1435,'Нагадуємо Ви записані в Like у середу о 11:30. 0936329533 0672929804','1','1'),
(13635,'2018-12-28',26507,1435,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','1','0'),
(13636,'2018-11-08',26514,1435,'Нагадуємо Ви записані в Like у червер о 09:15. 0936329533 0672929804','1','1'),
(13637,'2018-11-22',26517,738,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','1','0'),
(13638,'2018-12-21',26519,738,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','1','1'),
(13639,'2018-11-20',26520,3144,'Нагадуємо Ви записані в Like у вівторок о 12:30. 0936329533 0672929804','1','0'),
(13640,'2018-12-01',26522,795,'Нагадуємо Ви записані в Like у суботу о 12:30. 0936329533 0672929804','1','0'),
(13641,'2018-12-27',26523,795,'Нагадуємо Ви записані в Like у червер о 17:00. 0936329533 0672929804','1','0'),
(13642,'2018-11-28',26524,3042,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','1','1'),
(13643,'2018-11-23',26526,55,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','0','1'),
(13644,'2018-12-10',26527,2993,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','1','0'),
(13645,'2018-11-15',26531,2082,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','1','0'),
(13646,'2018-11-20',26532,2082,'Нагадуємо Ви записані в Like у вівторок о 10:30. 0936329533 0672929804','1','0'),
(13647,'2018-11-27',26534,373,'Нагадуємо Ви записані в Like у вівторок о 16:30. 0936329533 0672929804','1','1'),
(13648,'2018-12-27',26535,373,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','1','0'),
(13649,'2018-11-09',26536,2799,'Нагадуємо Ви записані в Like у п\'ятницю о 13:30. 0936329533 0672929804','1','0'),
(13650,'2018-11-14',26537,3153,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','1','0'),
(13651,'2018-11-13',26538,3153,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','1','0'),
(13652,'2018-11-08',26540,353,'Нагадуємо Ви записані в Like у червер о 15:30. 0936329533 0672929804','1','0'),
(13653,'2018-12-01',26541,3120,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','1'),
(13654,'2018-12-25',26542,3120,'Нагадуємо Ви записані в Like у вівторок о 17:00. 0936329533 0672929804','0','1'),
(13655,'2018-12-04',26543,3168,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','1'),
(13656,'2018-12-06',26544,3168,'Нагадуємо Ви записані в Like у червер о 10:15. 0936329533 0672929804','0','1'),
(13657,'2018-11-20',26545,1906,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','0','1'),
(13658,'2018-12-17',26546,1906,'Нагадуємо Ви записані в Like у понеділок о 15:30. 0936329533 0672929804','1','0'),
(13659,'2019-01-04',26547,1906,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','1','0'),
(13660,'2018-11-10',26548,3169,'Нагадуємо Ви записані в Like у суботу о 16:30. 0936329533 0672929804','1','1'),
(13661,'2018-12-22',26556,534,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(13662,'2018-11-15',26557,2205,'Нагадуємо Ви записані в Like у червер о 14:30. 0936329533 0672929804','1','0'),
(13663,'2018-12-22',26558,937,'Нагадуємо Ви записані в Like у суботу о 15:30. 0936329533 0672929804','1','0'),
(13664,'2018-11-09',26559,2976,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','1','0'),
(13665,'2018-11-13',26562,1595,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','0','1'),
(13666,'2018-11-13',26563,848,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','0','1'),
(13667,'2018-11-13',26564,1097,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','1'),
(13668,'2018-11-16',26565,1830,'Нагадуємо Ви записані в Like у п\'ятницю о 09:30. 0936329533 0672929804','1','0'),
(13669,'2018-11-09',26567,231,'Нагадуємо Ви записані в Like у п\'ятницю о 09:30. 0936329533 0672929804','1','0'),
(13670,'2018-11-22',26568,1953,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(13671,'2018-11-19',26569,1771,'Нагадуємо Ви записані в Like у понеділок о 13:30. 0936329533 0672929804','1','0'),
(13672,'2018-11-15',26570,1771,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','1','0'),
(13673,'2018-12-12',26571,821,'Нагадуємо Ви записані в Like у середу о 14:30. 0936329533 0672929804','1','0'),
(13674,'2018-11-10',26572,3170,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','1','0'),
(13675,'2018-12-19',26574,1237,'Нагадуємо Ви записані в Like у середу о 15:30. 0936329533 0672929804','0','1'),
(13676,'2018-12-20',26575,1237,'Нагадуємо Ви записані в Like у червер о 15:30. 0936329533 0672929804','0','1'),
(13677,'2018-12-12',26576,1189,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','1','0'),
(13678,'2019-01-12',26577,1189,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','1','0'),
(13679,'2018-12-06',26578,1385,'Нагадуємо Ви записані в Like у червер о 12:15. 0936329533 0672929804','1','0'),
(13680,'2019-01-11',26579,1385,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(13681,'2018-12-17',26580,520,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','1','0'),
(13682,'2019-01-17',26581,520,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','1','1'),
(13683,'2018-11-17',26584,348,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','1','0'),
(13684,'2018-11-29',26585,775,'Нагадуємо Ви записані в Like у червер о 15:30. 0936329533 0672929804','0','1'),
(13685,'2018-11-28',26586,775,'Нагадуємо Ви записані в Like у середу о 15:30. 0936329533 0672929804','0','1'),
(13686,'2018-12-17',26587,1947,'Нагадуємо Ви записані в Like у понеділок о 10:30. 0936329533 0672929804','1','1'),
(13687,'2018-12-12',26588,588,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','0','1'),
(13688,'2018-12-14',26589,2336,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','1','1'),
(13689,'2018-11-20',26590,613,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','0','1'),
(13690,'2018-11-09',26591,3171,'Нагадуємо Ви записані в Like у п\'ятницю о 18:30. 0936329533 0672929804','1','1'),
(13691,'2018-12-05',26592,31,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(13692,'2018-11-10',26594,565,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','1','0'),
(13693,'2018-11-15',26595,2850,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','1','0'),
(13694,'2018-12-05',26596,559,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','1','0'),
(13695,'2018-12-28',26597,559,'Нагадуємо Ви записані в Like у п\'ятницю о 16:30. 0936329533 0672929804','0','1'),
(13696,'2018-12-29',26600,3172,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','1','0'),
(13697,'2018-12-01',26601,1473,'Нагадуємо Ви записані в Like у суботу о 17:00. 0936329533 0672929804','0','1'),
(13698,'2018-11-17',26602,1241,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','1','0'),
(13699,'2018-11-19',26603,2930,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','1','0'),
(13700,'2018-12-19',26604,2930,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','1','0'),
(13701,'2018-11-18',26605,600,'Нагадуємо Ви записані в Like у неділю о 09:00. 0936329533 0672929804','1','0'),
(13702,'2018-12-07',26606,2126,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','1','0'),
(13703,'2018-11-10',26607,2345,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','1','0'),
(13704,'2018-11-10',26608,3173,'Нагадуємо Ви записані в Like у суботу о 14:30. 0936329533 0672929804','1','0'),
(13705,'2018-11-10',26610,742,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','1','0'),
(13706,'2018-12-07',26612,724,'Нагадуємо Ви записані в Like у п\'ятницю о 13:30. 0936329533 0672929804','1','0'),
(13707,'2019-01-16',26615,724,'Нагадуємо Ви записані в Like у середу о 11:30. 0936329533 0672929804','1','0'),
(13708,'2018-12-26',26617,2654,'Нагадуємо Ви записані в Like у середу о 16:30. 0936329533 0672929804','1','0'),
(13709,'2018-11-19',26618,1350,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','1','0'),
(13710,'2018-12-03',26619,638,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','1','0'),
(13711,'2018-12-25',26620,3174,'Нагадуємо Ви записані в Like у вівторок о 17:00. 0936329533 0672929804','1','0'),
(13712,'2018-12-25',26621,1376,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','0','1'),
(13713,'2018-12-07',26631,2996,'Нагадуємо Ви записані в Like у п\'ятницю о 11:30. 0936329533 0672929804','0','1'),
(13714,'2018-11-20',26634,627,'Нагадуємо Ви записані в Like у вівторок о 16:30. 0936329533 0672929804','0','1'),
(13715,'2018-11-19',26635,2331,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(13716,'2018-11-15',26636,1097,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','1','0'),
(13717,'2018-11-17',26639,371,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','1','0'),
(13718,'2019-06-22',26640,1805,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','1'),
(13719,'2018-11-19',26642,3081,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','1','0'),
(13720,'2018-12-01',26645,307,'Нагадуємо Ви записані в Like у суботу о 11:30. 0936329533 0672929804','1','0'),
(13721,'2018-12-27',26646,307,'Нагадуємо Ви записані в Like у червер о 17:30. 0936329533 0672929804','1','0'),
(13722,'2018-12-07',26647,898,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','1'),
(13723,'2019-01-04',26648,898,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','1'),
(13724,'2018-11-29',26649,557,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','1','0'),
(13725,'2018-12-27',26650,557,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','1','1'),
(13726,'2018-11-30',26651,557,'Нагадуємо Ви записані в Like у п\'ятницю о 10:30. 0936329533 0672929804','1','0'),
(13727,'2018-12-28',26652,557,'Нагадуємо Ви записані в Like у п\'ятницю о 15:30. 0936329533 0672929804','1','0'),
(13728,'2018-11-10',26653,712,'Нагадуємо Ви записані в Like у суботу о 08:30. 0936329533 0672929804','1','0'),
(13729,'2018-11-10',26654,250,'Нагадуємо Ви записані в Like у суботу о 16:30. 0936329533 0672929804','1','0'),
(13730,'2018-11-13',26655,1156,'Нагадуємо Ви записані в Like у вівторок о 10:30. 0936329533 0672929804','1','0'),
(13731,'2018-11-15',26656,1016,'Нагадуємо Ви записані в Like у червер о 16:30. 0936329533 0672929804','1','0'),
(13732,'2019-01-22',26657,2807,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','1','1'),
(13733,'2019-01-22',26658,2806,'Нагадуємо Ви записані в Like у вівторок о 11:30. 0936329533 0672929804','0','1'),
(13734,'2018-11-10',26660,459,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','0'),
(13735,'2018-12-18',26661,322,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(13736,'2019-01-22',26663,579,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','1','1'),
(13737,'2018-11-12',26664,725,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','1','1'),
(13738,'2018-12-15',26665,3175,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(13739,'2018-12-15',26667,1896,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','1','0'),
(13740,'2018-12-06',26670,361,'Нагадуємо Ви записані в Like у червер о 15:30. 0936329533 0672929804','0','1'),
(13741,'2018-12-20',26671,361,'Нагадуємо Ви записані в Like у червер о 16:30. 0936329533 0672929804','0','1'),
(13742,'2018-12-07',26672,564,'Нагадуємо Ви записані в Like у п\'ятницю о 15:30. 0936329533 0672929804','1','0'),
(13743,'2018-11-17',26673,1248,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(13744,'2019-01-17',26676,90,'Нагадуємо Ви записані в Like у червер о 14:15. 0936329533 0672929804','1','0'),
(13745,'2018-12-20',26677,2447,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','1','0'),
(13746,'2018-12-07',26685,2593,'Нагадуємо Ви записані в Like у п\'ятницю о 16:30. 0936329533 0672929804','1','0'),
(13747,'2018-12-07',26687,2030,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','0'),
(13748,'2019-01-15',26688,2030,'Нагадуємо Ви записані в Like у вівторок о 08:30. 0936329533 0672929804','1','0'),
(13749,'2018-12-21',26689,756,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','0','1'),
(13750,'2018-11-30',26692,709,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(13751,'2018-12-14',26693,709,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(13752,'2018-12-25',26694,709,'Нагадуємо Ви записані в Like у вівторок о 08:30. 0936329533 0672929804','1','0'),
(13753,'2019-01-29',26696,1351,'Нагадуємо Ви записані в Like у вівторок о 08:45. 0936329533 0672929804','1','0'),
(13754,'2018-11-15',26697,600,'Нагадуємо Ви записані в Like у червер о 13:30. 0936329533 0672929804','1','0'),
(13755,'2018-11-12',26699,848,'Нагадуємо Ви записані в Like у понеділок о 17:00. 0936329533 0672929804','1','0'),
(13756,'2018-11-21',26701,593,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','0'),
(13757,'2019-01-22',26702,1224,'Нагадуємо Ви записані в Like у вівторок о 14:15. 0936329533 0672929804','1','1'),
(13758,'2018-12-27',26709,1664,'Нагадуємо Ви записані в Like у червер о 17:00. 0936329533 0672929804','1','0'),
(13759,'2019-01-11',26718,480,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','1','0'),
(13760,'2018-11-15',26732,3020,'Нагадуємо Ви записані в Like у червер о 15:30. 0936329533 0672929804','1','0'),
(13761,'2018-12-24',26744,2098,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','1','0'),
(13762,'2018-12-22',26745,2098,'Нагадуємо Ви записані в Like у суботу о 08:00. 0936329533 0672929804','1','0'),
(13763,'2018-11-30',26746,2098,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','1','0'),
(13764,'2018-11-28',26748,470,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','1','0'),
(13765,'2018-12-18',26749,470,'Нагадуємо Ви записані в Like у вівторок о 12:30. 0936329533 0672929804','1','0'),
(13766,'2019-01-04',26750,470,'Нагадуємо Ви записані в Like у п\'ятницю о 13:30. 0936329533 0672929804','1','0'),
(13767,'2018-11-16',26751,499,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','0','1'),
(13768,'2019-01-04',26752,2767,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','1','0'),
(13769,'2018-12-14',26756,653,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','1','0'),
(13770,'2018-11-16',26762,3179,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','1','0'),
(13771,'2018-12-06',26764,1382,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','1','0'),
(13772,'2018-11-19',26768,1698,'Нагадуємо Ви записані в Like у понеділок о 15:30. 0936329533 0672929804','1','0'),
(13773,'2018-11-22',26770,525,'Нагадуємо Ви записані в Like у червер о 13:30. 0936329533 0672929804','1','0'),
(13774,'2018-11-13',26771,725,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','1','0'),
(13775,'2018-12-19',26774,1521,'Нагадуємо Ви записані в Like у середу о 09:30. 0936329533 0672929804','1','0'),
(13776,'2019-01-17',26775,188,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','0','1'),
(13777,'2019-02-18',26776,188,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','1'),
(13778,'2018-12-19',26777,565,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','1','0'),
(13779,'2019-01-15',26779,565,'Нагадуємо Ви записані в Like у вівторок о 09:30. 0936329533 0672929804','0','1'),
(13780,'2018-11-24',26780,549,'Нагадуємо Ви записані в Like у суботу о 11:30. 0936329533 0672929804','1','0'),
(13781,'2018-12-06',26781,580,'Нагадуємо Ви записані в Like у червер о 17:15. 0936329533 0672929804','1','0'),
(13782,'2018-12-15',26783,1772,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','0','1'),
(13783,'2018-11-24',26784,3181,'Нагадуємо Ви записані в Like у суботу о 16:15. 0936329533 0672929804','0','1'),
(13784,'2018-12-15',26785,3181,'Нагадуємо Ви записані в Like у суботу о 18:30. 0936329533 0672929804','1','1'),
(13785,'2018-12-08',26786,1000,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','0'),
(13786,'2018-12-29',26787,1840,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','0','1'),
(13787,'2018-12-01',26788,1840,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(13788,'2018-11-23',26789,507,'Нагадуємо Ви записані в Like у п\'ятницю о 16:15. 0936329533 0672929804','0','1'),
(13789,'2018-11-19',26791,2649,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','1','0'),
(13790,'2018-12-18',26792,1177,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','1','0'),
(13791,'2019-01-25',26793,1177,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','1'),
(13792,'2018-12-10',26794,640,'Нагадуємо Ви записані в Like у понеділок о 17:00. 0936329533 0672929804','1','0'),
(13793,'2018-11-24',26796,68,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','1','0'),
(13794,'2018-11-15',26801,3062,'Нагадуємо Ви записані в Like у червер о 12:30. 0936329533 0672929804','1','0'),
(13795,'2019-06-22',26802,1526,'Нагадуємо Ви записані в Like у суботу о 09:30. 0936329533 0672929804','0','1'),
(13796,'2019-01-12',26803,580,'Нагадуємо Ви записані в Like у суботу о 16:15. 0936329533 0672929804','1','0'),
(13797,'2018-11-14',26804,427,'Нагадуємо Ви записані в Like у середу о 18:00. 0936329533 0672929804','1','0'),
(13798,'2018-11-17',26806,2466,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(13799,'2018-11-14',26808,2938,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','1','0'),
(13800,'2019-01-22',26809,2976,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','1'),
(13801,'2018-12-07',26810,2545,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','1','0'),
(13802,'2018-11-17',26811,196,'Нагадуємо Ви записані в Like у суботу о 12:30. 0936329533 0672929804','1','0'),
(13803,'2018-11-18',26814,2710,'Нагадуємо Ви записані в Like у неділю о 10:00. 0936329533 0672929804','1','0'),
(13804,'2018-11-17',26816,1780,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','1','0'),
(13805,'2018-11-17',26817,1254,'Нагадуємо Ви записані в Like у суботу о 09:30. 0936329533 0672929804','1','0'),
(13806,'2018-12-22',26818,1780,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(13807,'2018-11-21',26819,1237,'Нагадуємо Ви записані в Like у середу о 15:30. 0936329533 0672929804','1','1'),
(13808,'2018-11-23',26820,1237,'Нагадуємо Ви записані в Like у п\'ятницю о 15:30. 0936329533 0672929804','1','0'),
(13809,'2018-12-27',26821,1512,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','1','0'),
(13810,'2019-01-04',26822,390,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','1','0'),
(13811,'2018-11-26',26825,2034,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','1','0'),
(13812,'2018-12-02',26826,2034,'Нагадуємо Ви записані в Like у неділю о 09:00. 0936329533 0672929804','1','0'),
(13813,'2018-12-18',26828,2090,'Нагадуємо Ви записані в Like у вівторок о 10:30. 0936329533 0672929804','1','0'),
(13814,'2018-12-25',26833,1852,'Нагадуємо Ви записані в Like у вівторок о 11:30. 0936329533 0672929804','1','0'),
(13815,'2018-11-15',26834,3183,'Нагадуємо Ви записані в Like у червер о 14:30. 0936329533 0672929804','0','1'),
(13816,'2018-11-15',26835,1833,'Нагадуємо Ви записані в Like у червер о 17:30. 0936329533 0672929804','1','0'),
(13817,'2018-11-15',26836,144,'Нагадуємо Ви записані в Like у червер о 13:30. 0936329533 0672929804','1','0'),
(13818,'2018-11-16',26837,3184,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','1','0'),
(13819,'2018-11-16',26844,2121,'Нагадуємо Ви записані в Like у п\'ятницю о 16:30. 0936329533 0672929804','1','0'),
(13820,'2019-01-05',26845,467,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','1','0'),
(13821,'2018-11-16',26846,2901,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','1','0'),
(13822,'2018-11-27',26847,507,'Нагадуємо Ви записані в Like у вівторок о 17:30. 0936329533 0672929804','1','0'),
(13823,'2018-12-11',26850,1295,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','1','0'),
(13824,'2018-11-14',26851,1429,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','0'),
(13825,'2018-12-03',26852,1332,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','1','1'),
(13826,'2018-11-17',26853,1991,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','1'),
(13827,'2018-11-14',26854,2416,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','1','0'),
(13828,'2018-11-17',26857,448,'Нагадуємо Ви записані в Like у суботу о 15:30. 0936329533 0672929804','1','1'),
(13829,'2018-12-03',26858,3066,'Нагадуємо Ви записані в Like у понеділок о 17:00. 0936329533 0672929804','1','1'),
(13830,'2018-12-28',26859,3066,'Нагадуємо Ви записані в Like у п\'ятницю о 18:00. 0936329533 0672929804','0','1'),
(13831,'2018-11-15',26862,292,'Нагадуємо Ви записані в Like у червер о 10:30. 0936329533 0672929804','1','0'),
(13832,'2018-11-15',26863,1367,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','1','0'),
(13833,'2018-11-27',26864,3141,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','1','0'),
(13834,'2018-12-26',26866,202,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','1','0'),
(13835,'2018-11-17',26867,3186,'Нагадуємо Ви записані в Like у суботу о 08:00. 0936329533 0672929804','1','0'),
(13836,'2018-12-13',26868,762,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','1','0'),
(13837,'2018-12-27',26870,1332,'Нагадуємо Ви записані в Like у червер о 18:30. 0936329533 0672929804','1','0'),
(13838,'2018-12-06',26871,1354,'Нагадуємо Ви записані в Like у червер о 13:15. 0936329533 0672929804','1','0'),
(13839,'2018-11-14',26872,1481,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','1','0'),
(13840,'2018-12-04',26873,3187,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','1','0'),
(13841,'2018-12-07',26874,3105,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','1','1'),
(13842,'2018-12-14',26875,2607,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','1','0'),
(13843,'2018-12-27',26876,2607,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','1','1'),
(13844,'2018-11-14',26881,2601,'Нагадуємо Ви записані в Like у середу о 17:30. 0936329533 0672929804','1','0'),
(13845,'2018-12-06',26885,726,'Нагадуємо Ви записані в Like у червер о 14:45. 0936329533 0672929804','1','0'),
(13846,'2018-12-24',26887,1528,'Нагадуємо Ви записані в Like у понеділок о 14:30. 0936329533 0672929804','1','0'),
(13847,'2019-01-16',26888,1781,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','1'),
(13848,'2019-01-11',26890,3181,'Нагадуємо Ви записані в Like у п\'ятницю о 16:15. 0936329533 0672929804','0','1'),
(13849,'2018-11-20',26891,2750,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(13850,'2018-12-26',26892,734,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','1','0'),
(13851,'2018-11-17',26895,686,'Нагадуємо Ви записані в Like у суботу о 12:30. 0936329533 0672929804','1','0'),
(13852,'2018-12-19',26896,924,'Нагадуємо Ви записані в Like у середу о 12:30. 0936329533 0672929804','1','0'),
(13853,'2018-12-06',26897,2344,'Нагадуємо Ви записані в Like у червер о 10:30. 0936329533 0672929804','1','0'),
(13854,'2019-01-15',26898,812,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','1','0'),
(13855,'2018-12-18',26900,1809,'Нагадуємо Ви записані в Like у вівторок о 08:45. 0936329533 0672929804','1','0'),
(13856,'2018-12-10',26901,499,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','0','1'),
(13857,'2018-12-13',26903,609,'Нагадуємо Ви записані в Like у червер о 17:30. 0936329533 0672929804','1','0'),
(13858,'2018-12-26',26904,1156,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','1','0'),
(13859,'2018-11-16',26905,2945,'Нагадуємо Ви записані в Like у п\'ятницю о 15:30. 0936329533 0672929804','1','1'),
(13860,'2018-11-22',26909,1534,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','1','0'),
(13861,'2018-11-19',26910,888,'Нагадуємо Ви записані в Like у понеділок о 15:30. 0936329533 0672929804','1','0'),
(13862,'2018-11-22',26911,613,'Нагадуємо Ви записані в Like у червер о 14:30. 0936329533 0672929804','1','0'),
(13863,'2018-11-17',26912,872,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','1','0'),
(13864,'2018-11-22',26914,1906,'Нагадуємо Ви записані в Like у червер о 09:30. 0936329533 0672929804','1','0'),
(13865,'2018-11-21',26915,627,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','1','0'),
(13866,'2018-12-18',26918,455,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','1','0'),
(13867,'2019-02-07',26919,610,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','1','0'),
(13868,'2018-12-12',26924,3185,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','0','1'),
(13869,'2019-02-19',26933,188,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','1'),
(13870,'2018-12-17',27062,955,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','1','0'),
(13871,'2018-12-05',27066,66,'Нагадуємо Ви записані в Like у середу о 15:45. 0936329533 0672929804','0','1'),
(13872,'2018-12-18',27068,413,'Нагадуємо Ви записані в Like у вівторок о 15:30. 0936329533 0672929804','1','0'),
(13873,'2019-01-18',27069,413,'Нагадуємо Ви записані в Like у п\'ятницю о 15:30. 0936329533 0672929804','1','0'),
(13874,'2018-11-17',27070,637,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','1','0'),
(13875,'2018-11-17',27071,2242,'Нагадуємо Ви записані в Like у суботу о 11:30. 0936329533 0672929804','1','0'),
(13876,'2018-12-12',27072,66,'Нагадуємо Ви записані в Like у середу о 12:15. 0936329533 0672929804','1','0'),
(13877,'2018-12-10',27074,3153,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','1','0'),
(13878,'2019-01-28',27076,532,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','0','1'),
(13879,'2019-01-25',27077,792,'Нагадуємо Ви записані в Like у п\'ятницю о 10:30. 0936329533 0672929804','1','1'),
(13880,'2019-01-31',27078,688,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','0'),
(13881,'2018-12-17',27079,1866,'Нагадуємо Ви записані в Like у понеділок о 08:30. 0936329533 0672929804','1','0'),
(13882,'2019-01-28',27080,1866,'Нагадуємо Ви записані в Like у понеділок о 08:30. 0936329533 0672929804','0','1'),
(13883,'2018-11-30',27081,3165,'Нагадуємо Ви записані в Like у п\'ятницю о 13:30. 0936329533 0672929804','1','0'),
(13884,'2019-01-26',27090,3188,'Нагадуємо Ви записані в Like у суботу о 06:00. 0936329533 0672929804','0','1'),
(13885,'2018-11-17',27092,980,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','1','0'),
(13886,'2018-11-22',27094,2063,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','1','0'),
(13887,'2018-11-17',27096,3189,'Нагадуємо Ви записані в Like у суботу о 14:30. 0936329533 0672929804','1','0'),
(13888,'2018-11-21',27098,2581,'Нагадуємо Ви записані в Like у середу о 15:30. 0936329533 0672929804','1','0'),
(13889,'2018-12-18',27099,457,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','1','0'),
(13890,'2018-11-21',27100,3049,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','1','0'),
(13891,'2018-11-16',27104,3190,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','1','0'),
(13892,'2018-12-18',27105,456,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','1','0'),
(13893,'2018-12-19',27106,1107,'Нагадуємо Ви записані в Like у середу о 10:30. 0936329533 0672929804','1','0'),
(13894,'2019-01-03',27107,921,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(13895,'2018-11-20',27110,1702,'Нагадуємо Ви записані в Like у вівторок о 09:30. 0936329533 0672929804','0','1'),
(13896,'2018-11-19',27111,2480,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','1','0'),
(13897,'2018-11-19',27112,2734,'Нагадуємо Ви записані в Like у понеділок о 17:15. 0936329533 0672929804','1','0'),
(13898,'2018-12-25',27113,68,'Нагадуємо Ви записані в Like у вівторок о 08:00. 0936329533 0672929804','0','1'),
(13899,'2019-01-15',27114,456,'Нагадуємо Ви записані в Like у вівторок о 14:30. 0936329533 0672929804','1','1'),
(13900,'2018-12-06',27115,3191,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','0','1'),
(13901,'2018-12-17',27117,1425,'Нагадуємо Ви записані в Like у понеділок о 16:30. 0936329533 0672929804','1','0'),
(13902,'2018-11-16',27118,3192,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','0'),
(13903,'2018-12-21',27119,1481,'Нагадуємо Ви записані в Like у п\'ятницю о 15:30. 0936329533 0672929804','1','0'),
(13904,'2018-11-17',27120,1519,'Нагадуємо Ви записані в Like у суботу о 16:30. 0936329533 0672929804','1','0'),
(13905,'2018-11-24',27123,3193,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(13906,'2018-12-26',27124,873,'Нагадуємо Ви записані в Like у середу о 18:00. 0936329533 0672929804','1','0'),
(13907,'2018-11-23',27126,1689,'Нагадуємо Ви записані в Like у п\'ятницю о 12:30. 0936329533 0672929804','1','0'),
(13908,'2019-01-29',27127,304,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','1'),
(13909,'2018-11-21',27128,2752,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','1','0'),
(13910,'2018-12-06',27129,93,'Нагадуємо Ви записані в Like у червер о 16:15. 0936329533 0672929804','1','0'),
(13911,'2018-12-25',27131,3160,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','0','1'),
(13912,'2018-12-25',27132,3159,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','0','1'),
(13913,'2018-12-08',27133,2931,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','1'),
(13914,'2019-01-05',27135,2931,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','1'),
(13915,'2018-11-19',27136,2407,'Нагадуємо Ви записані в Like у понеділок о 16:00. 0936329533 0672929804','1','1'),
(13916,'2018-11-23',27137,1151,'Нагадуємо Ви записані в Like у п\'ятницю о 12:30. 0936329533 0672929804','1','0'),
(13917,'2019-01-15',27138,2741,'Нагадуємо Ви записані в Like у вівторок о 09:45. 0936329533 0672929804','1','1'),
(13918,'2018-12-06',27139,3158,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','1','0'),
(13919,'2018-11-20',27140,2544,'Нагадуємо Ви записані в Like у вівторок о 13:45. 0936329533 0672929804','1','0'),
(13920,'2018-12-20',27141,737,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','0'),
(13921,'2018-11-26',27142,1564,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','1','0'),
(13922,'2018-11-21',27143,3194,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','0','1'),
(13923,'2018-12-21',27145,558,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','0'),
(13924,'2018-11-20',27146,3195,'Нагадуємо Ви записані в Like у вівторок о 12:30. 0936329533 0672929804','1','1'),
(13925,'2019-01-18',27147,96,'Нагадуємо Ви записані в Like у п\'ятницю о 12:15. 0936329533 0672929804','1','0'),
(13926,'2018-11-19',27174,42,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','1','0'),
(13927,'2018-12-18',27176,600,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','0','1'),
(13928,'2019-01-15',27177,600,'Нагадуємо Ви записані в Like у вівторок о 15:45. 0936329533 0672929804','0','1'),
(13929,'2018-12-20',27178,3073,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','1','0'),
(13930,'2018-12-21',27179,463,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','0','1'),
(13931,'2019-01-25',27180,737,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(13932,'2018-12-03',27181,7,'Нагадуємо Ви записані в Like у понеділок о 16:30. 0936329533 0672929804','1','1'),
(13933,'2018-12-04',27182,7,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','1','0'),
(13934,'2018-12-24',27184,7,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','0','1'),
(13935,'2018-11-21',27185,2119,'Нагадуємо Ви записані в Like у середу о 13:30. 0936329533 0672929804','0','1'),
(13936,'2018-12-18',27187,1665,'Нагадуємо Ви записані в Like у вівторок о 10:15. 0936329533 0672929804','1','0'),
(13937,'2018-11-23',27188,1485,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','1','0'),
(13938,'2018-12-13',27189,3020,'Нагадуємо Ви записані в Like у червер о 15:30. 0936329533 0672929804','0','1'),
(13939,'2018-11-24',27190,529,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','1','0'),
(13940,'2018-12-28',27191,183,'Нагадуємо Ви записані в Like у п\'ятницю о 18:30. 0936329533 0672929804','0','1'),
(13941,'2018-12-26',27192,183,'Нагадуємо Ви записані в Like у середу о 10:45. 0936329533 0672929804','1','1'),
(13942,'2018-11-28',27197,2997,'Нагадуємо Ви записані в Like у середу о 11:30. 0936329533 0672929804','1','1'),
(13943,'2018-12-25',27198,2997,'Нагадуємо Ви записані в Like у вівторок о 15:15. 0936329533 0672929804','1','0'),
(13944,'2018-12-21',27200,2649,'Нагадуємо Ви записані в Like у п\'ятницю о 18:00. 0936329533 0672929804','1','0'),
(13945,'2019-01-15',27201,125,'Нагадуємо Ви записані в Like у вівторок о 18:00. 0936329533 0672929804','1','0'),
(13946,'2018-12-10',27203,125,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','1'),
(13947,'2018-12-17',27205,1001,'Нагадуємо Ви записані в Like у понеділок о 17:30. 0936329533 0672929804','1','0'),
(13948,'2019-01-16',27207,1001,'Нагадуємо Ви записані в Like у середу о 17:30. 0936329533 0672929804','1','1'),
(13949,'2018-12-17',27210,2381,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','1','0'),
(13950,'2018-11-20',27212,26,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(13951,'2018-11-19',27213,2833,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','1','1'),
(13952,'2018-11-19',27214,2119,'Нагадуємо Ви записані в Like у понеділок о 08:30. 0936329533 0672929804','1','0'),
(13953,'2019-05-18',27215,2755,'Нагадуємо Ви записані в Like у суботу о 05:00. 0936329533 0672929804','0','1'),
(13954,'2018-11-22',27217,1458,'Нагадуємо Ви записані в Like у червер о 15:30. 0936329533 0672929804','1','0'),
(13955,'2018-11-20',27218,448,'Нагадуємо Ви записані в Like у вівторок о 10:30. 0936329533 0672929804','1','1'),
(13956,'2018-11-30',27219,3196,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','1','0'),
(13957,'2019-01-15',27221,137,'Нагадуємо Ви записані в Like у вівторок о 09:30. 0936329533 0672929804','1','0'),
(13958,'2018-11-20',27223,1508,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','1','0'),
(13959,'2018-11-26',27224,1679,'Нагадуємо Ви записані в Like у понеділок о 11:30. 0936329533 0672929804','1','1'),
(13960,'2018-11-29',27225,1200,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','1','1'),
(13961,'2018-12-07',27226,1869,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','0'),
(13962,'2019-01-03',27227,1869,'Нагадуємо Ви записані в Like у червер о 11:30. 0936329533 0672929804','1','0'),
(13963,'2018-12-18',27233,363,'Нагадуємо Ви записані в Like у вівторок о 17:00. 0936329533 0672929804','0','1'),
(13964,'2018-11-27',27234,1869,'Нагадуємо Ви записані в Like у вівторок о 10:30. 0936329533 0672929804','1','0'),
(13965,'2018-12-05',27236,1344,'Нагадуємо Ви записані в Like у середу о 14:15. 0936329533 0672929804','1','1'),
(13966,'2019-01-16',27238,1344,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','0'),
(13967,'2018-11-29',27239,183,'Нагадуємо Ви записані в Like у червер о 11:30. 0936329533 0672929804','1','0'),
(13968,'2019-01-04',27240,183,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','1','0'),
(13969,'2018-12-06',27241,183,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(13970,'2018-11-29',27246,1808,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','0'),
(13971,'2018-12-08',27247,419,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(13972,'2018-12-28',27248,3165,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','1','0'),
(13973,'2018-11-21',27249,2136,'Нагадуємо Ви записані в Like у середу о 14:15. 0936329533 0672929804','1','0'),
(13974,'2018-11-18',27250,463,'Нагадуємо Ви записані в Like у неділю о 08:45. 0936329533 0672929804','1','0'),
(13975,'2018-11-18',27251,15,'Нагадуємо Ви записані в Like у неділю о 10:00. 0936329533 0672929804','1','0'),
(13976,'2018-12-10',27252,2015,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','1','0'),
(13977,'2018-11-20',27253,2157,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(13978,'2018-12-04',27254,107,'Нагадуємо Ви записані в Like у вівторок о 12:30. 0936329533 0672929804','1','0'),
(13979,'2019-01-15',27256,107,'Нагадуємо Ви записані в Like у вівторок о 11:45. 0936329533 0672929804','1','0'),
(13980,'2018-12-17',27257,2617,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','1','0'),
(13981,'2018-12-01',27258,2617,'Нагадуємо Ви записані в Like у суботу о 13:30. 0936329533 0672929804','1','0'),
(13982,'2018-12-18',27259,1830,'Нагадуємо Ви записані в Like у вівторок о 08:30. 0936329533 0672929804','1','0'),
(13983,'2019-02-02',27260,107,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','1','0'),
(13984,'2019-03-15',27261,107,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','0','1'),
(13985,'2019-04-04',27262,107,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','0','1'),
(13986,'2019-04-24',27263,107,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','0'),
(13987,'2019-05-14',27264,107,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','1','0'),
(13988,'2018-12-08',27269,49,'Нагадуємо Ви записані в Like у суботу о 17:45. 0936329533 0672929804','1','0'),
(13989,'2018-11-19',27270,1332,'Нагадуємо Ви записані в Like у понеділок о 13:30. 0936329533 0672929804','1','0'),
(13990,'2018-12-17',27271,2173,'Нагадуємо Ви записані в Like у понеділок о 12:30. 0936329533 0672929804','1','0'),
(13991,'2018-11-26',27273,1022,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','1','1'),
(13992,'2018-11-21',27275,1022,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(13993,'2018-12-01',27276,49,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','1'),
(13994,'2018-12-22',27277,123,'Нагадуємо Ви записані в Like у суботу о 19:45. 0936329533 0672929804','1','0'),
(13995,'2018-11-18',27279,227,'Нагадуємо Ви записані в Like у неділю о 12:45. 0936329533 0672929804','1','0'),
(13996,'2018-11-19',27280,2860,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','1','0'),
(13997,'2019-01-18',27281,1207,'Нагадуємо Ви записані в Like у п\'ятницю о 14:30. 0936329533 0672929804','0','1'),
(13998,'2019-01-16',27283,1207,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','1','0'),
(13999,'2018-11-27',27285,765,'Нагадуємо Ви записані в Like у вівторок о 08:45. 0936329533 0672929804','1','0'),
(14000,'2018-11-27',27286,536,'Нагадуємо Ви записані в Like у вівторок о 15:45. 0936329533 0672929804','1','0');

INSERT INTO `sms_schedule` VALUES 
(14001,'2018-12-17',27287,2846,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','1','0'),
(14002,'2018-12-27',27288,1716,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','1','0'),
(14003,'2018-11-27',27289,1129,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','1','0'),
(14004,'2018-12-23',27290,2897,'Нагадуємо Ви записані в Like у неділю о 10:00. 0936329533 0672929804','1','0'),
(14005,'2018-11-19',27291,3197,'Нагадуємо Ви записані в Like у понеділок о 10:30. 0936329533 0672929804','1','0'),
(14006,'2018-12-24',27292,3198,'Нагадуємо Ви записані в Like у понеділок о 17:00. 0936329533 0672929804','1','0'),
(14007,'2019-01-15',27293,590,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','1','0'),
(14008,'2018-12-28',27294,426,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','1'),
(14009,'2019-01-26',27301,426,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(14010,'2019-01-26',27303,768,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','1'),
(14011,'2019-02-16',27304,768,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(14012,'2018-12-01',27307,3182,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(14013,'2018-12-19',27308,2466,'Нагадуємо Ви записані в Like у середу о 14:30. 0936329533 0672929804','1','0'),
(14014,'2018-11-19',27310,652,'Нагадуємо Ви записані в Like у понеділок о 08:30. 0936329533 0672929804','1','0'),
(14015,'2018-11-21',27312,396,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','1','0'),
(14016,'2018-11-20',27313,593,'Нагадуємо Ви записані в Like у вівторок о 17:15. 0936329533 0672929804','1','1'),
(14017,'2019-02-02',27314,32,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','1'),
(14018,'2019-01-23',27318,81,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','0'),
(14019,'2019-02-16',27319,81,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(14020,'2019-03-13',27320,81,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','0'),
(14021,'2019-04-06',27322,81,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(14022,'2019-04-27',27323,81,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(14023,'2019-05-18',27324,81,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(14024,'2018-12-25',27327,1254,'Нагадуємо Ви записані в Like у вівторок о 11:30. 0936329533 0672929804','1','0'),
(14025,'2018-12-08',27328,348,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','1','1'),
(14026,'2018-11-20',27329,1502,'Нагадуємо Ви записані в Like у вівторок о 17:00. 0936329533 0672929804','1','0'),
(14027,'2018-12-23',27331,300,'Нагадуємо Ви записані в Like у неділю о 11:30. 0936329533 0672929804','1','0'),
(14028,'2018-12-21',27332,3199,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','0','1'),
(14029,'2018-11-20',27333,1350,'Нагадуємо Ви записані в Like у вівторок о 13:30. 0936329533 0672929804','1','0'),
(14030,'2019-01-21',27337,637,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','1','1'),
(14031,'2018-12-04',27338,477,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','1','0'),
(14032,'2018-11-21',27341,3200,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','0','1'),
(14033,'2018-11-22',27342,3200,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','1','0'),
(14034,'2018-11-23',27343,2075,'Нагадуємо Ви записані в Like у п\'ятницю о 08:30. 0936329533 0672929804','1','1'),
(14035,'2019-01-24',27345,591,'Нагадуємо Ви записані в Like у червер о 18:00. 0936329533 0672929804','1','1'),
(14036,'2018-12-17',27348,3152,'Нагадуємо Ви записані в Like у понеділок о 14:30. 0936329533 0672929804','1','0'),
(14037,'2018-12-10',27349,188,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(14038,'2018-12-15',27350,3201,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','1','1'),
(14039,'2018-12-21',27351,139,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','0','1'),
(14040,'2019-01-23',27352,139,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','0','1'),
(14041,'2018-12-19',27353,139,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','0','1'),
(14042,'2019-01-15',27354,139,'Нагадуємо Ви записані в Like у вівторок о 15:30. 0936329533 0672929804','1','0'),
(14043,'2019-01-21',27357,388,'Нагадуємо Ви записані в Like у понеділок о 08:30. 0936329533 0672929804','1','1'),
(14044,'2018-12-15',27359,17,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','1','0'),
(14045,'2018-12-15',27360,2909,'Нагадуємо Ви записані в Like у суботу о 16:30. 0936329533 0672929804','1','0'),
(14046,'2019-01-19',27361,1600,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','1','1'),
(14047,'2018-11-20',27367,1127,'Нагадуємо Ви записані в Like у вівторок о 18:45. 0936329533 0672929804','1','0'),
(14048,'2018-11-20',27368,2979,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','1','0'),
(14049,'2018-11-23',27369,2134,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','1','1'),
(14050,'2018-12-23',27374,3202,'Нагадуємо Ви записані в Like у неділю о 12:45. 0936329533 0672929804','1','0'),
(14051,'2018-12-23',27375,15,'Нагадуємо Ви записані в Like у неділю о 08:30. 0936329533 0672929804','1','0'),
(14052,'2018-11-22',27377,2665,'Нагадуємо Ви записані в Like у червер о 11:30. 0936329533 0672929804','1','0'),
(14053,'2019-05-18',27378,2330,'Нагадуємо Ви записані в Like у суботу о 06:00. 0936329533 0672929804','0','1'),
(14054,'2018-12-17',27380,1698,'Нагадуємо Ви записані в Like у понеділок о 11:15. 0936329533 0672929804','1','0'),
(14055,'2018-11-22',27381,3194,'Нагадуємо Ви записані в Like у червер о 14:30. 0936329533 0672929804','1','0'),
(14056,'2018-11-22',27383,488,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','0'),
(14057,'2018-11-28',27384,2717,'Нагадуємо Ви записані в Like у середу о 17:00. 0936329533 0672929804','1','0'),
(14058,'2018-11-23',27386,2472,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','1','0'),
(14059,'2018-11-22',27392,1885,'Нагадуємо Ви записані в Like у червер о 14:30. 0936329533 0672929804','1','1'),
(14060,'2018-12-03',27393,1350,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','1','1'),
(14061,'2018-11-21',27394,1218,'Нагадуємо Ви записані в Like у середу о 17:00. 0936329533 0672929804','1','0'),
(14062,'2018-12-21',27395,2403,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','1','0'),
(14063,'2018-12-26',27396,2609,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(14064,'2018-12-28',27397,1746,'Нагадуємо Ви записані в Like у п\'ятницю о 17:30. 0936329533 0672929804','0','1'),
(14065,'2018-11-26',27398,910,'Нагадуємо Ви записані в Like у понеділок о 09:30. 0936329533 0672929804','1','0'),
(14066,'2018-12-01',27399,758,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','0'),
(14067,'2018-12-18',27400,1030,'Нагадуємо Ви записані в Like у вівторок о 17:00. 0936329533 0672929804','1','0'),
(14068,'2018-12-04',27401,3203,'Нагадуємо Ви записані в Like у вівторок о 10:30. 0936329533 0672929804','0','1'),
(14069,'2018-12-03',27402,125,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','1'),
(14070,'2018-12-21',27403,125,'Нагадуємо Ви записані в Like у п\'ятницю о 17:30. 0936329533 0672929804','1','0'),
(14071,'2018-12-10',27408,3204,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','1','1'),
(14072,'2018-11-24',27409,3180,'Нагадуємо Ви записані в Like у суботу о 12:30. 0936329533 0672929804','1','0'),
(14073,'2018-11-22',27410,3180,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','1','0'),
(14074,'2018-12-24',27411,2089,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','1','0'),
(14075,'2018-12-21',27414,2089,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','1','0'),
(14076,'2018-11-26',27416,3205,'Нагадуємо Ви записані в Like у понеділок о 16:00. 0936329533 0672929804','1','0'),
(14077,'2019-07-13',27417,3206,'Нагадуємо Ви записані в Like у суботу о 06:30. 0936329533 0672929804','1','0'),
(14078,'2018-12-21',27421,2536,'Нагадуємо Ви записані в Like у п\'ятницю о 10:30. 0936329533 0672929804','1','0'),
(14079,'2018-11-23',27423,3207,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','1','0'),
(14080,'2018-11-22',27424,3057,'Нагадуємо Ви записані в Like у червер о 11:30. 0936329533 0672929804','1','0'),
(14081,'2018-11-23',27427,3203,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','0'),
(14082,'2018-11-26',27428,1283,'Нагадуємо Ви записані в Like у понеділок о 13:30. 0936329533 0672929804','0','1'),
(14083,'2018-12-19',27429,1283,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(14084,'2018-12-28',27432,42,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','1','0'),
(14085,'2019-01-03',27435,2649,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','0'),
(14086,'2018-11-22',27436,1730,'Нагадуємо Ви записані в Like у червер о 11:30. 0936329533 0672929804','1','0'),
(14087,'2019-01-03',27437,888,'Нагадуємо Ви записані в Like у червер о 10:30. 0936329533 0672929804','1','0'),
(14088,'2018-11-22',27438,2927,'Нагадуємо Ви записані в Like у червер о 16:45. 0936329533 0672929804','1','0'),
(14089,'2018-11-27',27444,1161,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','1','0'),
(14090,'2018-12-28',27447,3210,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(14091,'2018-12-20',27449,2750,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','1'),
(14092,'2018-12-22',27452,68,'Нагадуємо Ви записані в Like у суботу о 08:30. 0936329533 0672929804','1','1'),
(14093,'2018-12-29',27458,3211,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(14094,'2018-12-10',27462,2725,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','0','1'),
(14095,'2018-12-25',27463,2725,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','0','1'),
(14096,'2018-12-05',27464,2725,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','0'),
(14097,'2018-11-24',27465,2356,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','0'),
(14098,'2018-12-17',27467,2031,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','0','1'),
(14099,'2019-01-18',27468,1527,'Нагадуємо Ви записані в Like у п\'ятницю о 10:45. 0936329533 0672929804','0','1'),
(14100,'2018-11-28',27469,1628,'Нагадуємо Ви записані в Like у середу о 10:30. 0936329533 0672929804','1','0'),
(14101,'2018-12-17',27470,3209,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','1','1'),
(14102,'2018-12-25',27472,796,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','1','1'),
(14103,'2018-11-24',27473,3093,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','1','0'),
(14104,'2018-11-26',27474,3213,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(14105,'2018-12-25',27476,2013,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','1','0'),
(14106,'2018-12-28',27477,2013,'Нагадуємо Ви записані в Like у п\'ятницю о 18:00. 0936329533 0672929804','1','0'),
(14107,'2018-12-27',27479,835,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','1','0'),
(14108,'2018-12-24',27481,1702,'Нагадуємо Ви записані в Like у понеділок о 17:30. 0936329533 0672929804','1','0'),
(14109,'2018-11-22',27482,2520,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','0'),
(14110,'2018-12-26',27483,2472,'Нагадуємо Ви записані в Like у середу о 16:30. 0936329533 0672929804','1','0'),
(14111,'2018-12-07',27484,38,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','1','0'),
(14112,'2018-11-22',27487,999,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','1','0'),
(14113,'2019-06-26',27488,1508,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','0','1'),
(14114,'2019-06-27',27490,1508,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','0','1'),
(14115,'2018-12-24',27499,2217,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','1','0'),
(14116,'2018-11-24',27500,370,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','0'),
(14117,'2018-12-20',27501,370,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','1','1'),
(14118,'2018-12-15',27502,370,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','1','1'),
(14119,'2019-01-03',27503,370,'Нагадуємо Ви записані в Like у червер о 12:30. 0936329533 0672929804','0','1'),
(14120,'2018-11-28',27505,55,'Нагадуємо Ви записані в Like у середу о 17:00. 0936329533 0672929804','1','1'),
(14121,'2018-11-23',27506,2750,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','1','0'),
(14122,'2019-01-26',27507,1246,'Нагадуємо Ви записані в Like у суботу о 13:30. 0936329533 0672929804','1','1'),
(14123,'2018-12-25',27509,2200,'Нагадуємо Ви записані в Like у вівторок о 12:30. 0936329533 0672929804','1','0'),
(14124,'2019-02-06',27511,550,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(14125,'2019-02-01',27512,670,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(14126,'2019-01-15',27513,3215,'Нагадуємо Ви записані в Like у вівторок о 13:15. 0936329533 0672929804','1','1'),
(14127,'2018-11-28',27516,1237,'Нагадуємо Ви записані в Like у середу о 15:30. 0936329533 0672929804','1','1'),
(14128,'2019-05-12',27517,2085,'Нагадуємо Ви записані в Like у неділю о 09:00. 0936329533 0672929804','0','1'),
(14129,'2019-06-27',27518,3216,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','0','1'),
(14130,'2019-01-04',27520,2227,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','0'),
(14131,'2018-12-04',27523,269,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(14132,'2018-11-27',27527,588,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','0','1'),
(14133,'2018-12-26',27529,396,'Нагадуємо Ви записані в Like у середу о 18:00. 0936329533 0672929804','1','0'),
(14134,'2018-12-25',27530,383,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','1','0'),
(14135,'2018-11-27',27531,250,'Нагадуємо Ви записані в Like у вівторок о 16:30. 0936329533 0672929804','1','0'),
(14136,'2018-11-28',27532,361,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','1','0'),
(14137,'2019-01-16',27533,756,'Нагадуємо Ви записані в Like у середу о 11:30. 0936329533 0672929804','1','1'),
(14138,'2019-01-17',27534,151,'Нагадуємо Ви записані в Like у червер о 16:30. 0936329533 0672929804','1','1'),
(14139,'2019-01-30',27535,361,'Нагадуємо Ви записані в Like у середу о 15:30. 0936329533 0672929804','0','1'),
(14140,'2018-12-21',27536,2136,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','1','0'),
(14141,'2018-12-21',27538,1218,'Нагадуємо Ви записані в Like у п\'ятницю о 18:30. 0936329533 0672929804','1','0'),
(14142,'2018-11-26',27539,1258,'Нагадуємо Ви записані в Like у понеділок о 12:30. 0936329533 0672929804','1','0'),
(14143,'2018-12-24',27540,2748,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','0','1'),
(14144,'2018-12-25',27541,2970,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','1','0'),
(14145,'2018-11-26',27542,3135,'Нагадуємо Ви записані в Like у понеділок о 12:30. 0936329533 0672929804','1','0'),
(14146,'2018-12-05',27543,1953,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(14147,'2019-01-04',27545,3217,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','1','0'),
(14148,'2019-01-03',27546,119,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','1','0'),
(14149,'2019-01-24',27547,704,'Нагадуємо Ви записані в Like у червер о 12:15. 0936329533 0672929804','1','0'),
(14150,'2018-12-20',27548,704,'Нагадуємо Ви записані в Like у червер о 16:30. 0936329533 0672929804','1','0'),
(14151,'2018-11-27',27549,1906,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','1','0'),
(14152,'2018-11-27',27550,588,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','1','0'),
(14153,'2018-12-05',27551,3117,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','1'),
(14154,'2018-11-24',27554,769,'Нагадуємо Ви записані в Like у суботу о 16:15. 0936329533 0672929804','1','0'),
(14155,'2018-11-26',27555,790,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','1','0'),
(14156,'2018-11-28',27556,488,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','0'),
(14157,'2018-12-20',27557,488,'Нагадуємо Ви записані в Like у червер о 10:30. 0936329533 0672929804','1','1'),
(14158,'2018-12-24',27558,488,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','1','0'),
(14159,'2019-05-12',27559,2085,'Нагадуємо Ви записані в Like у неділю о 08:00. 0936329533 0672929804','1','0'),
(14160,'2018-11-26',27561,2875,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','1','0'),
(14161,'2019-01-04',27562,1534,'Нагадуємо Ви записані в Like у п\'ятницю о 10:30. 0936329533 0672929804','1','0'),
(14162,'2018-12-14',27563,1534,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','1','0'),
(14163,'2018-12-13',27565,3062,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','1','0'),
(14164,'2019-01-03',27566,3062,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','1','0'),
(14165,'2018-11-27',27568,1885,'Нагадуємо Ви записані в Like у вівторок о 12:30. 0936329533 0672929804','1','1'),
(14166,'2018-12-26',27570,3194,'Нагадуємо Ви записані в Like у середу о 18:00. 0936329533 0672929804','1','0'),
(14167,'2018-11-27',27571,1843,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','1'),
(14168,'2018-11-29',27572,846,'Нагадуємо Ви записані в Like у червер о 17:00. 0936329533 0672929804','1','0'),
(14169,'2018-11-27',27573,2437,'Нагадуємо Ви записані в Like у вівторок о 14:30. 0936329533 0672929804','1','0'),
(14170,'2018-12-03',27575,3154,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','1','1'),
(14171,'2019-01-21',27577,2224,'Нагадуємо Ви записані в Like у понеділок о 16:00. 0936329533 0672929804','1','0'),
(14172,'2018-12-21',27580,3069,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','1','0'),
(14173,'2018-11-24',27581,2555,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','0'),
(14174,'2018-11-26',27583,1716,'Нагадуємо Ви записані в Like у понеділок о 14:15. 0936329533 0672929804','1','0'),
(14175,'2018-12-12',27584,3120,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','1','0'),
(14176,'2018-12-24',27585,2479,'Нагадуємо Ви записані в Like у понеділок о 13:30. 0936329533 0672929804','1','0'),
(14177,'2018-12-27',27587,2479,'Нагадуємо Ви записані в Like у червер о 08:00. 0936329533 0672929804','0','1'),
(14178,'2018-12-26',27589,2725,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','1','0'),
(14179,'2018-12-27',27597,525,'Нагадуємо Ви записані в Like у червер о 08:00. 0936329533 0672929804','1','0'),
(14180,'2018-12-15',27598,525,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(14181,'2018-12-24',27599,613,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','1','0'),
(14182,'2018-12-12',27600,3219,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','0'),
(14183,'2018-12-25',27601,983,'Нагадуємо Ви записані в Like у вівторок о 19:00. 0936329533 0672929804','1','0'),
(14184,'2019-01-23',27602,831,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','1','0'),
(14185,'2018-11-24',27603,3220,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','1','0'),
(14186,'2018-12-19',27605,831,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','1','0'),
(14187,'2019-01-23',27606,115,'Нагадуємо Ви записані в Like у середу о 12:15. 0936329533 0672929804','1','0'),
(14188,'2019-01-24',27609,648,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','1','0'),
(14189,'2019-02-21',27610,648,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','0','1'),
(14190,'2018-11-29',27611,3221,'Нагадуємо Ви записані в Like у червер о 12:30. 0936329533 0672929804','1','0'),
(14191,'2019-01-03',27612,749,'Нагадуємо Ви записані в Like у червер о 18:00. 0936329533 0672929804','1','0'),
(14192,'2018-11-28',27617,1118,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','1'),
(14193,'2018-11-29',27619,2613,'Нагадуємо Ви записані в Like у червер о 16:30. 0936329533 0672929804','1','1'),
(14194,'2018-11-26',27620,1928,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','1','1'),
(14195,'2018-12-25',27621,1745,'Нагадуємо Ви записані в Like у вівторок о 17:00. 0936329533 0672929804','1','0'),
(14196,'2019-01-23',27622,599,'Нагадуємо Ви записані в Like у середу о 13:45. 0936329533 0672929804','1','0'),
(14197,'2018-11-26',27623,3222,'Нагадуємо Ви записані в Like у понеділок о 16:00. 0936329533 0672929804','1','0'),
(14198,'2018-12-25',27624,2472,'Нагадуємо Ви записані в Like у вівторок о 14:30. 0936329533 0672929804','0','1'),
(14199,'2018-12-22',27626,463,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','1','1'),
(14200,'2018-11-29',27627,315,'Нагадуємо Ви записані в Like у червер о 17:00. 0936329533 0672929804','1','0'),
(14201,'2018-11-27',27629,3191,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','1','0'),
(14202,'2019-01-03',27631,2148,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(14203,'2018-12-24',27632,1485,'Нагадуємо Ви записані в Like у понеділок о 18:00. 0936329533 0672929804','0','1'),
(14204,'2019-01-25',27633,63,'Нагадуємо Ви записані в Like у п\'ятницю о 14:30. 0936329533 0672929804','1','0'),
(14205,'2018-12-17',27637,3225,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','0','1'),
(14206,'2018-12-17',27638,2198,'Нагадуємо Ви записані в Like у понеділок о 16:00. 0936329533 0672929804','0','1'),
(14207,'2018-12-29',27639,1689,'Нагадуємо Ви записані в Like у суботу о 17:30. 0936329533 0672929804','0','1'),
(14208,'2018-12-11',27641,2416,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','1','0'),
(14209,'2018-12-28',27644,574,'Нагадуємо Ви записані в Like у п\'ятницю о 18:30. 0936329533 0672929804','1','0'),
(14210,'2018-12-17',27645,828,'Нагадуємо Ви записані в Like у понеділок о 18:00. 0936329533 0672929804','1','0'),
(14211,'2018-11-26',27646,2730,'Нагадуємо Ви записані в Like у понеділок о 16:30. 0936329533 0672929804','1','0'),
(14212,'2018-12-22',27648,3200,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','1','0'),
(14213,'2018-12-26',27649,2479,'Нагадуємо Ви записані в Like у середу о 07:00. 0936329533 0672929804','1','0'),
(14214,'2018-12-24',27651,1270,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','0','1'),
(14215,'2018-12-14',27652,1121,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','1','0'),
(14216,'2019-01-04',27653,1121,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','1','0'),
(14217,'2019-01-26',27654,819,'Нагадуємо Ви записані в Like у суботу о 08:15. 0936329533 0672929804','1','0'),
(14218,'2018-11-28',27655,1203,'Нагадуємо Ви записані в Like у середу о 15:30. 0936329533 0672929804','1','0'),
(14219,'2018-12-06',27656,1379,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','1','0'),
(14220,'2018-12-15',27657,957,'Нагадуємо Ви записані в Like у суботу о 09:30. 0936329533 0672929804','1','0'),
(14221,'2018-11-30',27662,2798,'Нагадуємо Ви записані в Like у п\'ятницю о 17:00. 0936329533 0672929804','1','0'),
(14222,'2018-12-25',27663,3226,'Нагадуємо Ви записані в Like у вівторок о 08:30. 0936329533 0672929804','0','1'),
(14223,'2018-11-28',27665,778,'Нагадуємо Ви записані в Like у середу о 17:30. 0936329533 0672929804','1','0'),
(14224,'2018-12-31',27669,317,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','1','0'),
(14225,'2018-12-24',27670,317,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','0','1'),
(14226,'2018-12-30',27671,317,'Нагадуємо Ви записані в Like у неділю о 13:00. 0936329533 0672929804','0','1'),
(14227,'2019-01-26',27674,686,'Нагадуємо Ви записані в Like у суботу о 11:15. 0936329533 0672929804','1','0'),
(14228,'2018-11-26',27675,1582,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(14229,'2018-11-27',27676,2134,'Нагадуємо Ви записані в Like у вівторок о 11:30. 0936329533 0672929804','1','1'),
(14230,'2018-11-29',27678,1256,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','1','0'),
(14231,'2018-11-26',27679,2532,'Нагадуємо Ви записані в Like у понеділок о 17:00. 0936329533 0672929804','1','0'),
(14232,'2019-01-26',27682,537,'Нагадуємо Ви записані в Like у суботу о 12:30. 0936329533 0672929804','1','0'),
(14233,'2018-12-17',27683,3227,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','1'),
(14234,'2018-12-15',27684,2684,'Нагадуємо Ви записані в Like у суботу о 08:30. 0936329533 0672929804','1','1'),
(14235,'2019-01-26',27685,543,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','1','0'),
(14236,'2018-12-18',27686,3228,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','1'),
(14237,'2018-12-08',27688,696,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','0'),
(14238,'2018-11-26',27690,3027,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','1','1'),
(14239,'2018-12-22',27691,1961,'Нагадуємо Ви записані в Like у суботу о 14:30. 0936329533 0672929804','1','0'),
(14240,'2018-11-27',27695,3229,'Нагадуємо Ви записані в Like у вівторок о 15:30. 0936329533 0672929804','1','0'),
(14241,'2018-11-29',27699,1679,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','0'),
(14242,'2018-12-12',27701,1165,'Нагадуємо Ви записані в Like у середу о 15:30. 0936329533 0672929804','1','0'),
(14243,'2018-12-21',27703,1049,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','0','1'),
(14244,'2018-11-30',27704,1928,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','0','1'),
(14245,'2018-12-01',27705,549,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','1','0'),
(14246,'2018-12-19',27710,499,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','1','0'),
(14247,'2018-12-08',27711,2205,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','1','1'),
(14248,'2018-12-04',27712,3230,'Нагадуємо Ви записані в Like у вівторок о 15:30. 0936329533 0672929804','1','0'),
(14249,'2018-11-30',27717,1022,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','1','1'),
(14250,'2018-11-28',27722,1216,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','1','0'),
(14251,'2018-12-01',27723,1774,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','1','0'),
(14252,'2018-12-18',27724,654,'Нагадуємо Ви записані в Like у вівторок о 18:30. 0936329533 0672929804','1','0'),
(14253,'2018-11-29',27725,1595,'Нагадуємо Ви записані в Like у червер о 11:30. 0936329533 0672929804','1','0'),
(14254,'2018-12-10',27726,3031,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','1','0'),
(14255,'2018-12-22',27728,2996,'Нагадуємо Ви записані в Like у суботу о 09:30. 0936329533 0672929804','1','0'),
(14256,'2019-01-25',27729,634,'Нагадуємо Ви записані в Like у п\'ятницю о 11:45. 0936329533 0672929804','1','1'),
(14257,'2018-12-02',27730,940,'Нагадуємо Ви записані в Like у неділю о 10:30. 0936329533 0672929804','1','0'),
(14258,'2018-12-20',27731,634,'Нагадуємо Ви записані в Like у червер о 12:30. 0936329533 0672929804','1','1'),
(14259,'2018-11-30',27736,3007,'Нагадуємо Ви записані в Like у п\'ятницю о 09:30. 0936329533 0672929804','1','0'),
(14260,'2018-12-21',27737,1834,'Нагадуємо Ви записані в Like у п\'ятницю о 17:00. 0936329533 0672929804','1','1'),
(14261,'2018-12-20',27738,1834,'Нагадуємо Ви записані в Like у червер о 14:30. 0936329533 0672929804','1','0'),
(14262,'2019-01-05',27739,3007,'Нагадуємо Ви записані в Like у суботу о 12:30. 0936329533 0672929804','1','0'),
(14263,'2018-11-28',27741,2075,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','1','0'),
(14264,'2018-12-15',27743,1547,'Нагадуємо Ви записані в Like у суботу о 15:45. 0936329533 0672929804','1','0'),
(14265,'2018-12-08',27744,880,'Нагадуємо Ви записані в Like у суботу о 12:30. 0936329533 0672929804','1','0'),
(14266,'2018-12-14',27745,3231,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','0'),
(14267,'2018-12-07',27747,2461,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','0'),
(14268,'2018-12-25',27748,2461,'Нагадуємо Ви записані в Like у вівторок о 16:30. 0936329533 0672929804','1','0'),
(14269,'2018-12-21',27753,2293,'Нагадуємо Ви записані в Like у п\'ятницю о 15:45. 0936329533 0672929804','1','0'),
(14270,'2019-01-16',27754,695,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','0','1'),
(14271,'2019-01-19',27758,555,'Нагадуємо Ви записані в Like у суботу о 14:45. 0936329533 0672929804','0','1'),
(14272,'2018-12-19',27759,1833,'Нагадуємо Ви записані в Like у середу о 14:30. 0936329533 0672929804','1','0'),
(14273,'2018-12-19',27760,2717,'Нагадуємо Ви записані в Like у середу о 18:00. 0936329533 0672929804','1','0'),
(14274,'2018-12-17',27761,881,'Нагадуємо Ви записані в Like у понеділок о 13:30. 0936329533 0672929804','1','0'),
(14275,'2018-12-15',27762,2674,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','0','1'),
(14276,'2018-12-13',27764,3232,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(14277,'2018-12-14',27767,1713,'Нагадуємо Ви записані в Like у п\'ятницю о 16:30. 0936329533 0672929804','1','0'),
(14278,'2018-11-30',27769,2693,'Нагадуємо Ви записані в Like у п\'ятницю о 17:00. 0936329533 0672929804','1','0'),
(14279,'2018-12-04',27770,1235,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(14280,'2018-12-05',27771,1235,'Нагадуємо Ви записані в Like у середу о 12:30. 0936329533 0672929804','1','0'),
(14281,'2018-12-17',27772,1237,'Нагадуємо Ви записані в Like у понеділок о 17:00. 0936329533 0672929804','1','1'),
(14282,'2018-12-10',27773,2555,'Нагадуємо Ви записані в Like у понеділок о 13:30. 0936329533 0672929804','1','0'),
(14283,'2019-01-16',27774,1809,'Нагадуємо Ви записані в Like у середу о 08:45. 0936329533 0672929804','1','0'),
(14284,'2019-01-04',27775,49,'Нагадуємо Ви записані в Like у п\'ятницю о 15:30. 0936329533 0672929804','1','0'),
(14285,'2018-11-30',27776,2899,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','0'),
(14286,'2019-01-26',27777,49,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','1','0'),
(14287,'2018-12-04',27780,3040,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','1','0'),
(14288,'2018-12-10',27781,1869,'Нагадуємо Ви записані в Like у понеділок о 10:30. 0936329533 0672929804','1','0'),
(14289,'2018-12-03',27782,2538,'Нагадуємо Ви записані в Like у понеділок о 16:00. 0936329533 0672929804','1','1'),
(14290,'2018-12-14',27783,2674,'Нагадуємо Ви записані в Like у п\'ятницю о 10:30. 0936329533 0672929804','1','0'),
(14291,'2019-01-05',27785,1161,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(14292,'2018-11-29',27786,2064,'Нагадуємо Ви записані в Like у червер о 13:30. 0936329533 0672929804','1','0'),
(14293,'2018-12-14',27787,1018,'Нагадуємо Ви записані в Like у п\'ятницю о 15:30. 0936329533 0672929804','1','0'),
(14294,'2018-12-18',27788,1049,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','0','1'),
(14295,'2019-01-29',27790,552,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','1','0'),
(14296,'2018-12-04',27791,1409,'Нагадуємо Ви записані в Like у вівторок о 10:30. 0936329533 0672929804','1','0'),
(14297,'2018-12-26',27792,250,'Нагадуємо Ви записані в Like у середу о 08:30. 0936329533 0672929804','1','1'),
(14298,'2018-12-18',27793,250,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','0','1'),
(14299,'2018-12-01',27794,3041,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','1','0'),
(14300,'2018-12-26',27795,2730,'Нагадуємо Ви записані в Like у середу о 16:30. 0936329533 0672929804','0','1'),
(14301,'2018-11-29',27798,781,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','1','0'),
(14302,'2018-12-01',27799,2785,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','0'),
(14303,'2018-12-06',27800,3233,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','0','1'),
(14304,'2018-12-24',27801,507,'Нагадуємо Ви записані в Like у понеділок о 17:00. 0936329533 0672929804','1','0'),
(14305,'2018-12-11',27802,2982,'Нагадуємо Ви записані в Like у вівторок о 17:00. 0936329533 0672929804','1','0'),
(14306,'2018-12-21',27803,2725,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','0','1'),
(14307,'2018-12-06',27804,3233,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','1','1'),
(14308,'2018-11-30',27806,3042,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','1','0'),
(14309,'2018-12-03',27812,1200,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','1','1'),
(14310,'2018-12-04',27815,956,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','1','0'),
(14311,'2018-12-06',27816,250,'Нагадуємо Ви записані в Like у червер о 08:30. 0936329533 0672929804','1','0'),
(14312,'2019-01-03',27817,1745,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','1','1'),
(14313,'2019-06-02',27821,3234,'Нагадуємо Ви записані в Like у неділю о 06:00. 0936329533 0672929804','0','1'),
(14314,'2019-06-02',27822,3235,'Нагадуємо Ви записані в Like у неділю о 06:00. 0936329533 0672929804','1','0'),
(14315,'2019-06-02',27823,3236,'Нагадуємо Ви записані в Like у неділю о 06:00. 0936329533 0672929804','0','1'),
(14316,'2018-12-11',27824,971,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','1'),
(14317,'2018-12-10',27825,2485,'Нагадуємо Ви записані в Like у понеділок о 18:00. 0936329533 0672929804','1','0'),
(14318,'2019-01-03',27826,2485,'Нагадуємо Ви записані в Like у червер о 18:00. 0936329533 0672929804','1','0'),
(14319,'2018-12-05',27827,231,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','1','1'),
(14320,'2018-12-03',27828,533,'Нагадуємо Ви записані в Like у понеділок о 12:45. 0936329533 0672929804','1','1'),
(14321,'2018-12-22',27829,488,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','1'),
(14322,'2018-12-10',27830,3237,'Нагадуємо Ви записані в Like у понеділок о 15:30. 0936329533 0672929804','1','0'),
(14323,'2018-12-28',27832,2735,'Нагадуємо Ви записані в Like у п\'ятницю о 08:00. 0936329533 0672929804','1','0'),
(14324,'2018-12-04',27833,1113,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','1'),
(14325,'2018-12-22',27835,3238,'Нагадуємо Ви записані в Like у суботу о 13:30. 0936329533 0672929804','0','1'),
(14326,'2018-12-25',27837,3239,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','1','0'),
(14327,'2018-12-18',27844,3042,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','0','1'),
(14328,'2019-01-21',27845,3042,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','1','1'),
(14329,'2018-12-17',27846,680,'Нагадуємо Ви записані в Like у понеділок о 16:30. 0936329533 0672929804','0','1'),
(14330,'2018-12-01',27848,25,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','1'),
(14331,'2018-12-01',27849,55,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','1','0'),
(14332,'2019-01-24',27852,602,'Нагадуємо Ви записані в Like у червер о 16:30. 0936329533 0672929804','1','1'),
(14333,'2018-12-01',27854,1596,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','1','0'),
(14334,'2018-12-13',27856,3241,'Нагадуємо Ви записані в Like у червер о 12:15. 0936329533 0672929804','1','0'),
(14335,'2018-12-01',27858,2317,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','1','0'),
(14336,'2018-12-21',27859,3242,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(14337,'2018-12-22',27860,448,'Нагадуємо Ви записані в Like у суботу о 16:30. 0936329533 0672929804','1','0'),
(14338,'2019-01-23',27861,448,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','1'),
(14339,'2019-01-23',27862,72,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','1'),
(14340,'2019-01-26',27864,448,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','1','0'),
(14341,'2019-01-26',27866,72,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','1','0'),
(14342,'2019-01-28',27868,632,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','0','1'),
(14343,'2019-01-25',27869,445,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','0','1'),
(14344,'2018-12-05',27870,2116,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','0'),
(14345,'2019-01-28',27872,829,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','1','0'),
(14346,'2018-12-09',27873,3243,'Нагадуємо Ви записані в Like у неділю о 07:00. 0936329533 0672929804','1','1'),
(14347,'2018-12-03',27876,34,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(14348,'2019-01-24',27879,191,'Нагадуємо Ви записані в Like у червер о 13:45. 0936329533 0672929804','1','0'),
(14349,'2019-03-15',27880,191,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','1','0'),
(14350,'2019-01-04',27881,2064,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','1','0'),
(14351,'2019-01-30',27884,2528,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(14352,'2018-12-22',27886,1808,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','1','0'),
(14353,'2019-01-25',27887,446,'Нагадуємо Ви записані в Like у п\'ятницю о 11:15. 0936329533 0672929804','1','0'),
(14354,'2019-01-03',27890,1928,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','1','0'),
(14355,'2018-12-25',27891,1256,'Нагадуємо Ви записані в Like у вівторок о 08:30. 0936329533 0672929804','1','1'),
(14356,'2018-12-20',27896,315,'Нагадуємо Ви записані в Like у червер о 08:00. 0936329533 0672929804','1','0'),
(14357,'2019-01-05',27897,846,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','1','0'),
(14358,'2018-12-08',27898,1473,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','1','0'),
(14359,'2018-12-17',27900,2672,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','0','1'),
(14360,'2018-12-07',27907,3094,'Нагадуємо Ви записані в Like у п\'ятницю о 13:30. 0936329533 0672929804','0','1'),
(14361,'2018-12-05',27908,3054,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','0'),
(14362,'2019-01-16',27909,564,'Нагадуємо Ви записані в Like у середу о 12:45. 0936329533 0672929804','1','0'),
(14363,'2018-12-03',27910,3238,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','1','1'),
(14364,'2018-12-03',27912,483,'Нагадуємо Ви записані в Like у понеділок о 14:30. 0936329533 0672929804','1','1'),
(14365,'2018-12-22',27913,483,'Нагадуємо Ви записані в Like у суботу о 13:30. 0936329533 0672929804','1','0'),
(14366,'2018-12-04',27914,1022,'Нагадуємо Ви записані в Like у вівторок о 11:30. 0936329533 0672929804','1','0'),
(14367,'2019-02-09',27915,580,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','0'),
(14368,'2018-12-13',27916,1772,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','1','0'),
(14369,'2018-12-21',27923,742,'Нагадуємо Ви записані в Like у п\'ятницю о 08:00. 0936329533 0672929804','1','0'),
(14370,'2018-12-15',27924,1196,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','0'),
(14371,'2018-12-17',27926,1196,'Нагадуємо Ви записані в Like у понеділок о 13:30. 0936329533 0672929804','1','1'),
(14372,'2019-02-01',27927,384,'Нагадуємо Ви записані в Like у п\'ятницю о 12:30. 0936329533 0672929804','1','0'),
(14373,'2019-03-01',27928,384,'Нагадуємо Ви записані в Like у п\'ятницю о 12:30. 0936329533 0672929804','1','0'),
(14374,'2019-01-24',27930,314,'Нагадуємо Ви записані в Like у червер о 15:15. 0936329533 0672929804','1','0'),
(14375,'2018-12-03',27932,759,'Нагадуємо Ви записані в Like у понеділок о 13:30. 0936329533 0672929804','1','1'),
(14376,'2018-12-07',27933,2920,'Нагадуємо Ви записані в Like у п\'ятницю о 13:30. 0936329533 0672929804','1','0'),
(14377,'2018-12-04',27936,3245,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','1','1'),
(14378,'2018-12-21',27938,3141,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','1','0'),
(14379,'2019-01-14',27940,2607,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','0','1'),
(14380,'2019-02-22',27946,680,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','0','1'),
(14381,'2018-12-15',27947,680,'Нагадуємо Ви записані в Like у суботу о 12:30. 0936329533 0672929804','1','0'),
(14382,'2018-12-05',27948,1423,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','1','0'),
(14383,'2019-02-01',27949,209,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','0','1'),
(14384,'2018-12-22',27950,2610,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(14385,'2019-06-22',27952,3246,'Нагадуємо Ви записані в Like у суботу о 08:30. 0936329533 0672929804','0','1'),
(14386,'2019-06-19',27953,3246,'Нагадуємо Ви записані в Like у середу о 12:30. 0936329533 0672929804','0','1'),
(14387,'2019-06-22',27954,3247,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','1'),
(14388,'2018-12-05',27956,3248,'Нагадуємо Ви записані в Like у середу о 15:45. 0936329533 0672929804','1','0'),
(14389,'2018-12-08',27957,125,'Нагадуємо Ви записані в Like у суботу о 17:00. 0936329533 0672929804','0','1'),
(14390,'2018-12-08',27958,3249,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','1','0'),
(14391,'2019-02-01',27959,348,'Нагадуємо Ви записані в Like у п\'ятницю о 10:15. 0936329533 0672929804','0','1'),
(14392,'2019-06-29',27960,1805,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','0','1'),
(14393,'2018-12-08',27962,2727,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(14394,'2019-01-26',27963,606,'Нагадуємо Ви записані в Like у суботу о 15:15. 0936329533 0672929804','1','0'),
(14395,'2018-12-08',27964,606,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','1','1'),
(14396,'2019-01-31',27965,2024,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','1','0'),
(14397,'2018-12-08',27967,2188,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','0'),
(14398,'2018-12-08',27969,2189,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','1','0'),
(14399,'2018-12-07',27970,561,'Нагадуємо Ви записані в Like у п\'ятницю о 15:30. 0936329533 0672929804','1','0'),
(14400,'2019-02-02',27971,631,'Нагадуємо Ви записані в Like у суботу о 13:30. 0936329533 0672929804','1','0'),
(14401,'2018-12-03',27973,125,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(14402,'2019-05-18',27974,1851,'Нагадуємо Ви записані в Like у суботу о 05:30. 0936329533 0672929804','1','0'),
(14403,'2018-12-15',27977,600,'Нагадуємо Ви записані в Like у суботу о 08:00. 0936329533 0672929804','1','0'),
(14404,'2018-12-10',27978,2263,'Нагадуємо Ви записані в Like у понеділок о 16:00. 0936329533 0672929804','1','1'),
(14405,'2018-12-21',27980,835,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','0'),
(14406,'2018-12-17',27983,3162,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','1','0'),
(14407,'2018-12-03',27984,1559,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','1','1'),
(14408,'2019-01-03',27985,1404,'Нагадуємо Ви записані в Like у червер о 16:30. 0936329533 0672929804','1','0'),
(14409,'2018-12-24',27991,1350,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','1','1'),
(14410,'2019-02-16',27992,813,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(14411,'2019-03-20',27993,813,'Нагадуємо Ви записані в Like у середу о 08:45. 0936329533 0672929804','0','1'),
(14412,'2019-04-22',27994,813,'Нагадуємо Ви записані в Like у понеділок о 08:45. 0936329533 0672929804','1','0'),
(14413,'2019-02-02',27995,34,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','1','0'),
(14414,'2019-03-16',27996,34,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','1','0'),
(14415,'2019-01-12',27997,3250,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','1','0'),
(14416,'2018-12-05',27999,105,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','0'),
(14417,'2018-12-06',28000,315,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','1','0'),
(14418,'2018-12-08',28001,1663,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','0'),
(14419,'2019-01-03',28002,3238,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','1','0'),
(14420,'2018-12-08',28006,3154,'Нагадуємо Ви записані в Like у суботу о 13:30. 0936329533 0672929804','1','0'),
(14421,'2018-12-05',28010,1559,'Нагадуємо Ви записані в Like у середу о 11:30. 0936329533 0672929804','1','0'),
(14422,'2018-12-05',28011,1746,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','1','0'),
(14423,'2018-12-05',28012,759,'Нагадуємо Ви записані в Like у середу о 12:30. 0936329533 0672929804','1','0'),
(14424,'2018-12-05',28014,2141,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','1','0'),
(14425,'2019-01-04',28015,1574,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(14426,'2018-12-17',28019,2670,'Нагадуємо Ви записані в Like у понеділок о 08:30. 0936329533 0672929804','1','0'),
(14427,'2018-12-25',28020,1689,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(14428,'2018-12-06',28024,3161,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','1','0'),
(14429,'2019-01-23',28025,239,'Нагадуємо Ви записані в Like у середу о 15:30. 0936329533 0672929804','0','1'),
(14430,'2019-01-03',28026,2623,'Нагадуємо Ви записані в Like у червер о 16:30. 0936329533 0672929804','1','0'),
(14431,'2018-12-06',28027,459,'Нагадуємо Ви записані в Like у червер о 14:30. 0936329533 0672929804','1','0'),
(14432,'2018-12-08',28031,1480,'Нагадуємо Ви записані в Like у суботу о 13:30. 0936329533 0672929804','1','0'),
(14433,'2018-12-18',28033,3253,'Нагадуємо Ви записані в Like у вівторок о 14:30. 0936329533 0672929804','0','1'),
(14434,'2018-12-11',28034,2966,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','1','1'),
(14435,'2018-12-11',28035,3254,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','1','0'),
(14436,'2018-12-06',28036,1145,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','1','1'),
(14437,'2018-12-15',28037,2524,'Нагадуємо Ви записані в Like у суботу о 13:30. 0936329533 0672929804','1','0'),
(14438,'2018-12-07',28038,1710,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','0'),
(14439,'2019-01-05',28039,3066,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','1','0'),
(14440,'2018-12-10',28041,3255,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','1','0'),
(14441,'2019-01-14',28042,558,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','1','0'),
(14442,'2019-02-01',28044,558,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','0','1'),
(14443,'2019-02-18',28045,558,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','1','0'),
(14444,'2019-03-07',28047,558,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','1','0'),
(14445,'2018-12-07',28048,814,'Нагадуємо Ви записані в Like у п\'ятницю о 11:30. 0936329533 0672929804','1','0'),
(14446,'2019-01-11',28050,7,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','1','0'),
(14447,'2018-12-07',28052,3033,'Нагадуємо Ви записані в Like у п\'ятницю о 17:30. 0936329533 0672929804','1','0'),
(14448,'2018-12-06',28054,641,'Нагадуємо Ви записані в Like у червер о 11:30. 0936329533 0672929804','1','0'),
(14449,'2018-12-17',28057,1781,'Нагадуємо Ви записані в Like у понеділок о 16:15. 0936329533 0672929804','1','1'),
(14450,'2018-12-12',28058,680,'Нагадуємо Ви записані в Like у середу о 17:30. 0936329533 0672929804','1','0'),
(14451,'2019-01-03',28059,680,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','0','1'),
(14452,'2019-01-03',28060,680,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','1','0'),
(14453,'2018-12-07',28062,3258,'Нагадуємо Ви записані в Like у п\'ятницю о 13:30. 0936329533 0672929804','1','0'),
(14454,'2019-01-11',28063,31,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','1','0'),
(14455,'2019-01-04',28064,3040,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','1','0'),
(14456,'2018-12-15',28065,606,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','1','0'),
(14457,'2019-01-04',28066,3105,'Нагадуємо Ви записані в Like у п\'ятницю о 12:30. 0936329533 0672929804','1','0'),
(14458,'2018-12-07',28067,3117,'Нагадуємо Ви записані в Like у п\'ятницю о 10:30. 0936329533 0672929804','1','0'),
(14459,'2019-01-17',28069,667,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','0'),
(14460,'2018-12-29',28070,284,'Нагадуємо Ви записані в Like у суботу о 12:30. 0936329533 0672929804','0','1'),
(14461,'2018-12-21',28071,1953,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','1','0'),
(14462,'2019-01-04',28072,1953,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','1','0'),
(14463,'2018-12-12',28074,2747,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','1'),
(14464,'2018-12-08',28076,2295,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(14465,'2018-12-15',28077,3182,'Нагадуємо Ви записані в Like у суботу о 11:30. 0936329533 0672929804','1','0'),
(14466,'2018-12-21',28078,475,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','1','0'),
(14467,'2018-12-14',28080,2543,'Нагадуємо Ви записані в Like у п\'ятницю о 12:30. 0936329533 0672929804','1','0'),
(14468,'2018-12-07',28082,1145,'Нагадуємо Ви записані в Like у п\'ятницю о 15:30. 0936329533 0672929804','1','0'),
(14469,'2019-01-21',28083,671,'Нагадуємо Ви записані в Like у понеділок о 09:45. 0936329533 0672929804','0','1'),
(14470,'2018-12-25',28085,292,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','1','0'),
(14471,'2018-12-12',28087,292,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','0','1'),
(14472,'2018-12-22',28088,1840,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','1','1'),
(14473,'2018-12-24',28089,2730,'Нагадуємо Ви записані в Like у понеділок о 16:30. 0936329533 0672929804','1','0'),
(14474,'2019-01-16',28090,1380,'Нагадуємо Ви записані в Like у середу о 08:30. 0936329533 0672929804','0','1'),
(14475,'2019-01-04',28091,2222,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','1'),
(14476,'2019-01-04',28092,1877,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','0','1'),
(14477,'2019-01-28',28093,1014,'Нагадуємо Ви записані в Like у понеділок о 13:30. 0936329533 0672929804','1','1'),
(14478,'2019-01-05',28094,1559,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','1','0'),
(14479,'2018-12-18',28095,3259,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','1','0'),
(14480,'2019-02-28',28096,610,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','0','1'),
(14481,'2019-01-03',28097,3049,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','1','0'),
(14482,'2019-01-15',28100,559,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','1','0'),
(14483,'2018-12-19',28102,269,'Нагадуємо Ви записані в Like у середу о 08:30. 0936329533 0672929804','0','1'),
(14484,'2018-12-22',28104,284,'Нагадуємо Ви записані в Like у суботу о 12:30. 0936329533 0672929804','1','0'),
(14485,'2018-12-15',28106,3197,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','0','1'),
(14486,'2019-08-11',28107,2135,'Нагадуємо Ви записані в Like у неділю о 05:00. 0936329533 0672929804','0','1'),
(14487,'2019-08-11',28111,3260,'Нагадуємо Ви записані в Like у неділю о 05:00. 0936329533 0672929804','0','1'),
(14488,'2018-12-07',28115,2102,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','0'),
(14489,'2018-12-13',28118,3185,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','1','0'),
(14490,'2019-06-28',28123,3261,'Нагадуємо Ви записані в Like у п\'ятницю о 08:30. 0936329533 0672929804','1','0'),
(14491,'2018-12-08',28124,2555,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','1','0'),
(14492,'2018-12-07',28125,2555,'Нагадуємо Ви записані в Like у п\'ятницю о 17:00. 0936329533 0672929804','1','0'),
(14493,'2018-12-27',28129,202,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','1','1'),
(14494,'2018-12-14',28130,1383,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','1','0'),
(14495,'2018-12-24',28134,303,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','1','0'),
(14496,'2018-12-07',28135,1513,'Нагадуємо Ви записані в Like у п\'ятницю о 15:30. 0936329533 0672929804','1','0'),
(14497,'2019-01-15',28136,500,'Нагадуємо Ви записані в Like у вівторок о 17:15. 0936329533 0672929804','1','0'),
(14498,'2018-12-09',28139,15,'Нагадуємо Ви записані в Like у неділю о 12:00. 0936329533 0672929804','1','0'),
(14499,'2018-12-09',28140,753,'Нагадуємо Ви записані в Like у неділю о 13:45. 0936329533 0672929804','1','0'),
(14500,'2018-12-28',28141,250,'Нагадуємо Ви записані в Like у п\'ятницю о 08:30. 0936329533 0672929804','1','0');

INSERT INTO `sms_schedule` VALUES 
(14501,'2018-12-11',28142,1504,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','1','0'),
(14502,'2018-12-13',28143,342,'Нагадуємо Ви записані в Like у червер о 10:30. 0936329533 0672929804','1','0'),
(14503,'2019-01-19',28144,1961,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','1'),
(14504,'2018-12-13',28145,292,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','0'),
(14505,'2018-12-14',28149,3262,'Нагадуємо Ви записані в Like у п\'ятницю о 15:30. 0936329533 0672929804','1','1'),
(14506,'2018-12-14',28150,639,'Нагадуємо Ви записані в Like у п\'ятницю о 17:00. 0936329533 0672929804','1','0'),
(14507,'2019-07-27',28151,1237,'Нагадуємо Ви записані в Like у суботу о 05:00. 0936329533 0672929804','1','0'),
(14508,'2019-07-25',28153,1237,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','1'),
(14509,'2019-07-24',28155,1237,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','1'),
(14510,'2018-12-28',28157,272,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(14511,'2018-12-15',28159,1432,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','1'),
(14512,'2018-12-14',28160,921,'Нагадуємо Ви записані в Like у п\'ятницю о 09:30. 0936329533 0672929804','1','0'),
(14513,'2019-01-24',28162,921,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','1'),
(14514,'2018-12-29',28166,2848,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','1','0'),
(14515,'2019-01-05',28167,1354,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','0'),
(14516,'2018-12-15',28168,3263,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(14517,'2018-12-14',28170,3264,'Нагадуємо Ви записані в Like у п\'ятницю о 08:30. 0936329533 0672929804','1','0'),
(14518,'2018-12-08',28172,930,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','1'),
(14519,'2018-12-15',28173,3265,'Нагадуємо Ви записані в Like у суботу о 16:30. 0936329533 0672929804','1','0'),
(14520,'2019-01-18',28175,1379,'Нагадуємо Ви записані в Like у п\'ятницю о 14:30. 0936329533 0672929804','1','1'),
(14521,'2019-02-08',28177,1379,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','1','1'),
(14522,'2019-01-05',28178,361,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','1'),
(14523,'2019-01-11',28179,2579,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','0'),
(14524,'2018-12-15',28180,2833,'Нагадуємо Ви записані в Like у суботу о 14:30. 0936329533 0672929804','1','0'),
(14525,'2018-12-10',28181,3266,'Нагадуємо Ви записані в Like у понеділок о 15:30. 0936329533 0672929804','1','0'),
(14526,'2018-12-11',28187,3267,'Нагадуємо Ви записані в Like у вівторок о 10:30. 0936329533 0672929804','1','1'),
(14527,'2018-12-15',28188,348,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','1','0'),
(14528,'2018-12-11',28189,2801,'Нагадуємо Ви записані в Like у вівторок о 09:30. 0936329533 0672929804','1','0'),
(14529,'2018-12-13',28190,2734,'Нагадуємо Ви записані в Like у червер о 17:15. 0936329533 0672929804','1','0'),
(14530,'2018-12-12',28191,3121,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','1','0'),
(14531,'2018-12-12',28192,3268,'Нагадуємо Ви записані в Like у середу о 15:30. 0936329533 0672929804','1','0'),
(14532,'2019-01-04',28193,3117,'Нагадуємо Ви записані в Like у п\'ятницю о 12:30. 0936329533 0672929804','1','0'),
(14533,'2019-01-05',28194,3168,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','1'),
(14534,'2018-12-13',28195,3168,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','0'),
(14535,'2019-01-04',28196,3168,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','1','1'),
(14536,'2018-12-10',28197,1771,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','1','0'),
(14537,'2019-01-17',28198,1089,'Нагадуємо Ви записані в Like у червер о 11:15. 0936329533 0672929804','1','0'),
(14538,'2019-02-01',28199,2126,'Нагадуємо Ви записані в Like у п\'ятницю о 09:30. 0936329533 0672929804','1','0'),
(14539,'2018-12-14',28200,2999,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','0','1'),
(14540,'2019-01-19',28201,2104,'Нагадуємо Ви записані в Like у суботу о 10:15. 0936329533 0672929804','1','1'),
(14541,'2018-12-12',28202,1781,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','1','0'),
(14542,'2018-12-14',28203,588,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','0'),
(14543,'2019-01-04',28204,1561,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','1','1'),
(14544,'2019-01-03',28205,898,'Нагадуємо Ви записані в Like у червер о 12:30. 0936329533 0672929804','1','0'),
(14545,'2019-01-04',28206,370,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(14546,'2018-12-11',28207,2148,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','1','1'),
(14547,'2019-02-16',28208,724,'Нагадуємо Ви записані в Like у суботу о 11:30. 0936329533 0672929804','1','0'),
(14548,'2019-03-16',28210,724,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(14549,'2019-01-16',28211,994,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','0','1'),
(14550,'2018-12-13',28214,3105,'Нагадуємо Ви записані в Like у червер о 11:30. 0936329533 0672929804','1','1'),
(14551,'2018-12-21',28216,2999,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','0','1'),
(14552,'2018-12-29',28217,759,'Нагадуємо Ви записані в Like у суботу о 17:30. 0936329533 0672929804','1','0'),
(14553,'2018-12-14',28220,2838,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','1','0'),
(14554,'2018-12-15',28222,3269,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','1','0'),
(14555,'2018-12-12',28223,3270,'Нагадуємо Ви записані в Like у середу о 10:30. 0936329533 0672929804','1','0'),
(14556,'2019-01-12',28224,994,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','1','0'),
(14557,'2019-06-27',28226,3271,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','0','1'),
(14558,'2018-12-25',28228,751,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','1','0'),
(14559,'2019-01-14',28231,561,'Нагадуємо Ви записані в Like у понеділок о 13:30. 0936329533 0672929804','0','1'),
(14560,'2018-12-28',28232,2783,'Нагадуємо Ви записані в Like у п\'ятницю о 16:30. 0936329533 0672929804','1','0'),
(14561,'2019-01-04',28235,2283,'Нагадуємо Ви записані в Like у п\'ятницю о 15:30. 0936329533 0672929804','1','0'),
(14562,'2019-01-03',28236,1513,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','1'),
(14563,'2018-12-19',28237,427,'Нагадуємо Ви записані в Like у середу о 15:30. 0936329533 0672929804','1','0'),
(14564,'2019-01-17',28238,2593,'Нагадуємо Ви записані в Like у червер о 08:30. 0936329533 0672929804','1','0'),
(14565,'2019-01-11',28239,3033,'Нагадуємо Ви записані в Like у п\'ятницю о 17:30. 0936329533 0672929804','1','0'),
(14566,'2019-02-09',28240,595,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(14567,'2018-12-10',28241,726,'Нагадуємо Ви записані в Like у понеділок о 17:15. 0936329533 0672929804','1','0'),
(14568,'2018-12-12',28243,1779,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','1','1'),
(14569,'2018-12-10',28244,1779,'Нагадуємо Ви записані в Like у понеділок о 14:30. 0936329533 0672929804','1','0'),
(14570,'2018-12-11',28245,3197,'Нагадуємо Ви записані в Like у вівторок о 12:30. 0936329533 0672929804','1','0'),
(14571,'2019-02-02',28246,436,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','1','0'),
(14572,'2018-12-10',28247,3272,'Нагадуємо Ви записані в Like у понеділок о 08:30. 0936329533 0672929804','1','0'),
(14573,'2018-12-20',28249,561,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','1','0'),
(14574,'2018-12-15',28251,2945,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','1','0'),
(14575,'2019-01-18',28252,1663,'Нагадуємо Ви записані в Like у п\'ятницю о 14:45. 0936329533 0672929804','1','0'),
(14576,'2019-01-03',28253,1000,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','1','0'),
(14577,'2019-01-16',28255,1383,'Нагадуємо Ви записані в Like у середу о 15:15. 0936329533 0672929804','1','0'),
(14578,'2018-12-22',28257,2472,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','1'),
(14579,'2018-12-22',28260,2748,'Нагадуємо Ви записані в Like у суботу о 12:30. 0936329533 0672929804','1','0'),
(14580,'2018-12-22',28261,1270,'Нагадуємо Ви записані в Like у суботу о 14:30. 0936329533 0672929804','1','0'),
(14581,'2018-12-13',28265,1383,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','1','0'),
(14582,'2019-01-29',28266,68,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','1','0'),
(14583,'2019-02-02',28267,944,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','0'),
(14584,'2019-03-02',28268,944,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','0'),
(14585,'2018-12-12',28269,1973,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','0','1'),
(14586,'2019-01-25',28270,712,'Нагадуємо Ви записані в Like у п\'ятницю о 18:15. 0936329533 0672929804','1','0'),
(14587,'2019-02-23',28272,712,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','0'),
(14588,'2019-03-23',28273,712,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','0','1'),
(14589,'2018-12-13',28275,2601,'Нагадуємо Ви записані в Like у червер о 12:30. 0936329533 0672929804','1','0'),
(14590,'2018-12-12',28282,3273,'Нагадуємо Ви записані в Like у середу о 15:45. 0936329533 0672929804','1','0'),
(14591,'2018-12-15',28285,647,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','1','0'),
(14592,'2019-01-03',28286,3274,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','1','1'),
(14593,'2018-12-17',28288,2480,'Нагадуємо Ви записані в Like у понеділок о 10:30. 0936329533 0672929804','1','1'),
(14594,'2019-01-21',28291,533,'Нагадуємо Ви записані в Like у понеділок о 11:15. 0936329533 0672929804','0','1'),
(14595,'2018-12-12',28293,2966,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','1','1'),
(14596,'2018-12-13',28294,3267,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','1'),
(14597,'2018-12-12',28295,2075,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','0'),
(14598,'2019-01-04',28296,2545,'Нагадуємо Ви записані в Like у п\'ятницю о 17:30. 0936329533 0672929804','1','0'),
(14599,'2018-12-12',28297,2799,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','1','0'),
(14600,'2018-12-12',28298,147,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','1','0'),
(14601,'2018-12-13',28302,716,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','1','0'),
(14602,'2019-01-11',28305,2993,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','1','0'),
(14603,'2019-01-12',28306,3255,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(14604,'2018-12-14',28307,2245,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','1','0'),
(14605,'2019-01-26',28308,633,'Нагадуємо Ви записані в Like у суботу о 16:30. 0936329533 0672929804','0','1'),
(14606,'2018-12-29',28309,3249,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','1','0'),
(14607,'2018-12-29',28311,70,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','0'),
(14608,'2018-12-12',28314,3277,'Нагадуємо Ви записані в Like у середу о 10:30. 0936329533 0672929804','1','0'),
(14609,'2019-01-17',28315,438,'Нагадуємо Ви записані в Like у червер о 08:45. 0936329533 0672929804','1','0'),
(14610,'2019-01-17',28316,56,'Нагадуємо Ви записані в Like у червер о 12:30. 0936329533 0672929804','1','0'),
(14611,'2019-02-07',28317,56,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','1','0'),
(14612,'2019-02-28',28318,56,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','1','0'),
(14613,'2019-03-21',28319,56,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','0','1'),
(14614,'2019-04-11',28320,56,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','1','0'),
(14615,'2019-05-02',28321,56,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','0','1'),
(14616,'2019-05-23',28322,56,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','0','1'),
(14617,'2018-12-15',28323,2641,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','1','0'),
(14618,'2018-12-12',28324,167,'Нагадуємо Ви записані в Like у середу о 15:15. 0936329533 0672929804','1','0'),
(14619,'2019-01-03',28325,600,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','1','0'),
(14620,'2018-12-13',28326,600,'Нагадуємо Ви записані в Like у червер о 16:30. 0936329533 0672929804','1','0'),
(14621,'2018-12-13',28327,139,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','1','0'),
(14622,'2018-12-29',28330,1135,'Нагадуємо Ви записані в Like у суботу о 17:00. 0936329533 0672929804','0','1'),
(14623,'2018-12-27',28332,3031,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','0','1'),
(14624,'2018-12-12',28333,2263,'Нагадуємо Ви записані в Like у середу о 16:15. 0936329533 0672929804','1','0'),
(14625,'2018-12-13',28334,498,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','1','0'),
(14626,'2018-12-13',28335,557,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','1','1'),
(14627,'2018-12-12',28336,1827,'Нагадуємо Ви записані в Like у середу о 08:00. 0936329533 0672929804','1','0'),
(14628,'2018-12-13',28337,1973,'Нагадуємо Ви записані в Like у червер о 12:30. 0936329533 0672929804','1','1'),
(14629,'2018-12-13',28341,532,'Нагадуємо Ви записані в Like у червер о 14:30. 0936329533 0672929804','1','1'),
(14630,'2018-12-15',28342,1659,'Нагадуємо Ви записані в Like у суботу о 17:00. 0936329533 0672929804','1','1'),
(14631,'2019-01-11',28343,1779,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','0'),
(14632,'2019-01-05',28344,640,'Нагадуємо Ви записані в Like у суботу о 11:30. 0936329533 0672929804','1','0'),
(14633,'2018-12-22',28347,2544,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(14634,'2018-12-13',28348,2275,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','0'),
(14635,'2018-12-20',28349,132,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(14636,'2018-12-14',28351,3212,'Нагадуємо Ви записані в Like у п\'ятницю о 13:30. 0936329533 0672929804','1','0'),
(14637,'2018-12-28',28353,3278,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','1','0'),
(14638,'2018-12-13',28354,2261,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','1','0'),
(14639,'2018-12-13',28355,836,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','1'),
(14640,'2019-01-04',28356,3207,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','0'),
(14641,'2018-12-26',28357,2801,'Нагадуємо Ви записані в Like у середу о 18:00. 0936329533 0672929804','0','1'),
(14642,'2018-12-15',28359,3279,'Нагадуємо Ви записані в Like у суботу о 18:00. 0936329533 0672929804','0','1'),
(14643,'2018-12-16',28368,363,'Нагадуємо Ви записані в Like у неділю о 10:00. 0936329533 0672929804','1','0'),
(14644,'2018-12-16',28369,463,'Нагадуємо Ви записані в Like у неділю о 11:30. 0936329533 0672929804','1','0'),
(14645,'2018-12-16',28372,740,'Нагадуємо Ви записані в Like у неділю о 08:45. 0936329533 0672929804','1','0'),
(14646,'2019-01-21',28374,1295,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','1','0'),
(14647,'2018-12-28',28377,139,'Нагадуємо Ви записані в Like у п\'ятницю о 15:30. 0936329533 0672929804','1','1'),
(14648,'2018-12-20',28378,350,'Нагадуємо Ви записані в Like у червер о 18:30. 0936329533 0672929804','1','0'),
(14649,'2018-12-17',28379,1519,'Нагадуємо Ви записані в Like у понеділок о 16:30. 0936329533 0672929804','1','0'),
(14650,'2018-12-15',28381,623,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','1','1'),
(14651,'2019-02-12',28382,623,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','1','0'),
(14652,'2018-12-13',28388,494,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(14653,'2018-12-15',28389,1779,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','1'),
(14654,'2018-12-15',28390,115,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','1','1'),
(14655,'2018-12-14',28391,357,'Нагадуємо Ви записані в Like у п\'ятницю о 07:30. 0936329533 0672929804','1','0'),
(14656,'2019-01-17',28392,995,'Нагадуємо Ви записані в Like у червер о 15:15. 0936329533 0672929804','1','1'),
(14657,'2019-01-11',28393,2498,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','1','0'),
(14658,'2019-01-05',28394,2350,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','0','1'),
(14659,'2018-12-14',28395,3018,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','1','0'),
(14660,'2018-12-15',28399,2747,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','1','1'),
(14661,'2019-01-03',28403,2416,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','1','1'),
(14662,'2019-01-18',28408,322,'Нагадуємо Ви записані в Like у п\'ятницю о 09:15. 0936329533 0672929804','1','0'),
(14663,'2018-12-22',28409,3280,'Нагадуємо Ви записані в Like у суботу о 15:30. 0936329533 0672929804','1','0'),
(14664,'2018-12-21',28410,3281,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','0'),
(14665,'2018-12-22',28411,3281,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','1','0'),
(14666,'2018-12-17',28413,68,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','1','0'),
(14667,'2019-01-21',28414,1105,'Нагадуємо Ви записані в Like у понеділок о 12:45. 0936329533 0672929804','1','1'),
(14668,'2018-12-18',28415,1746,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','1','0'),
(14669,'2019-01-31',28419,492,'Нагадуємо Ви записані в Like у червер о 14:30. 0936329533 0672929804','1','0'),
(14670,'2018-12-17',28420,2578,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','1','1'),
(14671,'2018-12-18',28421,3155,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','1','0'),
(14672,'2019-01-14',28422,561,'Нагадуємо Ви записані в Like у понеділок о 10:30. 0936329533 0672929804','1','0'),
(14673,'2019-08-10',28437,3282,'Нагадуємо Ви записані в Like у суботу о 05:00. 0936329533 0672929804','1','0'),
(14674,'2019-01-11',28439,566,'Нагадуємо Ви записані в Like у п\'ятницю о 15:30. 0936329533 0672929804','1','1'),
(14675,'2018-12-14',28440,2799,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','1'),
(14676,'2019-01-23',28442,66,'Нагадуємо Ви записані в Like у середу о 13:45. 0936329533 0672929804','0','1'),
(14677,'2019-01-04',28443,563,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','1','0'),
(14678,'2019-01-23',28444,563,'Нагадуємо Ви записані в Like у середу о 10:30. 0936329533 0672929804','0','1'),
(14679,'2018-12-22',28445,2999,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','0'),
(14680,'2018-12-21',28446,1634,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','1','0'),
(14681,'2019-01-24',28447,821,'Нагадуємо Ви записані в Like у червер о 08:30. 0936329533 0672929804','1','0'),
(14682,'2018-12-26',28448,821,'Нагадуємо Ви записані в Like у середу о 16:30. 0936329533 0672929804','1','0'),
(14683,'2018-12-27',28449,821,'Нагадуємо Ви записані в Like у червер о 16:30. 0936329533 0672929804','1','1'),
(14684,'2019-01-11',28453,3120,'Нагадуємо Ви записані в Like у п\'ятницю о 13:30. 0936329533 0672929804','1','0'),
(14685,'2018-12-25',28454,3273,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','1','1'),
(14686,'2019-01-14',28456,640,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(14687,'2018-12-15',28457,3267,'Нагадуємо Ви записані в Like у суботу о 17:00. 0936329533 0672929804','0','1'),
(14688,'2018-12-15',28458,1973,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','0','1'),
(14689,'2018-12-19',28459,532,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(14690,'2018-12-19',28460,557,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','0','1'),
(14691,'2019-02-02',28461,494,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','0','1'),
(14692,'2018-12-22',28462,3283,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(14693,'2018-12-29',28465,2275,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(14694,'2019-01-31',28473,588,'Нагадуємо Ви записані в Like у червер о 10:30. 0936329533 0672929804','1','0'),
(14695,'2019-03-12',28474,588,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','1','0'),
(14696,'2018-12-15',28475,672,'Нагадуємо Ви записані в Like у суботу о 18:00. 0936329533 0672929804','1','0'),
(14697,'2019-02-05',28476,1252,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(14698,'2019-01-03',28477,139,'Нагадуємо Ви записані в Like у червер о 13:30. 0936329533 0672929804','1','1'),
(14699,'2018-12-18',28478,3285,'Нагадуємо Ви записані в Like у вівторок о 17:00. 0936329533 0672929804','1','0'),
(14700,'2019-01-05',28479,342,'Нагадуємо Ви записані в Like у суботу о 17:30. 0936329533 0672929804','1','0'),
(14701,'2019-01-26',28480,104,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','0'),
(14702,'2019-01-11',28481,407,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','1','1'),
(14703,'2019-01-12',28482,2601,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(14704,'2019-01-31',28483,754,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','1','1'),
(14705,'2019-02-19',28484,90,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','1','0'),
(14706,'2019-01-14',28485,1772,'Нагадуємо Ви записані в Like у понеділок о 11:30. 0936329533 0672929804','1','0'),
(14707,'2018-12-28',28486,1390,'Нагадуємо Ви записані в Like у п\'ятницю о 17:30. 0936329533 0672929804','1','0'),
(14708,'2018-12-29',28488,3286,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','1','0'),
(14709,'2018-12-25',28489,112,'Нагадуємо Ви записані в Like у вівторок о 10:45. 0936329533 0672929804','1','0'),
(14710,'2018-12-27',28490,829,'Нагадуємо Ви записані в Like у червер о 08:00. 0936329533 0672929804','1','0'),
(14711,'2019-01-21',28491,3100,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','1','1'),
(14712,'2019-02-15',28492,3100,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','1'),
(14713,'2019-01-12',28493,716,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','1','1'),
(14714,'2018-12-27',28494,68,'Нагадуємо Ви записані в Like у червер о 09:15. 0936329533 0672929804','1','0'),
(14715,'2018-12-25',28495,212,'Нагадуємо Ви записані в Like у вівторок о 15:45. 0936329533 0672929804','1','0'),
(14716,'2018-12-25',28497,3213,'Нагадуємо Ви записані в Like у вівторок о 08:00. 0936329533 0672929804','1','0'),
(14717,'2019-01-31',28500,609,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','1'),
(14718,'2019-01-16',28501,3185,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','1','0'),
(14719,'2018-12-20',28503,2520,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','1','0'),
(14720,'2019-01-15',28504,584,'Нагадуємо Ви записані в Like у вівторок о 15:45. 0936329533 0672929804','1','0'),
(14721,'2018-12-24',28505,1746,'Нагадуємо Ви записані в Like у понеділок о 09:30. 0936329533 0672929804','1','0'),
(14722,'2019-01-25',28508,600,'Нагадуємо Ви записані в Like у п\'ятницю о 16:15. 0936329533 0672929804','1','1'),
(14723,'2018-12-18',28509,1591,'Нагадуємо Ви записані в Like у вівторок о 14:30. 0936329533 0672929804','1','0'),
(14724,'2019-01-24',28510,1261,'Нагадуємо Ви записані в Like у червер о 08:45. 0936329533 0672929804','1','1'),
(14725,'2018-12-17',28512,729,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','1','1'),
(14726,'2018-12-17',28514,3039,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','1','1'),
(14727,'2018-12-29',28516,317,'Нагадуємо Ви записані в Like у суботу о 13:30. 0936329533 0672929804','1','0'),
(14728,'2018-12-18',28517,2665,'Нагадуємо Ви записані в Like у вівторок о 17:00. 0936329533 0672929804','1','0'),
(14729,'2018-12-20',28520,2336,'Нагадуємо Ви записані в Like у червер о 15:30. 0936329533 0672929804','1','0'),
(14730,'2019-01-11',28521,132,'Нагадуємо Ви записані в Like у п\'ятницю о 08:30. 0936329533 0672929804','0','1'),
(14731,'2019-02-08',28522,132,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(14732,'2019-01-12',28524,2995,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(14733,'2019-06-28',28525,3287,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','0','1'),
(14734,'2018-12-26',28528,466,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','1','0'),
(14735,'2018-12-22',28530,1049,'Нагадуємо Ви записані в Like у суботу о 19:00. 0936329533 0672929804','1','0'),
(14736,'2019-02-02',28532,467,'Нагадуємо Ви записані в Like у суботу о 13:15. 0936329533 0672929804','0','1'),
(14737,'2018-12-20',28533,25,'Нагадуємо Ви записані в Like у червер о 10:30. 0936329533 0672929804','1','0'),
(14738,'2018-12-20',28534,2082,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','1','0'),
(14739,'2018-12-20',28535,269,'Нагадуємо Ви записані в Like у червер о 08:00. 0936329533 0672929804','1','0'),
(14740,'2019-01-05',28537,3288,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(14741,'2018-12-18',28538,2684,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','1','0'),
(14742,'2019-01-14',28540,1450,'Нагадуємо Ви записані в Like у понеділок о 13:30. 0936329533 0672929804','1','0'),
(14743,'2018-12-16',28541,2672,'Нагадуємо Ви записані в Like у неділю о 09:00. 0936329533 0672929804','1','1'),
(14744,'2018-12-19',28542,3225,'Нагадуємо Ви записані в Like у середу о 12:30. 0936329533 0672929804','1','1'),
(14745,'2018-12-19',28543,2198,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','1','0'),
(14746,'2018-12-16',28544,1049,'Нагадуємо Ви записані в Like у неділю о 11:00. 0936329533 0672929804','1','1'),
(14747,'2019-02-01',28547,802,'Нагадуємо Ви записані в Like у п\'ятницю о 15:30. 0936329533 0672929804','0','1'),
(14748,'2018-12-16',28549,3253,'Нагадуємо Ви записані в Like у неділю о 15:00. 0936329533 0672929804','1','1'),
(14749,'2018-12-16',28551,3042,'Нагадуємо Ви записані в Like у неділю о 13:00. 0936329533 0672929804','1','1'),
(14750,'2018-12-16',28552,250,'Нагадуємо Ви записані в Like у неділю о 17:00. 0936329533 0672929804','1','1'),
(14751,'2019-03-28',28557,450,'Нагадуємо Ви записані в Like у червер о 17:00. 0936329533 0672929804','1','0'),
(14752,'2019-02-27',28558,63,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','1','0'),
(14753,'2019-01-04',28559,2747,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','1','0'),
(14754,'2019-01-05',28560,525,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','1'),
(14755,'2018-12-18',28561,370,'Нагадуємо Ви записані в Like у вівторок о 18:00. 0936329533 0672929804','1','0'),
(14756,'2019-02-01',28562,7,'Нагадуємо Ви записані в Like у п\'ятницю о 15:30. 0936329533 0672929804','1','0'),
(14757,'2018-12-19',28563,1432,'Нагадуємо Ви записані в Like у середу о 08:30. 0936329533 0672929804','1','0'),
(14758,'2018-12-31',28564,2141,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','1','0'),
(14759,'2018-12-17',28565,2940,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','1','0'),
(14760,'2018-12-22',28568,99,'Нагадуємо Ви записані в Like у суботу о 17:00. 0936329533 0672929804','1','0'),
(14761,'2019-01-04',28570,3267,'Нагадуємо Ви записані в Like у п\'ятницю о 08:30. 0936329533 0672929804','1','0'),
(14762,'2018-12-27',28571,1097,'Нагадуємо Ви записані в Like у червер о 10:30. 0936329533 0672929804','1','0'),
(14763,'2019-01-12',28573,497,'Нагадуємо Ви записані в Like у суботу о 12:30. 0936329533 0672929804','1','0'),
(14764,'2018-12-17',28574,2818,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','1','0'),
(14765,'2018-12-25',28576,1274,'Нагадуємо Ви записані в Like у вівторок о 18:00. 0936329533 0672929804','1','0'),
(14766,'2019-02-08',28577,222,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','1','0'),
(14767,'2019-03-02',28580,579,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','1','0'),
(14768,'2018-12-21',28581,1659,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','1','0'),
(14769,'2019-01-12',28584,624,'Нагадуємо Ви записані в Like у суботу о 12:30. 0936329533 0672929804','1','0'),
(14770,'2019-01-12',28585,115,'Нагадуємо Ви записані в Like у суботу о 14:30. 0936329533 0672929804','1','0'),
(14771,'2018-12-17',28586,3003,'Нагадуємо Ви записані в Like у понеділок о 16:00. 0936329533 0672929804','1','0'),
(14772,'2019-01-17',28588,17,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','1','1'),
(14773,'2019-01-04',28589,2945,'Нагадуємо Ви записані в Like у п\'ятницю о 15:30. 0936329533 0672929804','1','0'),
(14774,'2019-01-12',28590,2909,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','1','1'),
(14775,'2018-12-29',28591,2634,'Нагадуємо Ви записані в Like у суботу о 14:30. 0936329533 0672929804','1','0'),
(14776,'2018-12-29',28593,2241,'Нагадуємо Ви записані в Like у суботу о 17:00. 0936329533 0672929804','1','0'),
(14777,'2018-12-18',28594,2672,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','1'),
(14778,'2018-12-18',28595,1049,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','1','0'),
(14779,'2018-12-18',28596,3042,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','1','0'),
(14780,'2019-01-16',28597,740,'Нагадуємо Ви записані в Like у середу о 17:15. 0936329533 0672929804','1','0'),
(14781,'2019-01-25',28598,363,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','1','1'),
(14782,'2018-12-18',28600,3253,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','1','0'),
(14783,'2018-12-19',28602,93,'Нагадуємо Ви записані в Like у середу о 10:30. 0936329533 0672929804','1','1'),
(14784,'2018-12-20',28603,1438,'Нагадуємо Ви записані в Like у червер о 14:15. 0936329533 0672929804','1','0'),
(14785,'2018-12-22',28604,480,'Нагадуємо Ви записані в Like у суботу о 12:45. 0936329533 0672929804','1','0'),
(14786,'2019-01-11',28612,2733,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','1'),
(14787,'2018-12-24',28618,2693,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','1','0'),
(14788,'2018-12-20',28619,2346,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','1','0'),
(14789,'2019-01-22',28620,2381,'Нагадуємо Ви записані в Like у вівторок о 15:30. 0936329533 0672929804','0','1'),
(14790,'2018-12-20',28623,1947,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','1','0'),
(14791,'2019-01-21',28627,3290,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','1','0'),
(14792,'2018-12-20',28630,1465,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','1','0'),
(14793,'2018-12-20',28631,2578,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','1','0'),
(14794,'2019-01-14',28633,2173,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(14795,'2018-12-22',28635,729,'Нагадуємо Ви записані в Like у суботу о 13:30. 0936329533 0672929804','0','1'),
(14796,'2018-12-20',28638,3039,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','1','0'),
(14797,'2019-01-11',28639,3162,'Нагадуємо Ви записані в Like у п\'ятницю о 09:30. 0936329533 0672929804','1','1'),
(14798,'2019-01-03',28640,1730,'Нагадуємо Ви записані в Like у червер о 13:30. 0936329533 0672929804','1','0'),
(14799,'2019-01-15',28641,1425,'Нагадуємо Ви записані в Like у вівторок о 16:30. 0936329533 0672929804','1','0'),
(14800,'2019-01-19',28645,532,'Нагадуємо Ви записані в Like у суботу о 11:45. 0936329533 0672929804','0','1'),
(14801,'2019-02-11',28646,532,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(14802,'2019-02-20',28647,1809,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','0'),
(14803,'2018-12-20',28650,542,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','1','0'),
(14804,'2019-01-30',28656,1698,'Нагадуємо Ви записані в Like у середу о 10:15. 0936329533 0672929804','1','0'),
(14805,'2019-01-05',28657,3273,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','0'),
(14806,'2018-12-23',28660,1049,'Нагадуємо Ви записані в Like у неділю о 11:00. 0936329533 0672929804','1','0'),
(14807,'2018-12-21',28665,3285,'Нагадуємо Ви записані в Like у п\'ятницю о 15:45. 0936329533 0672929804','1','0'),
(14808,'2019-01-18',28667,1030,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','1','0'),
(14809,'2018-12-27',28668,3272,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','1','0'),
(14810,'2019-01-23',28670,654,'Нагадуємо Ви записані в Like у середу о 12:30. 0936329533 0672929804','1','1'),
(14811,'2018-12-22',28673,2750,'Нагадуємо Ви записані в Like у суботу о 16:30. 0936329533 0672929804','1','0'),
(14812,'2018-12-23',28674,634,'Нагадуємо Ви записані в Like у неділю о 13:00. 0936329533 0672929804','1','0'),
(14813,'2019-01-23',28675,1113,'Нагадуємо Ви записані в Like у середу о 11:45. 0936329533 0672929804','0','1'),
(14814,'2019-02-20',28676,1113,'Нагадуємо Ви записані в Like у середу о 11:15. 0936329533 0672929804','1','0'),
(14815,'2019-03-29',28678,157,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','1','0'),
(14816,'2018-12-23',28679,488,'Нагадуємо Ви записані в Like у неділю о 15:00. 0936329533 0672929804','1','0'),
(14817,'2019-02-23',28680,1224,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','1','0'),
(14818,'2019-01-11',28682,532,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','1','1'),
(14819,'2019-01-21',28687,924,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','0','1'),
(14820,'2019-01-29',28690,582,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','1','0'),
(14821,'2019-01-24',28691,457,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','1','0'),
(14822,'2018-12-25',28692,370,'Нагадуємо Ви записані в Like у вівторок о 12:30. 0936329533 0672929804','0','1'),
(14823,'2018-12-23',28694,2472,'Нагадуємо Ви записані в Like у неділю о 09:30. 0936329533 0672929804','1','0'),
(14824,'2019-02-05',28695,766,'Нагадуємо Ви записані в Like у вівторок о 10:15. 0936329533 0672929804','1','0'),
(14825,'2019-02-02',28696,269,'Нагадуємо Ви записані в Like у суботу о 08:30. 0936329533 0672929804','0','1'),
(14826,'2019-01-15',28697,738,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','1','0'),
(14827,'2018-12-24',28698,3291,'Нагадуємо Ви записані в Like у понеділок о 19:00. 0936329533 0672929804','1','0'),
(14828,'2019-02-06',28700,187,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','1','0'),
(14829,'2019-01-24',28701,1865,'Нагадуємо Ви записані в Like у червер о 11:15. 0936329533 0672929804','1','1'),
(14830,'2019-02-28',28702,1865,'Нагадуємо Ви записані в Like у червер о 10:30. 0936329533 0672929804','1','0'),
(14831,'2019-02-27',28703,187,'Нагадуємо Ви записані в Like у середу о 12:30. 0936329533 0672929804','0','1'),
(14832,'2019-03-20',28704,187,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','0','1'),
(14833,'2019-04-16',28705,187,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','0','1'),
(14834,'2019-01-24',28706,1816,'Нагадуємо Ви записані в Like у червер о 10:30. 0936329533 0672929804','1','0'),
(14835,'2018-12-25',28707,1539,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','1','0'),
(14836,'2019-04-10',28708,187,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','1','0'),
(14837,'2019-04-26',28709,187,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','1','0'),
(14838,'2019-01-12',28710,56,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','0'),
(14839,'2019-02-05',28712,25,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','1'),
(14840,'2019-03-02',28713,25,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(14841,'2018-12-31',28714,2095,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','1','0'),
(14842,'2019-01-14',28715,26,'Нагадуємо Ви записані в Like у понеділок о 15:30. 0936329533 0672929804','0','1'),
(14843,'2019-01-23',28716,26,'Нагадуємо Ви записані в Like у середу о 08:30. 0936329533 0672929804','1','0'),
(14844,'2019-01-28',28718,581,'Нагадуємо Ви записані в Like у понеділок о 11:30. 0936329533 0672929804','1','0'),
(14845,'2019-03-01',28720,132,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(14846,'2019-01-28',28722,627,'Нагадуємо Ви записані в Like у понеділок о 14:45. 0936329533 0672929804','0','1'),
(14847,'2018-12-27',28723,2042,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','1'),
(14848,'2018-12-26',28724,370,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','1','0'),
(14849,'2018-12-24',28725,1485,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','1','0'),
(14850,'2018-12-24',28727,7,'Нагадуємо Ви записані в Like у понеділок о 18:00. 0936329533 0672929804','1','0'),
(14851,'2019-01-15',28729,1896,'Нагадуємо Ви записані в Like у вівторок о 14:30. 0936329533 0672929804','0','1'),
(14852,'2019-01-18',28731,2447,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','0','1'),
(14853,'2019-01-21',28734,3073,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','1','0'),
(14854,'2018-12-24',28735,638,'Нагадуємо Ви записані в Like у понеділок о 07:45. 0936329533 0672929804','1','0'),
(14855,'2019-01-03',28743,1652,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','1'),
(14856,'2019-02-05',28745,1652,'Нагадуємо Ви записані в Like у вівторок о 10:30. 0936329533 0672929804','1','0'),
(14857,'2019-02-01',28747,1580,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','1','0'),
(14858,'2019-02-06',28748,3292,'Нагадуємо Ви записані в Like у середу о 14:30. 0936329533 0672929804','0','1'),
(14859,'2019-01-21',28750,945,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','1','0'),
(14860,'2018-12-31',28751,408,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','1','1'),
(14861,'2019-06-22',28752,408,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','1'),
(14862,'2019-01-29',28755,2806,'Нагадуємо Ви записані в Like у вівторок о 11:30. 0936329533 0672929804','0','1'),
(14863,'2019-01-22',28757,459,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','1','0'),
(14864,'2019-01-18',28759,459,'Нагадуємо Ви записані в Like у п\'ятницю о 08:30. 0936329533 0672929804','1','0'),
(14865,'2019-02-02',28760,2536,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(14866,'2019-01-18',28762,2089,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','1','0'),
(14867,'2018-12-27',28763,790,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(14868,'2018-12-28',28764,3293,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','1','0'),
(14869,'2019-06-22',28765,3294,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','1'),
(14870,'2019-02-08',28768,123,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','1','0'),
(14871,'2018-12-25',28769,1127,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','0','1'),
(14872,'2019-01-12',28771,1921,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','1','1'),
(14873,'2018-12-25',28772,3295,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','1','0'),
(14874,'2018-12-26',28774,896,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','1','1'),
(14875,'2019-01-24',28776,700,'Нагадуємо Ви записані в Like у червер о 12:30. 0936329533 0672929804','0','1'),
(14876,'2019-01-11',28777,3069,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','1','1'),
(14877,'2019-02-07',28778,838,'Нагадуємо Ви записані в Like у червер о 14:30. 0936329533 0672929804','0','1'),
(14878,'2019-01-31',28779,838,'Нагадуємо Ви записані в Like у червер о 14:30. 0936329533 0672929804','1','0'),
(14879,'2018-12-26',28780,1207,'Нагадуємо Ви записані в Like у середу о 17:30. 0936329533 0672929804','1','0'),
(14880,'2019-01-21',28783,125,'Нагадуємо Ви записані в Like у понеділок о 16:30. 0936329533 0672929804','0','1'),
(14881,'2018-12-29',28786,3296,'Нагадуємо Ви записані в Like у суботу о 15:30. 0936329533 0672929804','1','0'),
(14882,'2018-12-29',28788,2785,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(14883,'2019-01-21',28789,2098,'Нагадуємо Ви записані в Like у понеділок о 10:30. 0936329533 0672929804','1','0'),
(14884,'2019-01-15',28791,104,'Нагадуємо Ви записані в Like у вівторок о 11:30. 0936329533 0672929804','1','0'),
(14885,'2019-02-05',28792,738,'Нагадуємо Ви записані в Like у вівторок о 16:30. 0936329533 0672929804','1','1'),
(14886,'2019-03-15',28793,738,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','1','0'),
(14887,'2019-01-22',28794,2617,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','1','0'),
(14888,'2019-01-30',28795,716,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(14889,'2018-12-28',28796,652,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','1','1'),
(14890,'2019-02-06',28797,716,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','1'),
(14891,'2019-02-02',28798,506,'Нагадуємо Ви записані в Like у суботу о 14:30. 0936329533 0672929804','0','1'),
(14892,'2019-01-26',28799,506,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','1','0'),
(14893,'2019-03-02',28800,506,'Нагадуємо Ви записані в Like у суботу о 12:15. 0936329533 0672929804','1','0'),
(14894,'2019-04-06',28801,506,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','1'),
(14895,'2018-12-24',28884,2088,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','1','0'),
(14896,'2019-02-08',29101,659,'Нагадуємо Ви записані в Like у п\'ятницю о 11:30. 0936329533 0672929804','1','0'),
(14897,'2019-02-16',29102,70,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(14898,'2019-02-15',29104,70,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','0'),
(14899,'2019-03-15',29105,70,'Нагадуємо Ви записані в Like у п\'ятницю о 11:30. 0936329533 0672929804','1','0'),
(14900,'2019-04-16',29106,70,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','1','0'),
(14901,'2019-05-16',29107,70,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','0','1'),
(14902,'2018-12-26',29108,1005,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','1','1'),
(14903,'2019-01-21',29109,2176,'Нагадуємо Ви записані в Like у понеділок о 14:30. 0936329533 0672929804','1','0'),
(14904,'2019-02-02',29110,449,'Нагадуємо Ви записані в Like у суботу о 16:30. 0936329533 0672929804','1','0'),
(14905,'2019-01-12',29111,1152,'Нагадуємо Ви записані в Like у суботу о 15:30. 0936329533 0672929804','0','1'),
(14906,'2018-12-25',29112,552,'Нагадуємо Ви записані в Like у вівторок о 07:00. 0936329533 0672929804','1','0'),
(14907,'2018-12-26',29113,3214,'Нагадуємо Ви записані в Like у середу о 17:30. 0936329533 0672929804','1','0'),
(14908,'2019-01-16',29114,652,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','0','1'),
(14909,'2019-02-02',29115,652,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','1'),
(14910,'2019-01-25',29119,1714,'Нагадуємо Ви записані в Like у п\'ятницю о 10:30. 0936329533 0672929804','1','0'),
(14911,'2018-12-29',29120,143,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(14912,'2019-02-16',29121,1961,'Нагадуємо Ви записані в Like у суботу о 11:15. 0936329533 0672929804','1','0'),
(14913,'2019-01-26',29122,1780,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(14914,'2018-12-31',29123,1887,'Нагадуємо Ви записані в Like у понеділок о 16:00. 0936329533 0672929804','0','1'),
(14915,'2018-12-27',29124,3297,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','1','0'),
(14916,'2019-01-23',29126,125,'Нагадуємо Ви записані в Like у середу о 18:30. 0936329533 0672929804','1','0'),
(14917,'2018-12-27',29127,2189,'Нагадуємо Ви записані в Like у червер о 14:30. 0936329533 0672929804','1','0'),
(14918,'2019-01-22',29133,1808,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','1','0'),
(14919,'2019-01-26',29135,1501,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','0'),
(14920,'2019-02-06',29136,720,'Нагадуємо Ви записані в Like у середу о 16:30. 0936329533 0672929804','1','1'),
(14921,'2018-12-25',29138,781,'Нагадуємо Ви записані в Like у вівторок о 20:00. 0936329533 0672929804','1','0'),
(14922,'2019-01-15',29139,2472,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','0','1'),
(14923,'2019-01-30',29140,300,'Нагадуємо Ви записані в Like у середу о 11:30. 0936329533 0672929804','1','0'),
(14924,'2019-01-15',29141,1049,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','1','1'),
(14925,'2019-01-31',29142,3202,'Нагадуємо Ви записані в Like у червер о 15:45. 0936329533 0672929804','1','0'),
(14926,'2019-03-02',29143,3202,'Нагадуємо Ви записані в Like у суботу о 13:30. 0936329533 0672929804','1','0'),
(14927,'2019-01-16',29145,634,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','1'),
(14928,'2018-12-26',29146,93,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','1','0'),
(14929,'2018-12-26',29147,356,'Нагадуємо Ви записані в Like у середу о 08:00. 0936329533 0672929804','1','0'),
(14930,'2019-01-03',29150,488,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','1'),
(14931,'2019-01-16',29152,3158,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','0'),
(14932,'2018-12-27',29154,1287,'Нагадуємо Ви записані в Like у червер о 17:00. 0936329533 0672929804','1','0'),
(14933,'2018-12-28',29157,2722,'Нагадуємо Ви записані в Like у п\'ятницю о 13:30. 0936329533 0672929804','1','0'),
(14934,'2019-02-07',29158,250,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','1','0'),
(14935,'2019-02-23',29159,250,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','1','0'),
(14936,'2019-01-30',29160,778,'Нагадуємо Ви записані в Like у середу о 12:45. 0936329533 0672929804','1','0'),
(14937,'2019-01-30',29161,2649,'Нагадуємо Ви записані в Like у середу о 14:15. 0936329533 0672929804','1','0'),
(14938,'2019-02-06',29162,634,'Нагадуємо Ви записані в Like у середу о 10:15. 0936329533 0672929804','0','1'),
(14939,'2019-03-25',29163,634,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','1','0'),
(14940,'2019-04-24',29164,634,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','1','0'),
(14941,'2019-01-24',29166,2098,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','1','0'),
(14942,'2018-12-27',29168,175,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','0','1'),
(14943,'2019-01-11',29169,2745,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','1','1'),
(14944,'2019-01-03',29170,25,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(14945,'2019-01-25',29171,291,'Нагадуємо Ви записані в Like у п\'ятницю о 15:30. 0936329533 0672929804','0','1'),
(14946,'2019-01-31',29172,2338,'Нагадуємо Ви записані в Like у червер о 11:30. 0936329533 0672929804','1','0'),
(14947,'2019-01-17',29173,937,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','1','0'),
(14948,'2018-12-27',29175,636,'Нагадуємо Ви записані в Like у червер о 10:30. 0936329533 0672929804','1','0'),
(14949,'2018-12-27',29178,534,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','1','0'),
(14950,'2018-12-27',29179,515,'Нагадуємо Ви записані в Like у червер о 19:45. 0936329533 0672929804','1','0'),
(14951,'2019-01-24',29182,2730,'Нагадуємо Ви записані в Like у червер о 16:30. 0936329533 0672929804','1','1'),
(14952,'2019-02-23',29184,606,'Нагадуємо Ви записані в Like у суботу о 12:15. 0936329533 0672929804','1','0'),
(14953,'2019-01-31',29185,275,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','1','0'),
(14954,'2019-02-26',29187,552,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','1','0'),
(14955,'2019-01-22',29188,2544,'Нагадуємо Ви записані в Like у вівторок о 12:30. 0936329533 0672929804','1','1'),
(14956,'2019-01-04',29189,709,'Нагадуємо Ви записані в Like у п\'ятницю о 12:30. 0936329533 0672929804','1','0'),
(14957,'2019-01-28',29190,3213,'Нагадуємо Ви записані в Like у понеділок о 16:15. 0936329533 0672929804','0','1'),
(14958,'2019-01-14',29191,881,'Нагадуємо Ви записані в Like у понеділок о 13:30. 0936329533 0672929804','0','1'),
(14959,'2019-02-05',29194,1049,'Нагадуємо Ви записані в Like у вівторок о 12:30. 0936329533 0672929804','1','0'),
(14960,'2019-01-22',29195,25,'Нагадуємо Ви записані в Like у вівторок о 09:30. 0936329533 0672929804','0','1'),
(14961,'2019-01-16',29196,1689,'Нагадуємо Ви записані в Like у середу о 10:30. 0936329533 0672929804','0','1'),
(14962,'2019-02-08',29198,250,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','1','0'),
(14963,'2019-03-01',29199,250,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','1','0'),
(14964,'2019-03-22',29200,250,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','0','1'),
(14965,'2019-04-12',29201,250,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','0','1'),
(14966,'2019-05-03',29202,250,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','1','1'),
(14967,'2019-04-19',29205,250,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','1','0'),
(14968,'2019-05-17',29206,250,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','0','1'),
(14969,'2019-06-14',29207,250,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','1','0'),
(14970,'2019-02-18',29208,112,'Нагадуємо Ви записані в Like у понеділок о 08:45. 0936329533 0672929804','1','0'),
(14971,'2018-12-30',29212,3292,'Нагадуємо Ви записані в Like у неділю о 11:00. 0936329533 0672929804','1','0'),
(14972,'2018-12-30',29215,2105,'Нагадуємо Ви записані в Like у неділю о 13:00. 0936329533 0672929804','1','0'),
(14973,'2019-01-18',29216,371,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','0','1'),
(14974,'2019-01-26',29218,1254,'Нагадуємо Ви записані в Like у суботу о 11:30. 0936329533 0672929804','1','1'),
(14975,'2019-02-19',29220,446,'Нагадуємо Ви записані в Like у вівторок о 10:30. 0936329533 0672929804','1','0'),
(14976,'2019-01-03',29222,183,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','1','0'),
(14977,'2019-02-25',29226,2166,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','1','0'),
(14978,'2019-06-20',29227,983,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','0','1'),
(14979,'2019-02-06',29228,291,'Нагадуємо Ви записані в Like у середу о 14:30. 0936329533 0672929804','1','0'),
(14980,'2019-03-20',29229,291,'Нагадуємо Ви записані в Like у середу о 14:30. 0936329533 0672929804','1','0'),
(14981,'2019-01-26',29230,2579,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','1','0'),
(14982,'2019-01-04',29231,985,'Нагадуємо Ви записані в Like у п\'ятницю о 08:45. 0936329533 0672929804','1','0'),
(14983,'2018-12-29',29233,212,'Нагадуємо Ви записані в Like у суботу о 08:30. 0936329533 0672929804','1','0'),
(14984,'2019-01-21',29235,1235,'Нагадуємо Ви записані в Like у понеділок о 16:15. 0936329533 0672929804','1','1'),
(14985,'2019-02-23',29236,537,'Нагадуємо Ви записані в Like у суботу о 09:30. 0936329533 0672929804','1','0'),
(14986,'2019-01-25',29237,2461,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','0'),
(14987,'2019-01-18',29238,2241,'Нагадуємо Ви записані в Like у п\'ятницю о 14:30. 0936329533 0672929804','1','0'),
(14988,'2019-02-15',29240,191,'Нагадуємо Ви записані в Like у п\'ятницю о 13:30. 0936329533 0672929804','1','0'),
(14989,'2018-12-30',29241,3298,'Нагадуємо Ви записані в Like у неділю о 15:00. 0936329533 0672929804','1','0'),
(14990,'2019-01-21',29242,3174,'Нагадуємо Ви записані в Like у понеділок о 16:30. 0936329533 0672929804','1','0'),
(14991,'2019-01-26',29245,212,'Нагадуємо Ви записані в Like у суботу о 18:00. 0936329533 0672929804','1','1'),
(14992,'2019-02-01',29246,272,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','0','1'),
(14993,'2019-02-05',29248,3292,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','1','0'),
(14994,'2019-02-04',29249,331,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','1','0'),
(14995,'2019-01-04',29256,1216,'Нагадуємо Ви записані в Like у п\'ятницю о 17:00. 0936329533 0672929804','1','0'),
(14996,'2019-01-26',29257,1364,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','0','1'),
(14997,'2019-07-27',29260,1364,'Нагадуємо Ви записані в Like у суботу о 06:00. 0936329533 0672929804','1','0'),
(14998,'2019-07-27',29263,3299,'Нагадуємо Ви записані в Like у суботу о 08:00. 0936329533 0672929804','1','0'),
(14999,'2019-01-31',29266,1711,'Нагадуємо Ви записані в Like у червер о 08:45. 0936329533 0672929804','1','0'),
(15000,'2018-12-28',29269,3300,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','1','0');

INSERT INTO `sms_schedule` VALUES 
(15001,'2019-01-05',29270,999,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','1','1'),
(15002,'2019-02-04',29271,874,'Нагадуємо Ви записані в Like у понеділок о 10:30. 0936329533 0672929804','1','0'),
(15003,'2019-07-13',29272,3301,'Нагадуємо Ви записані в Like у суботу о 06:30. 0936329533 0672929804','1','0'),
(15004,'2019-01-05',29276,1438,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','1','1'),
(15005,'2019-01-20',29277,3302,'Нагадуємо Ви записані в Like у неділю о 11:00. 0936329533 0672929804','0','0'),
(15006,'2019-02-01',29278,1438,'Нагадуємо Ви записані в Like у п\'ятницю о 11:30. 0936329533 0672929804','0','1'),
(15007,'2019-01-03',29279,348,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','1','0'),
(15008,'2019-01-04',29280,188,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','0'),
(15009,'2019-03-07',29281,32,'Нагадуємо Ви записані в Like у червер о 12:30. 0936329533 0672929804','1','0'),
(15010,'2019-01-21',29283,669,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(15011,'2019-02-04',29284,415,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','1','1'),
(15012,'2019-03-04',29285,415,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','1','0'),
(15013,'2019-04-04',29286,415,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','1','0'),
(15014,'2019-05-03',29287,415,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','1','0'),
(15015,'2019-02-01',29288,598,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','1','0'),
(15016,'2019-01-31',29289,1704,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','1','0'),
(15017,'2019-01-17',29290,3303,'Нагадуємо Ви записані в Like у червер о 13:30. 0936329533 0672929804','0','1'),
(15018,'2019-01-15',29291,3303,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','1','0'),
(15019,'2019-02-16',29293,936,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','1','0'),
(15020,'2018-12-29',29294,2607,'Нагадуємо Ви записані в Like у суботу о 14:30. 0936329533 0672929804','1','0'),
(15021,'2019-01-23',29296,613,'Нагадуємо Ви записані в Like у середу о 17:15. 0936329533 0672929804','0','1'),
(15022,'2019-01-30',29297,2221,'Нагадуємо Ви записані в Like у середу о 17:15. 0936329533 0672929804','1','0'),
(15023,'2019-01-21',29298,835,'Нагадуємо Ви записані в Like у понеділок о 09:30. 0936329533 0672929804','1','0'),
(15024,'2019-02-07',29304,17,'Нагадуємо Ви записані в Like у червер о 13:30. 0936329533 0672929804','1','0'),
(15025,'2019-02-15',29307,2224,'Нагадуємо Ви записані в Like у п\'ятницю о 15:45. 0936329533 0672929804','1','0'),
(15026,'2019-01-28',29308,3194,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','1','0'),
(15027,'2019-01-22',29309,2654,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','1','1'),
(15028,'2018-12-31',29310,2396,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','1','0'),
(15029,'2019-02-15',29311,1207,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','1','0'),
(15030,'2019-03-12',29312,1207,'Нагадуємо Ви записані в Like у вівторок о 15:15. 0936329533 0672929804','1','0'),
(15031,'2019-02-20',29313,648,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','0','1'),
(15032,'2019-03-20',29314,648,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','0','1'),
(15033,'2019-04-17',29316,648,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','1','0'),
(15034,'2019-02-08',29317,38,'Нагадуємо Ви записані в Like у п\'ятницю о 09:30. 0936329533 0672929804','0','1'),
(15035,'2019-02-02',29318,2472,'Нагадуємо Ви записані в Like у суботу о 11:30. 0936329533 0672929804','1','0'),
(15036,'2019-01-25',29319,873,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','1','1'),
(15037,'2019-02-04',29321,3214,'Нагадуємо Ви записані в Like у понеділок о 13:15. 0936329533 0672929804','1','0'),
(15038,'2019-01-12',29322,3170,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','0'),
(15039,'2019-01-22',29323,795,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','1','1'),
(15040,'2019-02-15',29326,125,'Нагадуємо Ви записані в Like у п\'ятницю о 17:45. 0936329533 0672929804','0','1'),
(15041,'2019-03-12',29327,125,'Нагадуємо Ви записані в Like у вівторок о 18:00. 0936329533 0672929804','1','0'),
(15042,'2019-04-06',29328,125,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','1','0'),
(15043,'2019-05-01',29329,125,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','0','1'),
(15044,'2019-02-11',29332,1089,'Нагадуємо Ви записані в Like у понеділок о 10:30. 0936329533 0672929804','1','1'),
(15045,'2019-02-25',29333,829,'Нагадуємо Ви записані в Like у понеділок о 08:45. 0936329533 0672929804','1','0'),
(15046,'2019-01-25',29335,636,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','0','1'),
(15047,'2019-04-23',29336,636,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','1','0'),
(15048,'2019-01-18',29337,3237,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(15049,'2019-02-25',29339,634,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','1','0'),
(15050,'2019-02-21',29340,704,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','1','1'),
(15051,'2019-01-15',29341,1277,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','1','1'),
(15052,'2019-04-03',29342,384,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','1','0'),
(15053,'2019-02-05',29345,419,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','0','1'),
(15054,'2019-01-22',29347,419,'Нагадуємо Ви записані в Like у вівторок о 15:30. 0936329533 0672929804','0','1'),
(15055,'2019-03-20',29349,610,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','1','0'),
(15056,'2019-01-26',29352,3305,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','1','0'),
(15057,'2019-01-23',29353,1485,'Нагадуємо Ви записані в Like у середу о 14:30. 0936329533 0672929804','0','1'),
(15058,'2019-01-05',29354,1458,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(15059,'2018-12-29',29355,2849,'Нагадуємо Ви записані в Like у суботу о 12:30. 0936329533 0672929804','1','0'),
(15060,'2018-12-29',29356,231,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','1','0'),
(15061,'2018-12-29',29357,1227,'Нагадуємо Ви записані в Like у суботу о 14:30. 0936329533 0672929804','1','1'),
(15062,'2018-12-29',29360,99,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','1','0'),
(15063,'2019-01-23',29361,1745,'Нагадуємо Ви записані в Like у середу о 16:30. 0936329533 0672929804','1','1'),
(15064,'2019-01-26',29362,1167,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','0','1'),
(15065,'2019-01-04',29366,2849,'Нагадуємо Ви записані в Like у п\'ятницю о 16:30. 0936329533 0672929804','1','0'),
(15066,'2018-12-29',29368,3041,'Нагадуємо Ви записані в Like у суботу о 17:00. 0936329533 0672929804','1','0'),
(15067,'2019-01-05',29369,3298,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','1','1'),
(15068,'2019-02-05',29370,378,'Нагадуємо Ви записані в Like у вівторок о 14:45. 0936329533 0672929804','0','1'),
(15069,'2019-03-01',29371,379,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','0','1'),
(15070,'2019-04-03',29372,378,'Нагадуємо Ви записані в Like у середу о 14:30. 0936329533 0672929804','1','0'),
(15071,'2019-03-01',29374,378,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','1','0'),
(15072,'2019-04-26',29375,378,'Нагадуємо Ви записані в Like у п\'ятницю о 14:30. 0936329533 0672929804','1','0'),
(15073,'2019-02-05',29378,602,'Нагадуємо Ви записані в Like у вівторок о 16:30. 0936329533 0672929804','1','0'),
(15074,'2019-01-05',29379,188,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','1','0'),
(15075,'2019-02-02',29382,960,'Нагадуємо Ви записані в Like у суботу о 15:45. 0936329533 0672929804','0','1'),
(15076,'2019-03-01',29383,960,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','1','0'),
(15077,'2019-01-28',29384,1332,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','1','0'),
(15078,'2019-01-25',29386,2735,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','1','0'),
(15079,'2018-12-31',29388,768,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','1','0'),
(15080,'2019-02-04',29389,3266,'Нагадуємо Ви записані в Like у понеділок о 14:30. 0936329533 0672929804','0','1'),
(15081,'2019-03-02',29390,3210,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(15082,'2019-01-17',29391,1961,'Нагадуємо Ви записані в Like у червер о 11:30. 0936329533 0672929804','1','0'),
(15083,'2019-01-24',29392,759,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','1','0'),
(15084,'2019-01-26',29393,2448,'Нагадуємо Ви записані в Like у суботу о 15:30. 0936329533 0672929804','1','0'),
(15085,'2019-03-02',29394,2448,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(15086,'2018-12-31',29395,139,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','1','0'),
(15087,'2018-12-31',29396,3307,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','1','0'),
(15088,'2019-03-04',29398,2528,'Нагадуємо Ви записані в Like у понеділок о 08:45. 0936329533 0672929804','1','0'),
(15089,'2018-12-31',29399,777,'Нагадуємо Ви записані в Like у понеділок о 11:30. 0936329533 0672929804','1','0'),
(15090,'2019-02-04',29402,886,'Нагадуємо Ви записані в Like у понеділок о 16:00. 0936329533 0672929804','0','1'),
(15091,'2019-02-07',29403,42,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','1','0'),
(15092,'2019-01-29',29405,42,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','1','0'),
(15093,'2019-01-17',29407,2613,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','1'),
(15094,'2019-02-06',29408,188,'Нагадуємо Ви записані в Like у середу о 11:15. 0936329533 0672929804','1','0'),
(15095,'2019-03-02',29410,188,'Нагадуємо Ви записані в Like у суботу о 14:15. 0936329533 0672929804','1','1'),
(15096,'2019-04-06',29411,188,'Нагадуємо Ви записані в Like у суботу о 11:30. 0936329533 0672929804','1','0'),
(15097,'2019-05-11',29412,188,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','0','1'),
(15098,'2019-01-22',29413,627,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','1','0'),
(15099,'2019-01-28',29416,2465,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','1','0'),
(15100,'2019-02-25',29417,2465,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','1','0'),
(15101,'2019-02-07',29418,1652,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','1'),
(15102,'2019-01-28',29422,1198,'Нагадуємо Ви записані в Like у понеділок о 14:45. 0936329533 0672929804','1','0'),
(15103,'2019-01-22',29423,835,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','1','0'),
(15104,'2019-01-03',29424,2012,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','1','0'),
(15105,'2019-01-30',29425,859,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','0'),
(15106,'2019-01-28',29426,549,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','1','1'),
(15107,'2019-01-26',29427,3308,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','1','1'),
(15108,'2019-02-05',29428,1308,'Нагадуємо Ви записані в Like у вівторок о 13:15. 0936329533 0672929804','0','1'),
(15109,'2019-02-15',29429,1308,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','0'),
(15110,'2019-02-08',29432,1815,'Нагадуємо Ви записані в Like у п\'ятницю о 12:30. 0936329533 0672929804','1','0'),
(15111,'2019-02-23',29433,819,'Нагадуємо Ви записані в Like у суботу о 13:30. 0936329533 0672929804','1','0'),
(15112,'2019-03-25',29437,1075,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','0','1'),
(15113,'2019-01-04',29439,2269,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','1','0'),
(15114,'2019-05-16',29440,1075,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(15115,'2019-02-23',29441,1751,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(15116,'2019-02-23',29442,1783,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(15117,'2019-03-21',29443,1075,'Нагадуємо Ви записані в Like у червер о 10:30. 0936329533 0672929804','0','1'),
(15118,'2019-02-09',29444,1075,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(15119,'2019-01-17',29445,835,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','1'),
(15120,'2019-02-19',29447,835,'Нагадуємо Ви записані в Like у вівторок о 15:30. 0936329533 0672929804','1','0'),
(15121,'2019-01-22',29449,1771,'Нагадуємо Ви записані в Like у вівторок о 17:00. 0936329533 0672929804','1','1'),
(15122,'2019-01-03',29452,38,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','1','0'),
(15123,'2019-02-09',29453,1409,'Нагадуємо Ви записані в Like у суботу о 13:30. 0936329533 0672929804','0','1'),
(15124,'2019-03-02',29454,1409,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','1','0'),
(15125,'2019-03-23',29455,1409,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','0'),
(15126,'2019-04-13',29456,1409,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','0'),
(15127,'2019-05-04',29457,1409,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','0'),
(15128,'2019-05-25',29458,1409,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','0','1'),
(15129,'2019-01-26',29459,335,'Нагадуємо Ви записані в Like у суботу о 17:00. 0936329533 0672929804','0','1'),
(15130,'2019-01-17',29460,1848,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','0'),
(15131,'2019-01-11',29461,335,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','1'),
(15132,'2019-01-11',29462,2222,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','1'),
(15133,'2019-01-11',29464,641,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','1','0'),
(15134,'2019-01-11',29465,2222,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','1','0'),
(15135,'2018-12-31',29468,413,'Нагадуємо Ви записані в Like у понеділок о 17:30. 0936329533 0672929804','1','0'),
(15136,'2018-12-31',29469,1887,'Нагадуємо Ви записані в Like у понеділок о 16:00. 0936329533 0672929804','1','0'),
(15137,'2019-02-08',29472,1019,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','0','1'),
(15138,'2019-02-01',29473,2607,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','1','0'),
(15139,'2019-07-27',29475,2518,'Нагадуємо Ви записані в Like у суботу о 05:00. 0936329533 0672929804','1','0'),
(15140,'2019-07-27',29478,3309,'Нагадуємо Ви записані в Like у суботу о 05:00. 0936329533 0672929804','1','0'),
(15141,'2019-07-27',29481,2566,'Нагадуємо Ви записані в Like у суботу о 05:00. 0936329533 0672929804','1','0'),
(15142,'2019-07-27',29483,2484,'Нагадуємо Ви записані в Like у суботу о 06:30. 0936329533 0672929804','1','0'),
(15143,'2019-03-22',29485,680,'Нагадуємо Ви записані в Like у п\'ятницю о 15:30. 0936329533 0672929804','1','0'),
(15144,'2019-01-28',29487,680,'Нагадуємо Ви записані в Like у понеділок о 17:00. 0936329533 0672929804','1','0'),
(15145,'2019-02-06',29490,769,'Нагадуємо Ви записані в Like у середу о 17:15. 0936329533 0672929804','1','0'),
(15146,'2019-02-09',29491,1285,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','0','1'),
(15147,'2019-03-02',29492,1285,'Нагадуємо Ви записані в Like у суботу о 15:45. 0936329533 0672929804','1','1'),
(15148,'2019-04-05',29493,1285,'Нагадуємо Ви записані в Like у п\'ятницю о 17:00. 0936329533 0672929804','1','0'),
(15149,'2019-05-03',29494,1285,'Нагадуємо Ви записані в Like у п\'ятницю о 17:00. 0936329533 0672929804','0','1'),
(15150,'2019-01-26',29495,379,'Нагадуємо Ви записані в Like у суботу о 18:45. 0936329533 0672929804','1','0'),
(15151,'2019-02-23',29497,379,'Нагадуємо Ви записані в Like у суботу о 17:30. 0936329533 0672929804','1','0'),
(15152,'2019-03-23',29498,379,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','1','1'),
(15153,'2019-04-26',29499,379,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','1','0'),
(15154,'2019-01-12',29500,3220,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','1','0'),
(15155,'2019-09-07',29503,3310,'Нагадуємо Ви записані в Like у суботу о 05:00. 0936329533 0672929804','1','0'),
(15156,'2019-01-15',29505,650,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','1','0'),
(15157,'2019-05-25',29507,1851,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','0','1'),
(15158,'2019-05-15',29510,1851,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','0','1'),
(15159,'2019-01-04',29511,1851,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(15160,'2019-01-14',29513,483,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','1','1'),
(15161,'2019-01-14',29519,3274,'Нагадуємо Ви записані в Like у понеділок о 11:30. 0936329533 0672929804','1','1'),
(15162,'2019-01-12',29522,80,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(15163,'2019-01-15',29525,2226,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','1','0'),
(15164,'2019-01-23',29527,1643,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','0','1'),
(15165,'2019-01-28',29528,1931,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','1','0'),
(15166,'2019-02-09',29529,799,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','0','1'),
(15167,'2019-03-20',29530,799,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(15168,'2019-01-26',29535,683,'Нагадуємо Ви записані в Like у суботу о 07:00. 0936329533 0672929804','1','0'),
(15169,'2019-01-28',29538,1869,'Нагадуємо Ви записані в Like у понеділок о 11:30. 0936329533 0672929804','1','0'),
(15170,'2019-02-09',29539,888,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(15171,'2019-02-18',29545,633,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','1','0'),
(15172,'2019-03-11',29546,633,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','0','1'),
(15173,'2019-01-26',29547,250,'Нагадуємо Ви записані в Like у суботу о 09:30. 0936329533 0672929804','0','1'),
(15174,'2019-01-16',29550,1595,'Нагадуємо Ви записані в Like у середу о 12:30. 0936329533 0672929804','1','0'),
(15175,'2019-01-11',29551,2996,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','1'),
(15176,'2019-01-15',29552,2801,'Нагадуємо Ви записані в Like у вівторок о 13:15. 0936329533 0672929804','1','0'),
(15177,'2019-02-08',29554,624,'Нагадуємо Ви записані в Like у п\'ятницю о 10:15. 0936329533 0672929804','1','0'),
(15178,'2019-02-06',29555,261,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','0','1'),
(15179,'2019-01-11',29558,1659,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','1','0'),
(15180,'2019-02-25',29560,2224,'Нагадуємо Ви записані в Like у понеділок о 17:00. 0936329533 0672929804','1','0'),
(15181,'2019-01-05',29562,3313,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','1','1'),
(15182,'2019-02-06',29563,1916,'Нагадуємо Ви записані в Like у середу о 10:15. 0936329533 0672929804','1','0'),
(15183,'2019-02-08',29564,1000,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','0','1'),
(15184,'2019-03-01',29565,631,'Нагадуємо Ви записані в Like у п\'ятницю о 15:30. 0936329533 0672929804','1','0'),
(15185,'2019-01-11',29566,1003,'Нагадуємо Ви записані в Like у п\'ятницю о 07:00. 0936329533 0672929804','1','0'),
(15186,'2019-02-06',29568,1127,'Нагадуємо Ви записані в Like у середу о 11:30. 0936329533 0672929804','1','0'),
(15187,'2019-02-07',29569,632,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(15188,'2019-01-25',29570,3308,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(15189,'2019-02-09',29572,1000,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(15190,'2019-01-30',29579,3105,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','0'),
(15191,'2019-02-02',29580,1404,'Нагадуємо Ви записані в Like у суботу о 12:30. 0936329533 0672929804','1','0'),
(15192,'2019-02-14',29583,1665,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','0','1'),
(15193,'2019-03-05',29584,1665,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','1','0'),
(15194,'2019-02-05',29585,749,'Нагадуємо Ви записані в Like у вівторок о 18:00. 0936329533 0672929804','1','1'),
(15195,'2019-01-12',29587,3314,'Нагадуємо Ви записані в Like у суботу о 18:00. 0936329533 0672929804','1','0'),
(15196,'2019-01-15',29588,2150,'Нагадуємо Ви записані в Like у вівторок о 10:30. 0936329533 0672929804','1','0'),
(15197,'2019-01-12',29589,3122,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','1','0'),
(15198,'2019-01-21',29591,3135,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','1','0'),
(15199,'2019-02-12',29593,2806,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','0','1'),
(15200,'2019-02-12',29594,2807,'Нагадуємо Ви записані в Like у вівторок о 11:15. 0936329533 0672929804','0','1'),
(15201,'2019-01-23',29596,1485,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','1'),
(15202,'2019-01-12',29599,370,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','1','0'),
(15203,'2019-02-07',29600,261,'Нагадуємо Ви записані в Like у червер о 17:15. 0936329533 0672929804','1','0'),
(15204,'2019-02-08',29602,231,'Нагадуємо Ви записані в Like у п\'ятницю о 14:15. 0936329533 0672929804','1','0'),
(15205,'2019-01-12',29603,455,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(15206,'2019-02-22',29604,455,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','0','1'),
(15207,'2019-01-11',29605,2553,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','0'),
(15208,'2019-01-11',29606,1746,'Нагадуємо Ви записані в Like у п\'ятницю о 17:30. 0936329533 0672929804','1','1'),
(15209,'2019-01-15',29607,1746,'Нагадуємо Ви записані в Like у вівторок о 13:30. 0936329533 0672929804','1','0'),
(15210,'2019-01-25',29609,2806,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','1'),
(15211,'2019-02-23',29611,2806,'Нагадуємо Ви записані в Like у суботу о 13:30. 0936329533 0672929804','1','0'),
(15212,'2019-02-21',29613,2807,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','0'),
(15213,'2019-01-31',29615,2767,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','0'),
(15214,'2019-02-07',29620,692,'Нагадуємо Ви записані в Like у червер о 10:30. 0936329533 0672929804','1','0'),
(15215,'2019-03-11',29622,692,'Нагадуємо Ви записані в Like у понеділок о 11:30. 0936329533 0672929804','0','1'),
(15216,'2019-01-24',29624,1534,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','0'),
(15217,'2019-02-07',29625,1534,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','1','0'),
(15218,'2019-04-25',29626,3315,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(15219,'2019-06-02',29629,3317,'Нагадуємо Ви записані в Like у неділю о 06:00. 0936329533 0672929804','0','1'),
(15220,'2019-01-14',29631,2603,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','1','1'),
(15221,'2019-01-16',29632,709,'Нагадуємо Ви записані в Like у середу о 14:30. 0936329533 0672929804','1','1'),
(15222,'2019-02-09',29633,390,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','1','0'),
(15223,'2019-01-11',29636,2474,'Нагадуємо Ви записані в Like у п\'ятницю о 14:45. 0936329533 0672929804','1','1'),
(15224,'2019-02-06',29638,2720,'Нагадуємо Ви записані в Like у середу о 12:45. 0936329533 0672929804','1','0'),
(15225,'2019-04-03',29639,2227,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','1','0'),
(15226,'2019-04-20',29641,2720,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(15227,'2019-03-01',29642,2720,'Нагадуємо Ви записані в Like у п\'ятницю о 10:30. 0936329533 0672929804','1','0'),
(15228,'2019-03-30',29643,2720,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','1','0'),
(15229,'2019-02-09',29644,175,'Нагадуємо Ви записані в Like у суботу о 13:30. 0936329533 0672929804','0','1'),
(15230,'2019-01-22',29645,175,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','0','1'),
(15231,'2019-01-12',29646,3318,'Нагадуємо Ви записані в Like у суботу о 15:30. 0936329533 0672929804','1','0'),
(15232,'2019-01-12',29647,3319,'Нагадуємо Ви записані в Like у суботу о 09:30. 0936329533 0672929804','1','0'),
(15233,'2019-01-15',29648,3168,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(15234,'2019-01-15',29649,350,'Нагадуємо Ви записані в Like у вівторок о 10:15. 0936329533 0672929804','1','0'),
(15235,'2019-02-02',29650,470,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','1','0'),
(15236,'2019-01-29',29654,802,'Нагадуємо Ви записані в Like у вівторок о 17:30. 0936329533 0672929804','1','0'),
(15237,'2019-02-06',29655,1547,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','0','1'),
(15238,'2019-02-02',29658,3187,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','1','0'),
(15239,'2019-01-28',29659,1121,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','0','1'),
(15240,'2019-01-23',29660,361,'Нагадуємо Ви записані в Like у середу о 15:30. 0936329533 0672929804','1','0'),
(15241,'2019-01-11',29661,3081,'Нагадуємо Ви записані в Like у п\'ятницю о 09:30. 0936329533 0672929804','1','1'),
(15242,'2019-02-09',29664,649,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','1','0'),
(15243,'2019-03-02',29665,3320,'Нагадуємо Ви записані в Like у суботу о 05:00. 0936329533 0672929804','1','0'),
(15244,'2019-03-02',29667,3321,'Нагадуємо Ви записані в Like у суботу о 05:00. 0936329533 0672929804','1','0'),
(15245,'2019-02-21',29673,1217,'Нагадуємо Ви записані в Like у червер о 14:30. 0936329533 0672929804','1','0'),
(15246,'2019-02-27',29674,3320,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','0','1'),
(15247,'2019-02-01',29676,1906,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','1','1'),
(15248,'2019-01-11',29677,3322,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','0'),
(15249,'2019-01-17',29678,534,'Нагадуємо Ви записані в Like у червер о 13:30. 0936329533 0672929804','1','0'),
(15250,'2019-01-28',29679,2931,'Нагадуємо Ви записані в Like у понеділок о 10:30. 0936329533 0672929804','1','0'),
(15251,'2019-01-17',29680,3160,'Нагадуємо Ви записані в Like у червер о 11:30. 0936329533 0672929804','1','0'),
(15252,'2019-01-31',29692,49,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','1','0'),
(15253,'2019-01-22',29695,554,'Нагадуємо Ви записані в Like у вівторок о 11:30. 0936329533 0672929804','1','1'),
(15254,'2019-02-12',29696,554,'Нагадуємо Ви записані в Like у вівторок о 12:45. 0936329533 0672929804','0','1'),
(15255,'2019-03-05',29697,554,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','1','0'),
(15256,'2019-01-30',29698,2747,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','1'),
(15257,'2019-02-08',29699,2283,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','1','0'),
(15258,'2019-02-09',29701,494,'Нагадуємо Ви записані в Like у суботу о 16:15. 0936329533 0672929804','1','0'),
(15259,'2019-03-02',29703,494,'Нагадуємо Ви записані в Like у суботу о 09:45. 0936329533 0672929804','1','0'),
(15260,'2019-02-07',29706,3130,'Нагадуємо Ви записані в Like у червер о 13:15. 0936329533 0672929804','1','0'),
(15261,'2019-02-07',29707,2768,'Нагадуємо Ви записані в Like у червер о 14:30. 0936329533 0672929804','1','0'),
(15262,'2019-02-08',29709,3166,'Нагадуємо Ви записані в Like у п\'ятницю о 15:45. 0936329533 0672929804','1','1'),
(15263,'2019-03-07',29710,768,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','1'),
(15264,'2019-03-30',29711,768,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','1'),
(15265,'2019-02-02',29713,2798,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','0'),
(15266,'2019-01-14',29714,3182,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','0','1'),
(15267,'2019-02-20',29715,590,'Нагадуємо Ви записані в Like у середу о 14:30. 0936329533 0672929804','1','0'),
(15268,'2019-01-12',29716,652,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','1'),
(15269,'2019-01-15',29717,2242,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','1','0'),
(15270,'2019-01-12',29718,1480,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','1','0'),
(15271,'2019-01-23',29719,2447,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','0'),
(15272,'2019-01-22',29720,371,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','1','0'),
(15273,'2019-01-29',29727,640,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','1','0'),
(15274,'2019-06-29',29729,3323,'Нагадуємо Ви записані в Like у суботу о 11:30. 0936329533 0672929804','0','1'),
(15275,'2019-01-08',29731,269,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','0','0'),
(15276,'2019-01-08',29732,2350,'Нагадуємо Ви записані в Like у вівторок о 11:30. 0936329533 0672929804','0','0'),
(15277,'2019-01-08',29733,937,'Нагадуємо Ви записані в Like у вівторок о 13:15. 0936329533 0672929804','0','0'),
(15278,'2019-01-08',29734,31,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','0','0'),
(15279,'2019-01-08',29735,924,'Нагадуємо Ви записані в Like у вівторок о 15:30. 0936329533 0672929804','0','0'),
(15280,'2019-01-11',29736,3181,'Нагадуємо Ви записані в Like у п\'ятницю о 16:15. 0936329533 0672929804','1','0'),
(15281,'2019-01-15',29737,1152,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','1','0'),
(15282,'2019-01-24',29740,562,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','0','1'),
(15283,'2019-02-20',29741,562,'Нагадуємо Ви записані в Like у середу о 12:30. 0936329533 0672929804','1','0'),
(15284,'2019-03-19',29742,562,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','0','1'),
(15285,'2019-04-12',29743,562,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','0','1'),
(15286,'2019-02-06',29744,1382,'Нагадуємо Ви записані в Like у середу о 15:15. 0936329533 0672929804','1','0'),
(15287,'2019-02-20',29746,1087,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','0'),
(15288,'2019-01-31',29750,342,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','1'),
(15289,'2019-01-11',29751,652,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','1','1'),
(15290,'2019-02-08',29753,31,'Нагадуємо Ви записані в Like у п\'ятницю о 17:15. 0936329533 0672929804','0','1'),
(15291,'2019-01-16',29754,2119,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','1','0'),
(15292,'2019-01-12',29755,3324,'Нагадуємо Ви записані в Like у суботу о 15:30. 0936329533 0672929804','1','0'),
(15293,'2019-01-16',29756,1379,'Нагадуємо Ви записані в Like у середу о 08:30. 0936329533 0672929804','1','0'),
(15294,'2019-02-20',29759,1866,'Нагадуємо Ви записані в Like у середу о 08:45. 0936329533 0672929804','1','0'),
(15295,'2019-01-12',29762,3116,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','1','0'),
(15296,'2019-01-14',29765,144,'Нагадуємо Ви записані в Like у понеділок о 13:30. 0936329533 0672929804','1','0'),
(15297,'2019-01-14',29766,3327,'Нагадуємо Ви записані в Like у понеділок о 11:30. 0936329533 0672929804','1','0'),
(15298,'2019-01-14',29767,2734,'Нагадуємо Ви записані в Like у понеділок о 16:00. 0936329533 0672929804','1','1'),
(15299,'2019-01-21',29769,499,'Нагадуємо Ви записані в Like у понеділок о 14:30. 0936329533 0672929804','1','0'),
(15300,'2019-01-21',29770,3328,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','1','0'),
(15301,'2019-01-12',29771,3329,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(15302,'2019-02-11',29773,477,'Нагадуємо Ви записані в Like у понеділок о 11:45. 0936329533 0672929804','0','1'),
(15303,'2019-02-13',29792,555,'Нагадуємо Ви записані в Like у середу о 15:45. 0936329533 0672929804','1','0'),
(15304,'2019-02-04',29793,32,'Нагадуємо Ви записані в Like у понеділок о 08:45. 0936329533 0672929804','1','0'),
(15305,'2019-03-07',29797,1786,'Нагадуємо Ви записані в Like у червер о 11:15. 0936329533 0672929804','0','1'),
(15306,'2019-04-27',29798,1785,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','1'),
(15307,'2019-04-25',29799,1786,'Нагадуємо Ви записані в Like у червер о 11:30. 0936329533 0672929804','1','0'),
(15308,'2019-02-09',29801,427,'Нагадуємо Ви записані в Like у суботу о 17:30. 0936329533 0672929804','1','1'),
(15309,'2019-03-07',29802,427,'Нагадуємо Ви записані в Like у червер о 18:00. 0936329533 0672929804','1','0'),
(15310,'2019-03-21',29803,562,'Нагадуємо Ви записані в Like у червер о 13:15. 0936329533 0672929804','0','1'),
(15311,'2019-03-22',29806,813,'Нагадуємо Ви записані в Like у п\'ятницю о 08:45. 0936329533 0672929804','0','1'),
(15312,'2019-02-11',29820,119,'Нагадуємо Ви записані в Like у понеділок о 13:15. 0936329533 0672929804','1','0'),
(15313,'2019-01-16',29821,2670,'Нагадуємо Ви записані в Like у середу о 17:00. 0936329533 0672929804','1','0'),
(15314,'2019-01-16',29822,3081,'Нагадуємо Ви записані в Like у середу о 08:30. 0936329533 0672929804','1','1'),
(15315,'2019-01-16',29823,532,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','1','0'),
(15316,'2019-01-16',29824,3069,'Нагадуємо Ви записані в Like у середу о 13:30. 0936329533 0672929804','1','0'),
(15317,'2019-01-15',29825,2607,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','1','0'),
(15318,'2019-02-06',29832,660,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','0','1'),
(15319,'2019-03-22',29833,660,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','0','1'),
(15320,'2019-01-17',29834,2170,'Нагадуємо Ви записані в Like у червер о 15:30. 0936329533 0672929804','1','0'),
(15321,'2019-01-17',29836,652,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(15322,'2019-01-16',29838,2146,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','0','1'),
(15323,'2019-02-09',29839,565,'Нагадуємо Ви записані в Like у суботу о 08:30. 0936329533 0672929804','1','0'),
(15324,'2019-02-12',29842,1385,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','1'),
(15325,'2019-01-26',29843,1834,'Нагадуємо Ви записані в Like у суботу о 14:30. 0936329533 0672929804','1','0'),
(15326,'2019-01-16',29854,3330,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','1','0'),
(15327,'2019-01-17',29855,2134,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','1','0'),
(15328,'2019-01-26',29856,1237,'Нагадуємо Ви записані в Like у суботу о 16:30. 0936329533 0672929804','0','1'),
(15329,'2019-01-29',29857,2198,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','0','1'),
(15330,'2019-02-02',29858,777,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','1','0'),
(15331,'2019-01-14',29860,3258,'Нагадуємо Ви записані в Like у понеділок о 16:30. 0936329533 0672929804','0','1'),
(15332,'2019-02-04',29861,846,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','1','0'),
(15333,'2019-02-16',29862,466,'Нагадуємо Ви записані в Like у суботу о 13:15. 0936329533 0672929804','1','0'),
(15334,'2019-03-23',29863,466,'Нагадуємо Ви записані в Like у суботу о 13:30. 0936329533 0672929804','1','0'),
(15335,'2019-02-02',29864,31,'Нагадуємо Ви записані в Like у суботу о 14:30. 0936329533 0672929804','1','0'),
(15336,'2019-01-15',29865,1227,'Нагадуємо Ви записані в Like у вівторок о 09:30. 0936329533 0672929804','0','1'),
(15337,'2019-01-29',29866,507,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','1','0'),
(15338,'2019-02-12',29867,2993,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','0','1'),
(15339,'2019-02-12',29869,1597,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','1','0'),
(15340,'2019-02-14',29870,1598,'Нагадуємо Ви записані в Like у червер о 11:15. 0936329533 0672929804','1','0'),
(15341,'2019-02-12',29871,2553,'Нагадуємо Ви записані в Like у вівторок о 11:15. 0936329533 0672929804','1','0'),
(15342,'2019-01-15',29872,639,'Нагадуємо Ви записані в Like у вівторок о 08:30. 0936329533 0672929804','1','0'),
(15343,'2019-02-05',29893,361,'Нагадуємо Ви записані в Like у вівторок о 15:30. 0936329533 0672929804','1','1'),
(15344,'2019-01-16',29894,3331,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','1','0'),
(15345,'2019-01-28',29895,2202,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','1','0'),
(15346,'2019-01-16',29897,2403,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','0'),
(15347,'2019-01-18',29901,3332,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','1','0'),
(15348,'2019-02-11',29902,1779,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','1','1'),
(15349,'2019-02-11',29903,407,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','1','0'),
(15350,'2019-01-13',29904,835,'Нагадуємо Ви записані в Like у неділю о 12:00. 0936329533 0672929804','1','0'),
(15351,'2019-02-13',29905,672,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','0'),
(15352,'2019-02-08',29906,3120,'Нагадуємо Ви записані в Like у п\'ятницю о 14:30. 0936329533 0672929804','1','0'),
(15353,'2019-02-16',29907,1600,'Нагадуємо Ви записані в Like у суботу о 14:45. 0936329533 0672929804','0','1'),
(15354,'2019-02-02',29908,1774,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','1','0'),
(15355,'2019-02-02',29910,2610,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','1','0'),
(15356,'2019-02-09',29912,2610,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(15357,'2019-01-23',29915,3154,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(15358,'2019-02-15',29916,480,'Нагадуємо Ви записані в Like у п\'ятницю о 10:15. 0936329533 0672929804','1','0'),
(15359,'2019-03-11',29917,480,'Нагадуємо Ви записані в Like у понеділок о 12:45. 0936329533 0672929804','0','1'),
(15360,'2019-03-23',29918,480,'Нагадуємо Ви записані в Like у суботу о 10:45. 0936329533 0672929804','0','1'),
(15361,'2019-04-22',29919,480,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','1','0'),
(15362,'2019-01-29',29920,7,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','0','1'),
(15363,'2019-01-15',29923,716,'Нагадуємо Ви записані в Like у вівторок о 09:30. 0936329533 0672929804','1','0'),
(15364,'2019-01-31',29924,1283,'Нагадуємо Ви записані в Like у червер о 10:30. 0936329533 0672929804','1','0'),
(15365,'2019-01-16',29933,3333,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','1','0'),
(15366,'2019-02-11',29934,3181,'Нагадуємо Ви записані в Like у понеділок о 14:45. 0936329533 0672929804','1','0'),
(15367,'2019-01-22',29935,1544,'Нагадуємо Ви записані в Like у вівторок о 13:30. 0936329533 0672929804','1','0'),
(15368,'2019-01-16',29936,558,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','1','0'),
(15369,'2019-02-04',29939,3033,'Нагадуємо Ви записані в Like у понеділок о 17:00. 0936329533 0672929804','1','0'),
(15370,'2019-01-17',29945,2019,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','1','0'),
(15371,'2019-04-16',29956,1527,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','1','0'),
(15372,'2019-02-07',29960,901,'Нагадуємо Ви записані в Like у червер о 09:30. 0936329533 0672929804','1','0'),
(15373,'2019-06-28',29961,3334,'Нагадуємо Ви записані в Like у п\'ятницю о 08:00. 0936329533 0672929804','1','0'),
(15374,'2019-01-18',29964,3335,'Нагадуємо Ви записані в Like у п\'ятницю о 10:30. 0936329533 0672929804','1','0'),
(15375,'2019-03-09',29965,595,'Нагадуємо Ви записані в Like у суботу о 08:45. 0936329533 0672929804','0','1'),
(15376,'2019-02-09',29966,2995,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','0','1'),
(15377,'2019-03-09',29967,692,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','0','1'),
(15378,'2019-01-18',29968,532,'Нагадуємо Ви записані в Like у п\'ятницю о 10:30. 0936329533 0672929804','1','0'),
(15379,'2019-02-01',29970,960,'Нагадуємо Ви записані в Like у п\'ятницю о 15:15. 0936329533 0672929804','1','1'),
(15380,'2019-02-12',29972,2601,'Нагадуємо Ви записані в Like у вівторок о 17:30. 0936329533 0672929804','1','1'),
(15381,'2019-02-26',29977,1547,'Нагадуємо Ви записані в Like у вівторок о 14:15. 0936329533 0672929804','1','0'),
(15382,'2019-02-01',29978,467,'Нагадуємо Ви записані в Like у п\'ятницю о 13:30. 0936329533 0672929804','0','1'),
(15383,'2019-02-14',29980,1215,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','0','1'),
(15384,'2019-01-22',29982,3336,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','1','0'),
(15385,'2019-02-15',29983,198,'Нагадуємо Ви записані в Like у п\'ятницю о 11:30. 0936329533 0672929804','0','1'),
(15386,'2019-02-13',29984,153,'Нагадуємо Ви записані в Like у середу о 11:15. 0936329533 0672929804','0','1'),
(15387,'2019-02-13',29986,1354,'Нагадуємо Ви записані в Like у середу о 12:45. 0936329533 0672929804','0','1'),
(15388,'2019-01-16',29987,3258,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','1','0'),
(15389,'2019-02-01',29988,641,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(15390,'2019-01-16',29990,1961,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','1','0'),
(15391,'2019-03-09',29991,633,'Нагадуємо Ви записані в Like у суботу о 11:15. 0936329533 0672929804','0','1'),
(15392,'2019-01-15',29994,1383,'Нагадуємо Ви записані в Like у вівторок о 14:30. 0936329533 0672929804','1','0'),
(15393,'2019-01-15',29995,2909,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','1','0'),
(15394,'2019-01-17',29996,881,'Нагадуємо Ви записані в Like у червер о 14:30. 0936329533 0672929804','0','1'),
(15395,'2019-01-14',29997,1670,'Нагадуємо Ви записані в Like у понеділок о 13:30. 0936329533 0672929804','1','1'),
(15396,'2019-02-09',29998,497,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','1','0'),
(15397,'2019-01-16',29999,3170,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','1'),
(15398,'2019-02-15',30000,3266,'Нагадуємо Ви записані в Like у п\'ятницю о 12:45. 0936329533 0672929804','1','0'),
(15399,'2019-02-12',30001,115,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','1','0'),
(15400,'2019-05-15',30002,3266,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','1','0'),
(15401,'2019-05-15',30003,3214,'Нагадуємо Ви записані в Like у середу о 12:15. 0936329533 0672929804','1','0'),
(15402,'2019-01-16',30004,26,'Нагадуємо Ви записані в Like у середу о 13:30. 0936329533 0672929804','1','0'),
(15403,'2019-01-17',30008,370,'Нагадуємо Ви записані в Like у червер о 15:30. 0936329533 0672929804','1','0'),
(15404,'2019-02-14',30010,1189,'Нагадуємо Ви записані в Like у червер о 12:45. 0936329533 0672929804','1','0'),
(15405,'2019-01-15',30012,1235,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','1','0'),
(15406,'2019-01-17',30014,2734,'Нагадуємо Ви записані в Like у червер о 17:00. 0936329533 0672929804','1','0'),
(15407,'2019-01-18',30015,2603,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','0'),
(15408,'2019-02-13',30020,696,'Нагадуємо Ви записані в Like у середу о 14:15. 0936329533 0672929804','1','0'),
(15409,'2019-03-08',30021,696,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','1','1'),
(15410,'2019-02-28',30022,696,'Нагадуємо Ви записані в Like у червер о 15:45. 0936329533 0672929804','1','0'),
(15411,'2019-03-23',30023,696,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','1','0'),
(15412,'2019-04-05',30024,696,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','1','0'),
(15413,'2019-04-26',30025,696,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','1','0'),
(15414,'2019-01-17',30026,483,'Нагадуємо Ви записані в Like у червер о 14:30. 0936329533 0672929804','1','0'),
(15415,'2019-02-08',30028,2173,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(15416,'2019-01-16',30030,881,'Нагадуємо Ви записані в Like у середу о 10:30. 0936329533 0672929804','1','0'),
(15417,'2019-01-17',30031,3274,'Нагадуємо Ви записані в Like у червер о 10:30. 0936329533 0672929804','1','0'),
(15418,'2019-02-14',30046,640,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','1','0'),
(15419,'2019-01-18',30047,1049,'Нагадуємо Ви записані в Like у п\'ятницю о 12:30. 0936329533 0672929804','1','0'),
(15420,'2019-01-31',30048,2075,'Нагадуємо Ви записані в Like у червер о 12:30. 0936329533 0672929804','1','0'),
(15421,'2019-02-05',30049,561,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','1','0'),
(15422,'2019-02-27',30050,561,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','0','1'),
(15423,'2019-03-01',30051,561,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','0','1'),
(15424,'2019-01-17',30052,2665,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','1','0'),
(15425,'2019-01-17',30053,1435,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','1','0'),
(15426,'2019-01-17',30054,3338,'Нагадуємо Ви записані в Like у червер о 18:45. 0936329533 0672929804','1','1'),
(15427,'2019-01-16',30055,1513,'Нагадуємо Ви записані в Like у середу о 08:30. 0936329533 0672929804','1','0'),
(15428,'2019-01-17',30057,3339,'Нагадуємо Ви записані в Like у червер о 14:30. 0936329533 0672929804','1','0'),
(15429,'2019-02-23',30058,1772,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','0'),
(15430,'2019-01-18',30060,2437,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','1','0'),
(15431,'2019-02-18',30062,1450,'Нагадуємо Ви записані в Like у понеділок о 13:30. 0936329533 0672929804','1','0'),
(15432,'2019-02-19',30066,137,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(15433,'2019-02-20',30067,137,'Нагадуємо Ви записані в Like у середу о 09:30. 0936329533 0672929804','1','0'),
(15434,'2019-01-17',30069,3340,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','1','0'),
(15435,'2019-02-19',30070,3340,'Нагадуємо Ви записані в Like у вівторок о 17:00. 0936329533 0672929804','1','0'),
(15436,'2019-02-20',30072,3340,'Нагадуємо Ви записані в Like у середу о 15:30. 0936329533 0672929804','1','0'),
(15437,'2019-01-30',30073,2752,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','0'),
(15438,'2019-02-18',30075,2030,'Нагадуємо Ви записані в Like у понеділок о 11:30. 0936329533 0672929804','1','0'),
(15439,'2019-02-14',30076,2331,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','1','0'),
(15440,'2019-01-18',30077,1833,'Нагадуємо Ви записані в Like у п\'ятницю о 16:30. 0936329533 0672929804','1','0'),
(15441,'2019-01-30',30078,419,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','1','0'),
(15442,'2019-02-04',30083,477,'Нагадуємо Ви записані в Like у понеділок о 14:30. 0936329533 0672929804','0','1'),
(15443,'2019-01-17',30086,545,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','0'),
(15444,'2019-02-15',30087,756,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','1','0'),
(15445,'2019-06-22',30088,1678,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','0','1'),
(15446,'2019-03-07',30091,1861,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','0','1'),
(15447,'2019-01-21',30092,2838,'Нагадуємо Ви записані в Like у понеділок о 09:30. 0936329533 0672929804','1','1'),
(15448,'2019-02-05',30093,3168,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','1'),
(15449,'2019-01-22',30094,2674,'Нагадуємо Ви записані в Like у вівторок о 09:30. 0936329533 0672929804','1','0'),
(15450,'2019-01-23',30095,350,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','1','0'),
(15451,'2019-01-23',30096,1519,'Нагадуємо Ви записані в Like у середу о 12:30. 0936329533 0672929804','1','0'),
(15452,'2019-01-17',30097,3168,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(15453,'2019-01-25',30099,647,'Нагадуємо Ви записані в Like у п\'ятницю о 10:30. 0936329533 0672929804','1','0'),
(15454,'2019-06-08',30106,3341,'Нагадуємо Ви записані в Like у суботу о 05:00. 0936329533 0672929804','0','1'),
(15455,'2019-06-08',30108,539,'Нагадуємо Ви записані в Like у суботу о 05:00. 0936329533 0672929804','0','1'),
(15456,'2019-02-11',30113,559,'Нагадуємо Ви записані в Like у понеділок о 11:45. 0936329533 0672929804','1','0'),
(15457,'2019-05-15',30114,3342,'Нагадуємо Ви записані в Like у середу о 13:45. 0936329533 0672929804','1','0'),
(15458,'2019-09-14',30118,2744,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','1','1'),
(15459,'2019-10-05',30119,2744,'Нагадуємо Ви записані в Like у суботу о 06:00. 0936329533 0672929804','1','0'),
(15460,'2019-03-07',30120,633,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','0','1'),
(15461,'2019-01-17',30121,700,'Нагадуємо Ви записані в Like у червер о 14:30. 0936329533 0672929804','1','0'),
(15462,'2019-03-02',30122,126,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','1','0'),
(15463,'2019-04-05',30123,126,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','1','0'),
(15464,'2019-05-03',30124,126,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','0','1'),
(15465,'2019-03-01',30125,104,'Нагадуємо Ви записані в Like у п\'ятницю о 10:30. 0936329533 0672929804','0','1'),
(15466,'2019-04-06',30126,104,'Нагадуємо Ви записані в Like у суботу о 13:45. 0936329533 0672929804','1','0'),
(15467,'2019-02-02',30127,104,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(15468,'2019-02-28',30128,104,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','0','1'),
(15469,'2019-03-22',30129,104,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','1','0'),
(15470,'2019-02-06',30130,738,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','1','1'),
(15471,'2019-03-04',30131,738,'Нагадуємо Ви записані в Like у понеділок о 16:00. 0936329533 0672929804','0','1'),
(15472,'2019-02-18',30132,812,'Нагадуємо Ви записані в Like у понеділок о 11:45. 0936329533 0672929804','1','0'),
(15473,'2019-03-22',30133,812,'Нагадуємо Ви записані в Like у п\'ятницю о 11:30. 0936329533 0672929804','0','1'),
(15474,'2019-04-22',30134,812,'Нагадуємо Ви записані в Like у понеділок о 11:15. 0936329533 0672929804','1','0'),
(15475,'2019-01-17',30135,812,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','1','0'),
(15476,'2019-01-23',30137,1263,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','0','1'),
(15477,'2019-02-22',30138,3031,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','1','0'),
(15478,'2019-03-09',30147,580,'Нагадуємо Ви записані в Like у суботу о 11:15. 0936329533 0672929804','0','1'),
(15479,'2019-01-23',30148,3345,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','1','0'),
(15480,'2019-01-17',30149,2271,'Нагадуємо Ви записані в Like у червер о 15:30. 0936329533 0672929804','1','0'),
(15481,'2019-01-23',30151,3031,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','1','0'),
(15482,'2019-01-17',30153,3346,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','1','0'),
(15483,'2019-01-17',30154,175,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','1','0'),
(15484,'2019-01-17',30156,2532,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','1','0'),
(15485,'2019-01-24',30157,1256,'Нагадуємо Ви записані в Like у червер о 12:30. 0936329533 0672929804','1','0'),
(15486,'2019-01-17',30159,2381,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','1','0'),
(15487,'2019-01-24',30162,525,'Нагадуємо Ви записані в Like у червер о 12:30. 0936329533 0672929804','0','1'),
(15488,'2019-01-22',30164,2995,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','1','0'),
(15489,'2019-01-30',30166,574,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','1','0'),
(15490,'2019-01-30',30167,828,'Нагадуємо Ви записані в Like у середу о 15:30. 0936329533 0672929804','1','0'),
(15491,'2019-01-24',30173,2930,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','1','0'),
(15492,'2019-02-07',30175,2909,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','1'),
(15493,'2019-01-17',30177,3313,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','1','0'),
(15494,'2019-02-15',30178,2607,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','1','1'),
(15495,'2019-01-22',30179,584,'Нагадуємо Ви записані в Like у вівторок о 15:30. 0936329533 0672929804','1','1'),
(15496,'2019-02-14',30180,402,'Нагадуємо Ви записані в Like у червер о 15:15. 0936329533 0672929804','1','0'),
(15497,'2019-02-18',30181,500,'Нагадуємо Ви записані в Like у понеділок о 17:15. 0936329533 0672929804','1','0'),
(15498,'2019-01-21',30184,3081,'Нагадуємо Ви записані в Like у понеділок о 12:30. 0936329533 0672929804','1','1'),
(15499,'2019-01-25',30185,1591,'Нагадуємо Ви записані в Like у п\'ятницю о 16:30. 0936329533 0672929804','1','0'),
(15500,'2019-02-16',30186,1379,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','1','0');

INSERT INTO `sms_schedule` VALUES 
(15501,'2019-02-07',30187,2750,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(15502,'2019-02-09',30189,2750,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','1','0'),
(15503,'2019-01-22',30190,2750,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','1'),
(15504,'2019-01-18',30191,922,'Нагадуємо Ви записані в Like у п\'ятницю о 13:30. 0936329533 0672929804','1','0'),
(15505,'2019-02-09',30192,1513,'Нагадуємо Ви записані в Like у суботу о 13:30. 0936329533 0672929804','1','0'),
(15506,'2019-01-22',30193,1801,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','1','1'),
(15507,'2019-01-21',30196,672,'Нагадуємо Ви записані в Like у понеділок о 17:00. 0936329533 0672929804','1','0'),
(15508,'2019-03-06',30197,672,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','0'),
(15509,'2019-04-03',30198,672,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','0','1'),
(15510,'2019-01-25',30201,1593,'Нагадуємо Ви записані в Like у п\'ятницю о 08:00. 0936329533 0672929804','1','0'),
(15511,'2019-01-22',30203,1010,'Нагадуємо Ви записані в Like у вівторок о 10:30. 0936329533 0672929804','1','0'),
(15512,'2019-02-06',30204,726,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','1','0'),
(15513,'2019-01-21',30205,3134,'Нагадуємо Ви записані в Like у понеділок о 16:00. 0936329533 0672929804','1','1'),
(15514,'2019-02-21',30206,542,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(15515,'2019-02-13',30207,1344,'Нагадуємо Ви записані в Like у середу о 08:45. 0936329533 0672929804','1','0'),
(15516,'2019-02-01',30208,616,'Нагадуємо Ви записані в Like у п\'ятницю о 16:30. 0936329533 0672929804','1','0'),
(15517,'2019-01-18',30209,2844,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(15518,'2019-01-21',30210,2550,'Нагадуємо Ви записані в Like у понеділок о 14:15. 0936329533 0672929804','1','1'),
(15519,'2019-02-19',30211,724,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','0','1'),
(15520,'2019-02-13',30214,881,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','0','1'),
(15521,'2019-01-22',30215,84,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(15522,'2019-01-18',30217,3182,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','1','0'),
(15523,'2019-02-16',30220,3347,'Нагадуємо Ви записані в Like у суботу о 07:00. 0936329533 0672929804','1','0'),
(15524,'2019-06-28',30222,353,'Нагадуємо Ви записані в Like у п\'ятницю о 10:30. 0936329533 0672929804','1','0'),
(15525,'2019-02-19',30225,881,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','0','1'),
(15526,'2019-01-24',30227,835,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','0'),
(15527,'2019-02-16',30232,564,'Нагадуємо Ви записані в Like у суботу о 16:15. 0936329533 0672929804','1','0'),
(15528,'2019-01-22',30233,3232,'Нагадуємо Ви записані в Like у вівторок о 15:30. 0936329533 0672929804','1','1'),
(15529,'2019-01-26',30236,25,'Нагадуємо Ви записані в Like у суботу о 09:30. 0936329533 0672929804','1','0'),
(15530,'2019-06-27',30237,1710,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','0','1'),
(15531,'2019-01-22',30239,3349,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','1','0'),
(15532,'2019-01-24',30240,3350,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','1','0'),
(15533,'2019-01-24',30242,2200,'Нагадуємо Ви записані в Like у червер о 08:30. 0936329533 0672929804','1','0'),
(15534,'2019-02-01',30243,2536,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(15535,'2019-03-07',30244,26,'Нагадуємо Ви записані в Like у червер о 10:30. 0936329533 0672929804','1','0'),
(15536,'2019-02-15',30246,26,'Нагадуємо Ви записані в Like у п\'ятницю о 08:30. 0936329533 0672929804','0','1'),
(15537,'2019-02-28',30247,26,'Нагадуємо Ви записані в Like у червер о 10:30. 0936329533 0672929804','1','0'),
(15538,'2019-03-28',30248,26,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','0','1'),
(15539,'2019-02-15',30249,26,'Нагадуємо Ви записані в Like у п\'ятницю о 10:30. 0936329533 0672929804','1','0'),
(15540,'2019-01-21',30250,2743,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','1','0'),
(15541,'2019-02-07',30251,3069,'Нагадуємо Ви записані в Like у червер о 10:30. 0936329533 0672929804','1','0'),
(15542,'2019-02-13',30254,3185,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','1','0'),
(15543,'2019-01-21',30256,614,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','1','1'),
(15544,'2019-01-22',30257,3351,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','1','1'),
(15545,'2019-04-16',30258,1207,'Нагадуємо Ви записані в Like у вівторок о 13:30. 0936329533 0672929804','0','1'),
(15546,'2019-01-22',30260,68,'Нагадуємо Ви записані в Like у вівторок о 09:30. 0936329533 0672929804','1','0'),
(15547,'2019-02-06',30265,2670,'Нагадуємо Ви записані в Like у середу о 16:30. 0936329533 0672929804','1','0'),
(15548,'2019-01-31',30270,304,'Нагадуємо Ви записані в Like у червер о 08:00. 0936329533 0672929804','1','0'),
(15549,'2019-02-19',30271,740,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','1','0'),
(15550,'2019-03-22',30272,740,'Нагадуємо Ви записані в Like у п\'ятницю о 12:45. 0936329533 0672929804','0','1'),
(15551,'2019-04-23',30273,740,'Нагадуємо Ви записані в Like у вівторок о 09:45. 0936329533 0672929804','1','0'),
(15552,'2019-01-18',30274,2613,'Нагадуємо Ви записані в Like у п\'ятницю о 09:30. 0936329533 0672929804','1','0'),
(15553,'2019-02-20',30275,1617,'Нагадуємо Ви записані в Like у середу о 12:15. 0936329533 0672929804','1','0'),
(15554,'2019-03-15',30276,1617,'Нагадуємо Ви записані в Like у п\'ятницю о 14:30. 0936329533 0672929804','0','1'),
(15555,'2019-04-17',30277,1617,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','0','1'),
(15556,'2019-02-02',30280,2945,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','1','0'),
(15557,'2019-02-21',30281,3352,'Нагадуємо Ви записані в Like у червер о 14:15. 0936329533 0672929804','0','1'),
(15558,'2019-02-04',30286,1888,'Нагадуємо Ви записані в Like у понеділок о 08:30. 0936329533 0672929804','1','0'),
(15559,'2019-03-02',30287,438,'Нагадуємо Ви записані в Like у суботу о 08:30. 0936329533 0672929804','1','0'),
(15560,'2019-01-24',30288,1625,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','0','1'),
(15561,'2019-01-22',30292,3033,'Нагадуємо Ви записані в Like у вівторок о 17:30. 0936329533 0672929804','1','1'),
(15562,'2019-02-22',30293,2593,'Нагадуємо Ви записані в Like у п\'ятницю о 17:30. 0936329533 0672929804','0','1'),
(15563,'2019-02-21',30294,726,'Нагадуємо Ви записані в Like у червер о 13:15. 0936329533 0672929804','1','0'),
(15564,'2019-01-24',30295,2750,'Нагадуємо Ви записані в Like у червер о 13:30. 0936329533 0672929804','1','0'),
(15565,'2019-02-14',30296,667,'Нагадуємо Ви записані в Like у червер о 08:45. 0936329533 0672929804','1','0'),
(15566,'2019-03-21',30297,667,'Нагадуємо Ви записані в Like у червер о 09:30. 0936329533 0672929804','0','1'),
(15567,'2019-04-20',30298,667,'Нагадуємо Ви записані в Like у суботу о 11:30. 0936329533 0672929804','1','0'),
(15568,'2019-02-07',30300,2581,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','0','1'),
(15569,'2019-01-21',30302,525,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','1','0'),
(15570,'2019-01-24',30303,924,'Нагадуємо Ви записані в Like у червер о 12:30. 0936329533 0672929804','1','0'),
(15571,'2019-02-28',30306,3340,'Нагадуємо Ви записані в Like у червер о 13:30. 0936329533 0672929804','1','0'),
(15572,'2019-02-21',30307,403,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','1','0'),
(15573,'2019-01-22',30308,1947,'Нагадуємо Ви записані в Like у вівторок о 13:30. 0936329533 0672929804','0','1'),
(15574,'2019-01-21',30309,1947,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','1','0'),
(15575,'2019-02-09',30310,2581,'Нагадуємо Ви записані в Like у суботу о 13:30. 0936329533 0672929804','0','1'),
(15576,'2019-04-05',30311,610,'Нагадуємо Ви записані в Like у п\'ятницю о 12:15. 0936329533 0672929804','1','1'),
(15577,'2019-03-06',30312,1089,'Нагадуємо Ви записані в Like у середу о 12:30. 0936329533 0672929804','1','0'),
(15578,'2019-01-22',30313,265,'Нагадуємо Ви записані в Like у вівторок о 08:00. 0936329533 0672929804','1','0'),
(15579,'2019-02-27',30315,610,'Нагадуємо Ви записані в Like у середу о 10:30. 0936329533 0672929804','1','0'),
(15580,'2019-04-23',30316,693,'Нагадуємо Ви записані в Like у вівторок о 13:45. 0936329533 0672929804','1','0'),
(15581,'2019-01-22',30317,3354,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','1','0'),
(15582,'2019-01-23',30318,803,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','0','1'),
(15583,'2019-03-13',30320,90,'Нагадуємо Ви записані в Like у середу о 12:15. 0936329533 0672929804','1','0'),
(15584,'2019-06-22',30321,1492,'Нагадуємо Ви записані в Like у суботу о 08:00. 0936329533 0672929804','0','1'),
(15585,'2019-06-22',30322,3355,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(15586,'2019-01-21',30324,2013,'Нагадуємо Ви записані в Like у понеділок о 10:30. 0936329533 0672929804','1','1'),
(15587,'2019-02-27',30326,3185,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','0','1'),
(15588,'2019-01-23',30329,1738,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','0'),
(15589,'2019-02-12',30330,3340,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','1','0'),
(15590,'2019-02-11',30331,937,'Нагадуємо Ви записані в Like у понеділок о 16:30. 0936329533 0672929804','1','0'),
(15591,'2019-03-01',30335,695,'Нагадуємо Ви записані в Like у п\'ятницю о 14:45. 0936329533 0672929804','1','0'),
(15592,'2019-02-27',30336,1001,'Нагадуємо Ви записані в Like у середу о 17:30. 0936329533 0672929804','1','0'),
(15593,'2019-02-27',30339,387,'Нагадуємо Ви записані в Like у середу о 17:15. 0936329533 0672929804','0','1'),
(15594,'2019-01-29',30340,1026,'Нагадуємо Ви записані в Like у вівторок о 11:30. 0936329533 0672929804','1','0'),
(15595,'2019-02-02',30341,112,'Нагадуємо Ви записані в Like у суботу о 15:45. 0936329533 0672929804','0','1'),
(15596,'2019-03-01',30342,2545,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','0','1'),
(15597,'2019-01-22',30343,3356,'Нагадуємо Ви записані в Like у вівторок о 11:30. 0936329533 0672929804','1','0'),
(15598,'2019-01-26',30345,3357,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','0'),
(15599,'2019-01-21',30346,2153,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(15600,'2019-01-28',30348,671,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','1','0'),
(15601,'2019-01-27',30349,533,'Нагадуємо Ви записані в Like у неділю о 12:00. 0936329533 0672929804','1','0'),
(15602,'2019-02-21',30352,459,'Нагадуємо Ви записані в Like у червер о 10:30. 0936329533 0672929804','0','1'),
(15603,'2019-01-27',30353,3051,'Нагадуємо Ви записані в Like у неділю о 10:45. 0936329533 0672929804','1','0'),
(15604,'2019-01-20',30354,2104,'Нагадуємо Ви записані в Like у неділю о 10:00. 0936329533 0672929804','0','0'),
(15605,'2019-02-18',30355,3237,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','1','0'),
(15606,'2019-07-28',30356,3358,'Нагадуємо Ви записані в Like у неділю о 06:00. 0936329533 0672929804','1','0'),
(15607,'2019-07-28',30357,3220,'Нагадуємо Ви записані в Like у неділю о 07:00. 0936329533 0672929804','0','1'),
(15608,'2019-02-11',30358,2613,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','1'),
(15609,'2019-07-28',30359,3359,'Нагадуємо Ви записані в Like у неділю о 06:00. 0936329533 0672929804','1','0'),
(15610,'2019-07-28',30362,3360,'Нагадуємо Ви записані в Like у неділю о 08:15. 0936329533 0672929804','1','0'),
(15611,'2019-07-28',30364,3361,'Нагадуємо Ви записані в Like у неділю о 07:00. 0936329533 0672929804','1','0'),
(15612,'2019-03-08',30365,532,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','1','0'),
(15613,'2019-01-24',30368,1052,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','1','1'),
(15614,'2019-02-19',30370,322,'Нагадуємо Ви записані в Like у вівторок о 08:45. 0936329533 0672929804','1','0'),
(15615,'2019-02-12',30371,532,'Нагадуємо Ви записані в Like у вівторок о 10:30. 0936329533 0672929804','1','0'),
(15616,'2019-01-24',30372,2717,'Нагадуємо Ви записані в Like у червер о 17:15. 0936329533 0672929804','1','0'),
(15617,'2019-01-20',30373,1600,'Нагадуємо Ви записані в Like у неділю о 11:15. 0936329533 0672929804','0','0'),
(15618,'2019-03-01',30375,751,'Нагадуємо Ви записані в Like у п\'ятницю о 13:30. 0936329533 0672929804','1','0'),
(15619,'2019-02-22',30376,96,'Нагадуємо Ви записані в Like у п\'ятницю о 14:30. 0936329533 0672929804','0','1'),
(15620,'2019-03-04',30377,1663,'Нагадуємо Ви записані в Like у понеділок о 15:30. 0936329533 0672929804','0','1'),
(15621,'2019-01-24',30378,3042,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','1','1'),
(15622,'2019-02-18',30379,1030,'Нагадуємо Ви записані в Like у понеділок о 15:30. 0936329533 0672929804','1','0'),
(15623,'2019-02-08',30381,744,'Нагадуємо Ви записані в Like у п\'ятницю о 17:00. 0936329533 0672929804','1','0'),
(15624,'2019-03-05',30382,745,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','1','0'),
(15625,'2019-02-01',30383,3094,'Нагадуємо Ви записані в Like у п\'ятницю о 15:30. 0936329533 0672929804','1','0'),
(15626,'2019-02-09',30384,2241,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','0','1'),
(15627,'2019-02-20',30387,413,'Нагадуємо Ви записані в Like у середу о 15:15. 0936329533 0672929804','1','0'),
(15628,'2019-03-21',30388,413,'Нагадуємо Ви записані в Like у червер о 15:45. 0936329533 0672929804','0','1'),
(15629,'2019-04-22',30389,413,'Нагадуємо Ви записані в Like у понеділок о 15:15. 0936329533 0672929804','1','0'),
(15630,'2019-01-20',30390,753,'Нагадуємо Ви записані в Like у неділю о 12:30. 0936329533 0672929804','0','0'),
(15631,'2019-01-20',30391,1072,'Нагадуємо Ви записані в Like у неділю о 13:45. 0936329533 0672929804','0','0'),
(15632,'2019-02-01',30393,436,'Нагадуємо Ви записані в Like у п\'ятницю о 17:00. 0936329533 0672929804','0','1'),
(15633,'2019-03-02',30394,436,'Нагадуємо Ви записані в Like у суботу о 16:30. 0936329533 0672929804','1','0'),
(15634,'2019-02-23',30395,2104,'Нагадуємо Ви записані в Like у суботу о 14:45. 0936329533 0672929804','1','0'),
(15635,'2019-02-11',30398,2741,'Нагадуємо Ви записані в Like у понеділок о 16:15. 0936329533 0672929804','1','0'),
(15636,'2019-03-04',30400,2741,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','1','0'),
(15637,'2019-01-23',30402,2838,'Нагадуємо Ви записані в Like у середу о 09:30. 0936329533 0672929804','1','0'),
(15638,'2019-01-23',30408,3081,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','1','0'),
(15639,'2019-01-23',30412,2550,'Нагадуємо Ви записані в Like у середу о 12:15. 0936329533 0672929804','1','0'),
(15640,'2019-01-28',30413,3134,'Нагадуємо Ви записані в Like у понеділок о 16:00. 0936329533 0672929804','1','1'),
(15641,'2019-02-01',30419,2136,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','1','0'),
(15642,'2019-01-24',30423,3362,'Нагадуємо Ви записані в Like у червер о 17:30. 0936329533 0672929804','1','0'),
(15643,'2019-01-23',30428,3363,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','0','1'),
(15644,'2019-01-23',30429,388,'Нагадуємо Ви записані в Like у середу о 08:30. 0936329533 0672929804','1','0'),
(15645,'2019-01-30',30430,554,'Нагадуємо Ви записані в Like у середу о 15:30. 0936329533 0672929804','1','0'),
(15646,'2019-01-28',30431,579,'Нагадуємо Ви записані в Like у понеділок о 16:15. 0936329533 0672929804','1','0'),
(15647,'2019-01-23',30433,2807,'Нагадуємо Ви записані в Like у середу о 10:30. 0936329533 0672929804','0','1'),
(15648,'2019-01-23',30434,1224,'Нагадуємо Ви записані в Like у середу о 14:30. 0936329533 0672929804','0','1'),
(15649,'2019-01-23',30439,3196,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','0','1'),
(15650,'2019-02-02',30441,636,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','1'),
(15651,'2019-01-30',30442,3121,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','0'),
(15652,'2019-02-15',30443,1595,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','1','0'),
(15653,'2019-01-25',30445,3364,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','0','1'),
(15654,'2019-01-25',30446,3364,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','1','0'),
(15655,'2019-02-01',30447,837,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','0','1'),
(15656,'2019-01-25',30448,2090,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','0'),
(15657,'2019-02-01',30452,2306,'Нагадуємо Ви записані в Like у п\'ятницю о 10:30. 0936329533 0672929804','1','0'),
(15658,'2019-02-07',30453,2098,'Нагадуємо Ви записані в Like у червер о 09:30. 0936329533 0672929804','1','0'),
(15659,'2019-02-06',30455,3290,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','0','1'),
(15660,'2019-01-28',30458,3273,'Нагадуємо Ви записані в Like у понеділок о 16:00. 0936329533 0672929804','1','0'),
(15661,'2019-01-25',30459,455,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','1'),
(15662,'2019-01-25',30460,3354,'Нагадуємо Ви записані в Like у п\'ятницю о 09:30. 0936329533 0672929804','0','1'),
(15663,'2019-01-28',30461,396,'Нагадуємо Ви записані в Like у понеділок о 15:30. 0936329533 0672929804','0','1'),
(15664,'2019-01-28',30462,315,'Нагадуємо Ви записані в Like у понеділок о 09:30. 0936329533 0672929804','0','1'),
(15665,'2019-01-23',30463,291,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','1','1'),
(15666,'2019-01-28',30467,562,'Нагадуємо Ви записані в Like у понеділок о 11:30. 0936329533 0672929804','1','0'),
(15667,'2019-06-29',30468,3247,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','1','1'),
(15668,'2019-02-02',30470,3365,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','0'),
(15669,'2019-02-25',30471,1295,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','1','0'),
(15670,'2019-01-24',30472,1957,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','1','0'),
(15671,'2019-01-30',30473,2654,'Нагадуємо Ви записані в Like у середу о 17:00. 0936329533 0672929804','1','0'),
(15672,'2019-02-02',30477,563,'Нагадуємо Ви записані в Like у суботу о 16:15. 0936329533 0672929804','1','0'),
(15673,'2019-01-25',30478,1113,'Нагадуємо Ви записані в Like у п\'ятницю о 13:30. 0936329533 0672929804','1','0'),
(15674,'2019-01-24',30479,803,'Нагадуємо Ви записані в Like у червер о 14:30. 0936329533 0672929804','1','1'),
(15675,'2019-01-24',30480,2807,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','0'),
(15676,'2019-01-27',30482,239,'Нагадуємо Ви записані в Like у неділю о 13:30. 0936329533 0672929804','0','1'),
(15677,'2019-01-25',30485,448,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','1','0'),
(15678,'2019-01-24',30487,1224,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','1','0'),
(15679,'2019-02-25',30490,3073,'Нагадуємо Ви записані в Like у понеділок о 14:30. 0936329533 0672929804','1','0'),
(15680,'2019-01-24',30492,3196,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','1','0'),
(15681,'2019-01-23',30493,3197,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','1','0'),
(15682,'2019-01-24',30494,3363,'Нагадуємо Ви записані в Like у червер о 13:30. 0936329533 0672929804','1','0'),
(15683,'2019-02-23',30497,637,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','1','0'),
(15684,'2019-03-25',30498,637,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','1','0'),
(15685,'2019-04-25',30499,637,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','1','0'),
(15686,'2019-01-30',30500,613,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','1','0'),
(15687,'2019-03-25',30502,2224,'Нагадуємо Ви записані в Like у понеділок о 16:00. 0936329533 0672929804','1','0'),
(15688,'2019-04-23',30504,2224,'Нагадуємо Ви записані в Like у вівторок о 17:00. 0936329533 0672929804','1','0'),
(15689,'2019-01-25',30507,1105,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','1','0'),
(15690,'2019-01-24',30509,2466,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','0','1'),
(15691,'2019-02-25',30512,3174,'Нагадуємо Ви записані в Like у понеділок о 17:00. 0936329533 0672929804','1','0'),
(15692,'2019-01-25',30513,3366,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','1','0'),
(15693,'2019-01-28',30516,1457,'Нагадуємо Ви записані в Like у понеділок о 08:00. 0936329533 0672929804','0','1'),
(15694,'2019-01-25',30518,3367,'Нагадуємо Ви записані в Like у п\'ятницю о 12:30. 0936329533 0672929804','1','1'),
(15695,'2019-02-13',30519,1425,'Нагадуємо Ви записані в Like у середу о 16:30. 0936329533 0672929804','1','0'),
(15696,'2019-01-29',30531,557,'Нагадуємо Ви записані в Like у вівторок о 12:30. 0936329533 0672929804','1','0'),
(15697,'2019-01-24',30533,3232,'Нагадуємо Ви записані в Like у червер о 15:30. 0936329533 0672929804','1','0'),
(15698,'2019-01-25',30535,1771,'Нагадуємо Ви записані в Like у п\'ятницю о 09:30. 0936329533 0672929804','1','0'),
(15699,'2019-02-04',30537,2545,'Нагадуємо Ви записані в Like у понеділок о 10:30. 0936329533 0672929804','1','0'),
(15700,'2019-01-24',30538,2353,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','1','0'),
(15701,'2019-01-27',30539,3082,'Нагадуємо Ви записані в Like у неділю о 11:00. 0936329533 0672929804','1','0'),
(15702,'2019-02-22',30540,3100,'Нагадуємо Ви записані в Like у п\'ятницю о 10:45. 0936329533 0672929804','1','0'),
(15703,'2019-03-12',30543,459,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','1'),
(15704,'2019-02-16',30544,459,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(15705,'2019-01-30',30547,1457,'Нагадуємо Ви записані в Like у середу о 08:30. 0936329533 0672929804','1','0'),
(15706,'2019-02-01',30548,99,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','1','0'),
(15707,'2019-11-16',30550,3368,'Нагадуємо Ви записані в Like у суботу о 05:00. 0936329533 0672929804','0','1'),
(15708,'2019-01-30',30552,1564,'Нагадуємо Ви записані в Like у середу о 15:30. 0936329533 0672929804','0','1'),
(15709,'2019-01-29',30554,3033,'Нагадуємо Ви записані в Like у вівторок о 17:15. 0936329533 0672929804','1','0'),
(15710,'2019-02-20',30555,627,'Нагадуємо Ви записані в Like у середу о 17:00. 0936329533 0672929804','1','0'),
(15711,'2019-01-26',30556,3013,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','1','0'),
(15712,'2019-01-30',30559,1947,'Нагадуємо Ви записані в Like у середу о 11:30. 0936329533 0672929804','1','0'),
(15713,'2019-01-30',30562,2466,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','1','0'),
(15714,'2019-01-30',30563,601,'Нагадуємо Ви записані в Like у середу о 17:00. 0936329533 0672929804','1','0'),
(15715,'2019-01-24',30564,3327,'Нагадуємо Ви записані в Like у червер о 08:30. 0936329533 0672929804','1','0'),
(15716,'2019-02-18',30567,638,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','0','1'),
(15717,'2019-02-20',30569,2617,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','1','0'),
(15718,'2019-09-14',30570,3369,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','1'),
(15719,'2019-01-26',30571,1014,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(15720,'2019-02-20',30572,371,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','1','0'),
(15721,'2019-02-01',30574,1376,'Нагадуємо Ви записані в Like у п\'ятницю о 12:30. 0936329533 0672929804','1','0'),
(15722,'2019-02-08',30576,1544,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','1','0'),
(15723,'2019-02-01',30577,1235,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','1','0'),
(15724,'2019-02-22',30578,1235,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(15725,'2019-02-26',30579,1235,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','1'),
(15726,'2019-02-23',30584,2995,'Нагадуємо Ви записані в Like у суботу о 12:30. 0936329533 0672929804','1','0'),
(15727,'2019-02-22',30595,835,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','1','0'),
(15728,'2019-03-22',30597,835,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(15729,'2019-01-28',30599,125,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(15730,'2019-02-22',30600,563,'Нагадуємо Ви записані в Like у п\'ятницю о 13:30. 0936329533 0672929804','0','1'),
(15731,'2019-05-02',30601,450,'Нагадуємо Ви записані в Like у червер о 17:00. 0936329533 0672929804','0','1'),
(15732,'2019-01-28',30602,1218,'Нагадуємо Ви записані в Like у понеділок о 15:30. 0936329533 0672929804','1','0'),
(15733,'2019-01-25',30603,795,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','1','0'),
(15734,'2019-01-26',30604,654,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','1','0'),
(15735,'2019-01-26',30608,361,'Нагадуємо Ви записані в Like у суботу о 16:30. 0936329533 0672929804','1','0'),
(15736,'2019-02-22',30617,388,'Нагадуємо Ви записані в Like у п\'ятницю о 08:45. 0936329533 0672929804','1','0'),
(15737,'2019-01-30',30618,1167,'Нагадуємо Ви записані в Like у середу о 17:00. 0936329533 0672929804','1','0'),
(15738,'2019-01-26',30619,1745,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','1','0'),
(15739,'2019-01-25',30620,291,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','1','0'),
(15740,'2019-01-31',30621,3371,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','0'),
(15741,'2019-01-25',30622,2119,'Нагадуємо Ви записані в Like у п\'ятницю о 09:30. 0936329533 0672929804','1','0'),
(15742,'2019-01-31',30623,445,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','1'),
(15743,'2019-01-25',30624,609,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','1','0'),
(15744,'2019-02-02',30625,1354,'Нагадуємо Ви записані в Like у суботу о 14:30. 0936329533 0672929804','1','0'),
(15745,'2019-01-31',30626,3349,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(15746,'2019-01-31',30630,3372,'Нагадуємо Ви записані в Like у червер о 12:30. 0936329533 0672929804','1','0'),
(15747,'2019-02-04',30635,467,'Нагадуємо Ви записані в Like у понеділок о 15:30. 0936329533 0672929804','1','0'),
(15748,'2019-03-01',30638,3154,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','1','0'),
(15749,'2019-01-29',30645,2641,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','1'),
(15750,'2019-02-23',30646,153,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','0','1'),
(15751,'2019-01-25',30654,1027,'Нагадуємо Ви записані в Like у п\'ятницю о 14:30. 0936329533 0672929804','1','0'),
(15752,'2019-02-20',30657,2447,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','1','0'),
(15753,'2019-01-31',30658,2609,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(15754,'2019-02-04',30659,2350,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','1','0'),
(15755,'2019-01-28',30660,2217,'Нагадуємо Ви записані в Like у понеділок о 08:00. 0936329533 0672929804','1','0'),
(15756,'2019-02-13',30661,765,'Нагадуємо Ви записані в Like у середу о 12:45. 0936329533 0672929804','1','0'),
(15757,'2019-02-22',30664,115,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','0','1'),
(15758,'2019-02-28',30665,3373,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(15759,'2019-02-28',30666,3320,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(15760,'2019-02-13',30667,3374,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','1','1'),
(15761,'2019-01-30',30668,2198,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','0','1'),
(15762,'2019-02-04',30675,3066,'Нагадуємо Ви записані в Like у понеділок о 12:30. 0936329533 0672929804','1','0'),
(15763,'2019-04-03',30676,209,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(15764,'2019-04-25',30677,848,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','0','1'),
(15765,'2019-02-13',30678,141,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','1','0'),
(15766,'2019-11-02',30679,771,'Нагадуємо Ви записані в Like у суботу о 05:00. 0936329533 0672929804','1','0'),
(15767,'2019-03-21',30685,455,'Нагадуємо Ви записані в Like у червер о 14:30. 0936329533 0672929804','0','1'),
(15768,'2019-02-18',30686,3273,'Нагадуємо Ви записані в Like у понеділок о 16:00. 0936329533 0672929804','1','0'),
(15769,'2019-02-22',30688,831,'Нагадуємо Ви записані в Like у п\'ятницю о 10:30. 0936329533 0672929804','1','0'),
(15770,'2019-02-19',30689,1261,'Нагадуємо Ви записані в Like у вівторок о 11:15. 0936329533 0672929804','1','0'),
(15771,'2019-01-25',30690,3375,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','1','0'),
(15772,'2019-02-25',30691,239,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','1','0'),
(15773,'2019-03-22',30692,239,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','0','1'),
(15774,'2019-04-23',30693,239,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','1','0'),
(15775,'2019-03-06',30694,769,'Нагадуємо Ви записані в Like у середу о 11:15. 0936329533 0672929804','1','0'),
(15776,'2019-04-24',30695,769,'Нагадуємо Ви записані в Like у середу о 10:45. 0936329533 0672929804','1','0'),
(15777,'2019-01-30',30696,1953,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(15778,'2019-01-27',30698,689,'Нагадуємо Ви записані в Like у неділю о 08:00. 0936329533 0672929804','1','0'),
(15779,'2019-01-31',30699,3376,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','1','0'),
(15780,'2019-02-28',30700,599,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','1','0'),
(15781,'2019-01-28',30701,600,'Нагадуємо Ви записані в Like у понеділок о 17:00. 0936329533 0672929804','0','1'),
(15782,'2019-02-28',30702,361,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','1','0'),
(15783,'2019-01-29',30704,477,'Нагадуємо Ви записані в Like у вівторок о 10:30. 0936329533 0672929804','1','0'),
(15784,'2019-01-31',30705,3377,'Нагадуємо Ви записані в Like у червер о 08:30. 0936329533 0672929804','1','0'),
(15785,'2019-02-05',30708,502,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(15786,'2019-02-23',30709,821,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','1','0'),
(15787,'2019-02-09',30710,837,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(15788,'2019-01-29',30711,653,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','1','1'),
(15789,'2019-02-22',30712,1534,'Нагадуємо Ви записані в Like у п\'ятницю о 10:30. 0936329533 0672929804','0','1'),
(15790,'2019-03-21',30713,1534,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','0','1'),
(15791,'2019-04-22',30714,1534,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','1','0'),
(15792,'2019-04-23',30716,1534,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(15793,'2019-02-12',30718,3081,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','1','0'),
(15794,'2019-02-22',30719,419,'Нагадуємо Ви записані в Like у п\'ятницю о 14:45. 0936329533 0672929804','1','0'),
(15795,'2019-03-06',30722,1530,'Нагадуємо Ви записані в Like у середу о 13:45. 0936329533 0672929804','1','0'),
(15796,'2019-03-22',30723,419,'Нагадуємо Ви записані в Like у п\'ятницю о 15:30. 0936329533 0672929804','0','1'),
(15797,'2019-04-10',30725,1530,'Нагадуємо Ви записані в Like у середу о 11:45. 0936329533 0672929804','1','0'),
(15798,'2019-04-17',30726,419,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','1','0'),
(15799,'2019-02-19',30727,419,'Нагадуємо Ви записані в Like у вівторок о 15:30. 0936329533 0672929804','0','1'),
(15800,'2019-03-13',30728,419,'Нагадуємо Ви записані в Like у середу о 15:30. 0936329533 0672929804','1','0'),
(15801,'2019-04-16',30729,419,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','0','1'),
(15802,'2019-02-27',30731,1816,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','0'),
(15803,'2019-01-29',30733,488,'Нагадуємо Ви записані в Like у вівторок о 09:30. 0936329533 0672929804','1','0'),
(15804,'2019-02-07',30734,488,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','1','0'),
(15805,'2019-02-08',30735,652,'Нагадуємо Ви записані в Like у п\'ятницю о 09:45. 0936329533 0672929804','1','0'),
(15806,'2019-02-18',30742,1256,'Нагадуємо Ви записані в Like у понеділок о 14:30. 0936329533 0672929804','1','0'),
(15807,'2019-03-23',30744,1224,'Нагадуємо Ви записані в Like у суботу о 09:30. 0936329533 0672929804','1','1'),
(15808,'2019-04-26',30745,1224,'Нагадуємо Ви записані в Like у п\'ятницю о 10:30. 0936329533 0672929804','1','1'),
(15809,'2019-02-21',30747,2098,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','1','0'),
(15810,'2019-02-25',30748,2098,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','1','0'),
(15811,'2019-02-12',30749,924,'Нагадуємо Ви записані в Like у вівторок о 12:30. 0936329533 0672929804','1','0'),
(15812,'2019-02-20',30750,803,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','1','0'),
(15813,'2019-01-30',30752,2806,'Нагадуємо Ви записані в Like у середу о 12:30. 0936329533 0672929804','1','0'),
(15814,'2019-03-25',30753,803,'Нагадуємо Ви записані в Like у понеділок о 13:15. 0936329533 0672929804','1','0'),
(15815,'2019-04-19',30754,803,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','1','0'),
(15816,'2019-03-22',30755,704,'Нагадуємо Ви записані в Like у п\'ятницю о 10:30. 0936329533 0672929804','0','1'),
(15817,'2019-02-05',30757,790,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(15818,'2019-02-25',30758,457,'Нагадуємо Ви записані в Like у понеділок о 13:15. 0936329533 0672929804','1','0'),
(15819,'2019-02-02',30759,457,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','1','0'),
(15820,'2019-02-13',30761,2993,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','0'),
(15821,'2019-02-12',30762,3040,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','0','1'),
(15822,'2019-03-06',30765,744,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','1','0'),
(15823,'2019-02-02',30766,196,'Нагадуємо Ви записані в Like у суботу о 14:30. 0936329533 0672929804','1','0'),
(15824,'2019-02-19',30772,314,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','1','0'),
(15825,'2019-01-28',30775,396,'Нагадуємо Ви записані в Like у понеділок о 09:30. 0936329533 0672929804','1','0'),
(15826,'2019-01-28',30776,315,'Нагадуємо Ви записані в Like у понеділок о 15:30. 0936329533 0672929804','1','0'),
(15827,'2019-02-21',30777,1865,'Нагадуємо Ви записані в Like у червер о 11:15. 0936329533 0672929804','1','0'),
(15828,'2019-01-26',30778,2141,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(15829,'2019-02-16',30779,921,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(15830,'2019-03-07',30782,921,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','1'),
(15831,'2019-01-28',30786,2717,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','1','0'),
(15832,'2019-03-21',30787,542,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','0','1'),
(15833,'2019-04-25',30788,542,'Нагадуємо Ви записані в Like у червер о 12:15. 0936329533 0672929804','0','1'),
(15834,'2019-01-28',30795,2974,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','1','0'),
(15835,'2019-02-15',30796,983,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','1','0'),
(15836,'2019-02-04',30799,873,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','0','1'),
(15837,'2019-02-05',30800,873,'Нагадуємо Ви записані в Like у вівторок о 12:30. 0936329533 0672929804','1','0'),
(15838,'2019-01-30',30801,600,'Нагадуємо Ви записані в Like у середу о 16:30. 0936329533 0672929804','1','1'),
(15839,'2019-01-29',30806,2166,'Нагадуємо Ви записані в Like у вівторок о 15:30. 0936329533 0672929804','1','0'),
(15840,'2019-02-14',30807,1771,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','1','0'),
(15841,'2019-01-28',30810,1485,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','1','1'),
(15842,'2019-03-02',30811,737,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(15843,'2019-02-21',30814,153,'Нагадуємо Ви записані в Like у червер о 15:45. 0936329533 0672929804','1','0'),
(15844,'2019-02-22',30815,198,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','1','0'),
(15845,'2019-02-01',30817,1659,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','1','1'),
(15846,'2019-06-22',30818,3379,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','0','1'),
(15847,'2019-02-20',30822,2649,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','1','1'),
(15848,'2019-02-21',30824,1714,'Нагадуємо Ви записані в Like у червер о 10:30. 0936329533 0672929804','1','0'),
(15849,'2019-02-23',30825,702,'Нагадуємо Ви записані в Like у суботу о 08:30. 0936329533 0672929804','1','1'),
(15850,'2019-02-01',30826,1246,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','1','0'),
(15851,'2019-01-28',30828,448,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(15852,'2019-02-28',30831,2735,'Нагадуємо Ви записані в Like у червер о 10:30. 0936329533 0672929804','1','0'),
(15853,'2019-03-16',30832,446,'Нагадуємо Ви записані в Like у суботу о 11:30. 0936329533 0672929804','0','1'),
(15854,'2019-04-20',30833,446,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','1'),
(15855,'2019-02-04',30837,7,'Нагадуємо Ви записані в Like у понеділок о 13:30. 0936329533 0672929804','1','0'),
(15856,'2019-02-28',30838,609,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','1','0'),
(15857,'2019-03-29',30840,609,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','0'),
(15858,'2019-04-26',30841,609,'Нагадуємо Ви записані в Like у п\'ятницю о 11:30. 0936329533 0672929804','1','0'),
(15859,'2019-01-31',30845,2725,'Нагадуємо Ви записані в Like у червер о 15:30. 0936329533 0672929804','1','1'),
(15860,'2019-02-15',30849,1027,'Нагадуємо Ви записані в Like у п\'ятницю о 11:30. 0936329533 0672929804','1','0'),
(15861,'2019-02-23',30850,1121,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','1','0'),
(15862,'2019-02-02',30851,2118,'Нагадуємо Ви записані в Like у суботу о 07:30. 0936329533 0672929804','1','0'),
(15863,'2019-02-01',30852,2925,'Нагадуємо Ви записані в Like у п\'ятницю о 12:30. 0936329533 0672929804','1','1'),
(15864,'2019-01-30',30853,421,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','1','0'),
(15865,'2019-02-12',30854,3217,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','0','1'),
(15866,'2019-03-20',30855,3217,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','0','1'),
(15867,'2019-04-25',30856,3217,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','1','0'),
(15868,'2019-01-30',30859,781,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','1','1'),
(15869,'2019-01-29',30860,781,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','1','0'),
(15870,'2019-03-28',30861,63,'Нагадуємо Ви записані в Like у червер о 15:30. 0936329533 0672929804','1','0'),
(15871,'2019-04-24',30862,63,'Нагадуємо Ви записані в Like у середу о 11:30. 0936329533 0672929804','1','0'),
(15872,'2019-03-13',30863,63,'Нагадуємо Ви записані в Like у середу о 14:30. 0936329533 0672929804','1','0'),
(15873,'2019-02-08',30864,390,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','1','0'),
(15874,'2019-02-09',30867,3380,'Нагадуємо Ви записані в Like у суботу о 11:30. 0936329533 0672929804','1','0'),
(15875,'2019-04-24',30869,680,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','0','1'),
(15876,'2019-01-29',30871,3295,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','1','0'),
(15877,'2019-01-29',30873,2733,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','1','0'),
(15878,'2019-03-08',30874,1014,'Нагадуємо Ви записані в Like у п\'ятницю о 11:30. 0936329533 0672929804','1','0'),
(15879,'2019-03-30',30875,506,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','1','0'),
(15880,'2019-04-20',30876,506,'Нагадуємо Ви записані в Like у суботу о 12:45. 0936329533 0672929804','1','0'),
(15881,'2019-02-21',30877,1780,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','1','0'),
(15882,'2019-03-09',30878,686,'Нагадуємо Ви записані в Like у суботу о 13:15. 0936329533 0672929804','0','1'),
(15883,'2019-04-13',30879,686,'Нагадуємо Ви записані в Like у суботу о 10:45. 0936329533 0672929804','1','0'),
(15884,'2019-05-11',30881,686,'Нагадуємо Ви записані в Like у суботу о 10:15. 0936329533 0672929804','1','0'),
(15885,'2019-02-23',30882,72,'Нагадуємо Ви записані в Like у суботу о 17:15. 0936329533 0672929804','1','0'),
(15886,'2019-02-23',30883,125,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','0'),
(15887,'2019-05-24',30884,3381,'Нагадуємо Ви записані в Like у п\'ятницю о 07:00. 0936329533 0672929804','0','1'),
(15888,'2019-05-03',30886,104,'Нагадуємо Ви записані в Like у п\'ятницю о 11:30. 0936329533 0672929804','0','1'),
(15889,'2019-03-23',30887,537,'Нагадуємо Ви записані в Like у суботу о 16:15. 0936329533 0672929804','1','0'),
(15890,'2019-02-23',30890,3305,'Нагадуємо Ви записані в Like у суботу о 11:30. 0936329533 0672929804','0','1'),
(15891,'2019-02-07',30891,2623,'Нагадуємо Ви записані в Like у червер о 15:30. 0936329533 0672929804','1','0'),
(15892,'2019-02-25',30892,1501,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','0','1'),
(15893,'2019-06-15',30893,606,'Нагадуємо Ви записані в Like у суботу о 07:00. 0936329533 0672929804','0','1'),
(15894,'2019-03-09',30896,49,'Нагадуємо Ви записані в Like у суботу о 14:30. 0936329533 0672929804','0','1'),
(15895,'2019-02-01',30897,1129,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','1','0'),
(15896,'2019-03-02',30898,1129,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','1','0'),
(15897,'2019-02-23',30901,1745,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','0','1'),
(15898,'2019-02-23',30902,2579,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','1','0'),
(15899,'2019-02-27',30904,543,'Нагадуємо Ви записані в Like у середу о 17:30. 0936329533 0672929804','1','1'),
(15900,'2019-03-23',30905,543,'Нагадуємо Ви записані в Like у суботу о 13:30. 0936329533 0672929804','0','1'),
(15901,'2019-04-20',30906,543,'Нагадуємо Ви записані в Like у суботу о 11:30. 0936329533 0672929804','1','0'),
(15902,'2019-05-18',30907,543,'Нагадуємо Ви записані в Like у суботу о 11:30. 0936329533 0672929804','0','1'),
(15903,'2019-03-01',30912,1427,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','0'),
(15904,'2019-02-22',30914,55,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','1'),
(15905,'2019-02-19',30915,1973,'Нагадуємо Ви записані в Like у вівторок о 12:45. 0936329533 0672929804','1','0'),
(15906,'2019-03-02',30917,1427,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','1'),
(15907,'2019-01-30',30919,2555,'Нагадуємо Ви записані в Like у середу о 08:30. 0936329533 0672929804','1','0'),
(15908,'2019-03-23',30920,606,'Нагадуємо Ви записані в Like у суботу о 08:15. 0936329533 0672929804','1','0'),
(15909,'2019-02-21',30921,654,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','1','0'),
(15910,'2019-02-16',30922,1985,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','1','0'),
(15911,'2019-05-04',30923,1985,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','1'),
(15912,'2019-02-20',30929,361,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','1','1'),
(15913,'2019-03-05',30935,3050,'Нагадуємо Ви записані в Like у вівторок о 15:15. 0936329533 0672929804','1','0'),
(15914,'2019-03-04',30936,533,'Нагадуємо Ви записані в Like у понеділок о 11:15. 0936329533 0672929804','1','0'),
(15915,'2019-02-01',30937,125,'Нагадуємо Ви записані в Like у п\'ятницю о 17:30. 0936329533 0672929804','0','1'),
(15916,'2019-02-26',30941,3160,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(15917,'2019-02-26',30942,2931,'Нагадуємо Ви записані в Like у вівторок о 10:30. 0936329533 0672929804','1','0'),
(15918,'2019-02-01',30944,3383,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','1','0'),
(15919,'2019-05-05',30946,125,'Нагадуємо Ви записані в Like у неділю о 09:00. 0936329533 0672929804','1','0'),
(15920,'2019-05-05',30947,506,'Нагадуємо Ви записані в Like у неділю о 09:00. 0936329533 0672929804','0','1'),
(15921,'2019-02-16',30949,125,'Нагадуємо Ви записані в Like у суботу о 18:15. 0936329533 0672929804','1','0'),
(15922,'2019-02-09',30950,3347,'Нагадуємо Ви записані в Like у суботу о 14:30. 0936329533 0672929804','1','0'),
(15923,'2019-02-09',30951,2089,'Нагадуємо Ви записані в Like у суботу о 17:30. 0936329533 0672929804','1','1'),
(15924,'2019-02-04',30952,202,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','1','0'),
(15925,'2019-02-04',30955,358,'Нагадуємо Ви записані в Like у понеділок о 15:30. 0936329533 0672929804','1','0'),
(15926,'2019-02-04',30960,936,'Нагадуємо Ви записані в Like у понеділок о 17:00. 0936329533 0672929804','1','0'),
(15927,'2019-01-30',30961,881,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','0','1'),
(15928,'2019-01-30',30963,881,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','1','1'),
(15929,'2019-02-27',30964,829,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','1'),
(15930,'2019-03-25',30965,829,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(15931,'2019-02-19',30966,1931,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','1','0'),
(15932,'2019-02-21',30967,387,'Нагадуємо Ви записані в Like у червер о 08:45. 0936329533 0672929804','1','0'),
(15933,'2019-03-26',30968,387,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','1','0'),
(15934,'2019-04-24',30969,387,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','1','0'),
(15935,'2019-01-30',30970,3349,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','1'),
(15936,'2019-10-05',30971,3386,'Нагадуємо Ви записані в Like у суботу о 07:00. 0936329533 0672929804','0','1'),
(15937,'2019-10-05',30972,3387,'Нагадуємо Ви записані в Like у суботу о 08:00. 0936329533 0672929804','0','1'),
(15938,'2019-03-09',30973,1961,'Нагадуємо Ви записані в Like у суботу о 15:45. 0936329533 0672929804','0','1'),
(15939,'2019-02-04',30976,3388,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','1','0'),
(15940,'2019-02-01',30977,2273,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','0','1'),
(15941,'2019-03-04',30979,581,'Нагадуємо Ви записані в Like у понеділок о 14:15. 0936329533 0672929804','1','0'),
(15942,'2019-02-22',30980,1869,'Нагадуємо Ви записані в Like у п\'ятницю о 10:30. 0936329533 0672929804','1','0'),
(15943,'2019-02-01',30984,1485,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','0'),
(15944,'2019-02-09',30986,1582,'Нагадуємо Ви записані в Like у суботу о 15:30. 0936329533 0672929804','1','0'),
(15945,'2019-01-31',30988,3389,'Нагадуємо Ви записані в Like у червер о 08:30. 0936329533 0672929804','1','1'),
(15946,'2019-02-01',30989,2485,'Нагадуємо Ви записані в Like у п\'ятницю о 18:00. 0936329533 0672929804','1','0'),
(15947,'2019-02-05',30990,2198,'Нагадуємо Ви записані в Like у вівторок о 17:00. 0936329533 0672929804','1','0'),
(15948,'2019-01-30',30991,3182,'Нагадуємо Ви записані в Like у середу о 14:30. 0936329533 0672929804','1','0'),
(15949,'2019-02-23',30992,3390,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(15950,'2019-02-15',30994,1349,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','0','1'),
(15951,'2019-01-31',30996,2116,'Нагадуємо Ви записані в Like у червер о 14:30. 0936329533 0672929804','1','0'),
(15952,'2019-02-05',30997,1022,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','1','0'),
(15953,'2019-02-26',30999,1022,'Нагадуємо Ви записані в Like у вівторок о 10:30. 0936329533 0672929804','0','1'),
(15954,'2019-01-30',31000,348,'Нагадуємо Ви записані в Like у середу о 12:30. 0936329533 0672929804','1','0'),
(15955,'2019-02-02',31001,348,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','1','0'),
(15956,'2019-02-02',31005,2634,'Нагадуємо Ви записані в Like у суботу о 14:30. 0936329533 0672929804','1','0'),
(15957,'2019-02-01',31006,1203,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','1','0'),
(15958,'2019-02-16',31008,1262,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','0','1'),
(15959,'2019-02-06',31009,3102,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','1','0'),
(15960,'2019-04-26',31011,1198,'Нагадуємо Ви записані в Like у п\'ятницю о 15:15. 0936329533 0672929804','1','0'),
(15961,'2019-03-28',31012,1198,'Нагадуємо Ви записані в Like у червер о 15:30. 0936329533 0672929804','1','0'),
(15962,'2019-02-01',31014,1071,'Нагадуємо Ви записані в Like у п\'ятницю о 14:30. 0936329533 0672929804','1','0'),
(15963,'2019-02-02',31016,2345,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(15964,'2019-02-01',31017,1196,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','0'),
(15965,'2019-01-30',31024,3392,'Нагадуємо Ви записані в Like у середу о 12:30. 0936329533 0672929804','1','0'),
(15966,'2019-02-02',31026,3318,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(15967,'2019-02-18',31029,1332,'Нагадуємо Ви записані в Like у понеділок о 17:00. 0936329533 0672929804','1','1'),
(15968,'2019-02-09',31030,315,'Нагадуємо Ви записані в Like у суботу о 17:30. 0936329533 0672929804','0','1'),
(15969,'2019-02-16',31032,680,'Нагадуємо Ви записані в Like у суботу о 12:30. 0936329533 0672929804','0','1'),
(15970,'2019-02-04',31033,2132,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','1','0'),
(15971,'2019-06-30',31043,1894,'Нагадуємо Ви записані в Like у неділю о 07:00. 0936329533 0672929804','0','1'),
(15972,'2019-02-08',31045,188,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(15973,'2019-04-01',31046,558,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','1'),
(15974,'2019-04-22',31048,558,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','0','1'),
(15975,'2019-05-13',31049,558,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(15976,'2019-06-10',31052,558,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','0','1'),
(15977,'2019-10-05',31056,3395,'Нагадуємо Ви записані в Like у суботу о 05:00. 0936329533 0672929804','1','0'),
(15978,'2019-02-05',31058,1704,'Нагадуємо Ви записані в Like у вівторок о 10:30. 0936329533 0672929804','1','0'),
(15979,'2019-02-28',31059,68,'Нагадуємо Ви записані в Like у червер о 13:15. 0936329533 0672929804','0','1'),
(15980,'2019-04-25',31061,68,'Нагадуємо Ви записані в Like у червер о 10:15. 0936329533 0672929804','1','0'),
(15981,'2019-03-28',31062,68,'Нагадуємо Ви записані в Like у червер о 10:15. 0936329533 0672929804','1','0'),
(15982,'2019-02-26',31075,568,'Нагадуємо Ви записані в Like у вівторок о 15:30. 0936329533 0672929804','1','0'),
(15983,'2019-03-02',31077,568,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(15984,'2019-03-05',31081,1026,'Нагадуємо Ви записані в Like у вівторок о 11:15. 0936329533 0672929804','1','0'),
(15985,'2019-04-24',31082,1026,'Нагадуємо Ви записані в Like у середу о 14:30. 0936329533 0672929804','1','0'),
(15986,'2019-02-05',31083,515,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','1','0'),
(15987,'2019-03-26',31084,552,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','1','0'),
(15988,'2019-02-19',31085,2733,'Нагадуємо Ви записані в Like у вівторок о 08:30. 0936329533 0672929804','0','1'),
(15989,'2019-02-04',31086,1710,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','1','0'),
(15990,'2019-04-25',31088,552,'Нагадуємо Ви записані в Like у червер о 12:45. 0936329533 0672929804','1','0'),
(15991,'2019-02-20',31089,640,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','1'),
(15992,'2019-04-16',31090,2528,'Нагадуємо Ви записані в Like у вівторок о 08:45. 0936329533 0672929804','1','0'),
(15993,'2019-02-05',31092,1852,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','1','0'),
(15994,'2019-02-22',31094,557,'Нагадуємо Ви записані в Like у п\'ятницю о 11:30. 0936329533 0672929804','1','0'),
(15995,'2019-02-02',31095,3305,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','0','1'),
(15996,'2019-02-05',31096,2064,'Нагадуємо Ви записані в Like у вівторок о 15:30. 0936329533 0672929804','1','0'),
(15997,'2019-01-31',31097,781,'Нагадуємо Ви записані в Like у червер о 07:30. 0936329533 0672929804','1','0'),
(15998,'2019-04-24',31098,986,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(15999,'2019-03-21',31099,3396,'Нагадуємо Ви записані в Like у червер о 14:30. 0936329533 0672929804','0','1'),
(16000,'2019-03-05',31100,582,'Нагадуємо Ви записані в Like у вівторок о 15:30. 0936329533 0672929804','1','0');

INSERT INTO `sms_schedule` VALUES 
(16001,'2019-04-18',31101,582,'Нагадуємо Ви записані в Like у червер о 15:30. 0936329533 0672929804','1','0'),
(16002,'2019-03-15',31102,315,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','1','0'),
(16003,'2019-02-26',31105,1010,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','1','1'),
(16004,'2019-02-28',31106,534,'Нагадуємо Ви записані в Like у червер о 14:30. 0936329533 0672929804','1','0'),
(16005,'2019-03-08',31109,233,'Нагадуємо Ви записані в Like у п\'ятницю о 12:45. 0936329533 0672929804','1','0'),
(16006,'2019-02-07',31111,445,'Нагадуємо Ви записані в Like у червер о 08:30. 0936329533 0672929804','1','0'),
(16007,'2019-02-02',31114,754,'Нагадуємо Ви записані в Like у суботу о 08:30. 0936329533 0672929804','1','0'),
(16008,'2019-03-06',31120,1351,'Нагадуємо Ви записані в Like у середу о 08:45. 0936329533 0672929804','1','0'),
(16009,'2019-02-08',31121,3044,'Нагадуємо Ви записані в Like у п\'ятницю о 13:30. 0936329533 0672929804','1','0'),
(16010,'2019-06-16',31122,3398,'Нагадуємо Ви записані в Like у неділю о 08:00. 0936329533 0672929804','0','1'),
(16011,'2019-07-28',31125,3398,'Нагадуємо Ви записані в Like у неділю о 06:00. 0936329533 0672929804','0','1'),
(16012,'2019-03-05',31126,1698,'Нагадуємо Ви записані в Like у вівторок о 08:45. 0936329533 0672929804','1','0'),
(16013,'2019-02-01',31127,390,'Нагадуємо Ви записані в Like у п\'ятницю о 11:30. 0936329533 0672929804','1','0'),
(16014,'2019-02-19',31130,2752,'Нагадуємо Ви записані в Like у вівторок о 11:30. 0936329533 0672929804','1','0'),
(16015,'2019-02-05',31131,716,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(16016,'2019-03-06',31132,716,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','1'),
(16017,'2019-02-04',31134,549,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','1','1'),
(16018,'2019-03-08',31135,300,'Нагадуємо Ви записані в Like у п\'ятницю о 15:15. 0936329533 0672929804','1','0'),
(16019,'2019-02-04',31136,1713,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','0','1'),
(16020,'2019-02-09',31137,3305,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','1','0'),
(16021,'2019-02-02',31138,549,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(16022,'2019-02-27',31141,3400,'Нагадуємо Ви записані в Like у середу о 11:30. 0936329533 0672929804','0','1'),
(16023,'2019-02-04',31142,660,'Нагадуємо Ви записані в Like у понеділок о 14:30. 0936329533 0672929804','1','0'),
(16024,'2019-02-06',31143,886,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','1','0'),
(16025,'2019-02-02',31144,636,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(16026,'2019-02-28',31145,778,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','0','1'),
(16027,'2019-11-02',31146,958,'Нагадуємо Ви записані в Like у суботу о 05:00. 0936329533 0672929804','1','0'),
(16028,'2019-10-31',31149,958,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','0','1'),
(16029,'2019-02-21',31191,613,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','1','0'),
(16030,'2019-03-25',31192,613,'Нагадуємо Ви записані в Like у понеділок о 10:30. 0936329533 0672929804','1','0'),
(16031,'2019-02-02',31194,19,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','1','0'),
(16032,'2019-03-02',31195,19,'Нагадуємо Ви записані в Like у суботу о 07:30. 0936329533 0672929804','1','0'),
(16033,'2019-03-06',31196,348,'Нагадуємо Ви записані в Like у середу о 16:15. 0936329533 0672929804','1','0'),
(16034,'2019-04-15',31197,348,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','1','0'),
(16035,'2019-05-16',31198,348,'Нагадуємо Ви записані в Like у червер о 10:30. 0936329533 0672929804','1','0'),
(16036,'2019-06-15',31199,348,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','1'),
(16037,'2019-04-20',31200,348,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','1','0'),
(16038,'2019-03-04',31201,2649,'Нагадуємо Ви записані в Like у понеділок о 17:15. 0936329533 0672929804','1','0'),
(16039,'2019-03-26',31202,554,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','1','0'),
(16040,'2019-02-09',31204,435,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','1','0'),
(16041,'2019-02-12',31207,3401,'Нагадуємо Ви записані в Like у вівторок о 15:15. 0936329533 0672929804','1','0'),
(16042,'2019-03-08',31208,2221,'Нагадуємо Ви записані в Like у п\'ятницю о 08:45. 0936329533 0672929804','1','0'),
(16043,'2019-03-06',31209,601,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','0'),
(16044,'2019-02-01',31211,2141,'Нагадуємо Ви записані в Like у п\'ятницю о 10:30. 0936329533 0672929804','1','0'),
(16045,'2019-03-06',31212,2654,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','1','0'),
(16046,'2019-06-27',31218,3402,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','0','1'),
(16047,'2019-06-27',31220,1374,'Нагадуємо Ви записані в Like у червер о 15:30. 0936329533 0672929804','0','1'),
(16048,'2019-02-02',31221,3403,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','1'),
(16049,'2019-02-28',31222,304,'Нагадуємо Ви записані в Like у червер о 10:30. 0936329533 0672929804','1','0'),
(16050,'2019-11-16',31223,3404,'Нагадуємо Ви записані в Like у суботу о 05:00. 0936329533 0672929804','1','0'),
(16051,'2019-02-13',31228,700,'Нагадуємо Ви записані в Like у середу о 12:30. 0936329533 0672929804','1','0'),
(16052,'2019-03-07',31229,700,'Нагадуємо Ви записані в Like у червер о 11:30. 0936329533 0672929804','1','0'),
(16053,'2019-03-26',31230,1711,'Нагадуємо Ви записані в Like у вівторок о 08:45. 0936329533 0672929804','1','0'),
(16054,'2019-04-26',31231,1711,'Нагадуємо Ви записані в Like у п\'ятницю о 11:45. 0936329533 0672929804','1','0'),
(16055,'2019-02-19',31232,1584,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','1','0'),
(16056,'2019-02-13',31234,3217,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','0','1'),
(16057,'2019-03-09',31237,688,'Нагадуємо Ви записані в Like у суботу о 17:00. 0936329533 0672929804','0','1'),
(16058,'2019-04-20',31238,688,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','1','0'),
(16059,'2019-02-05',31240,898,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','1','0'),
(16060,'2019-02-28',31241,272,'Нагадуємо Ви записані в Like у червер о 16:30. 0936329533 0672929804','1','0'),
(16061,'2019-02-05',31242,3155,'Нагадуємо Ви записані в Like у вівторок о 13:30. 0936329533 0672929804','1','0'),
(16062,'2019-02-12',31243,1808,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','0','1'),
(16063,'2019-02-13',31244,1559,'Нагадуємо Ви записані в Like у середу о 12:30. 0936329533 0672929804','0','1'),
(16064,'2019-02-02',31245,413,'Нагадуємо Ви записані в Like у суботу о 14:30. 0936329533 0672929804','1','0'),
(16065,'2019-03-26',31249,765,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','1','0'),
(16066,'2019-04-23',31250,765,'Нагадуємо Ви записані в Like у вівторок о 08:30. 0936329533 0672929804','1','0'),
(16067,'2019-05-17',31251,765,'Нагадуємо Ви записані в Like у п\'ятницю о 08:30. 0936329533 0672929804','1','0'),
(16068,'2019-02-13',31254,1283,'Нагадуємо Ви записані в Like у середу о 10:30. 0936329533 0672929804','1','1'),
(16069,'2019-02-06',31255,600,'Нагадуємо Ви записані в Like у середу о 16:30. 0936329533 0672929804','1','0'),
(16070,'2019-06-28',31256,3407,'Нагадуємо Ви записані в Like у п\'ятницю о 08:30. 0936329533 0672929804','0','1'),
(16071,'2019-02-06',31257,2311,'Нагадуємо Ви записані в Like у середу о 12:30. 0936329533 0672929804','1','0'),
(16072,'2019-04-19',31259,2767,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','1','0'),
(16073,'2019-04-12',31260,2338,'Нагадуємо Ви записані в Like у п\'ятницю о 11:30. 0936329533 0672929804','1','1'),
(16074,'2019-03-14',31262,2338,'Нагадуємо Ви записані в Like у червер о 14:30. 0936329533 0672929804','1','0'),
(16075,'2019-04-04',31263,588,'Нагадуємо Ви записані в Like у червер о 12:15. 0936329533 0672929804','1','0'),
(16076,'2019-02-12',31265,80,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','0','1'),
(16077,'2019-04-25',31268,275,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','0','1'),
(16078,'2019-06-22',31272,268,'Нагадуємо Ви записані в Like у суботу о 11:45. 0936329533 0672929804','0','1'),
(16079,'2019-02-06',31273,2437,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','0'),
(16080,'2019-02-09',31274,1710,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','0'),
(16081,'2019-02-07',31279,2942,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','1','0'),
(16082,'2019-02-11',31282,2725,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','1','0'),
(16083,'2019-02-13',31287,2189,'Нагадуємо Ви записані в Like у середу о 11:15. 0936329533 0672929804','1','0'),
(16084,'2019-02-05',31288,3408,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','1','0'),
(16085,'2019-02-02',31289,2684,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(16086,'2019-03-14',31290,492,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','0'),
(16087,'2019-02-04',31291,3327,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','1','0'),
(16088,'2019-04-10',31292,838,'Нагадуємо Ви записані в Like у середу о 15:30. 0936329533 0672929804','1','0'),
(16089,'2019-05-16',31293,838,'Нагадуємо Ви записані в Like у червер о 15:30. 0936329533 0672929804','1','0'),
(16090,'2019-02-02',31294,25,'Нагадуємо Ви записані в Like у суботу о 09:30. 0936329533 0672929804','1','0'),
(16091,'2019-02-05',31295,175,'Нагадуємо Ви записані в Like у вівторок о 08:30. 0936329533 0672929804','1','0'),
(16092,'2019-02-09',31297,1801,'Нагадуємо Ви записані в Like у суботу о 13:30. 0936329533 0672929804','1','0'),
(16093,'2019-02-14',31298,3290,'Нагадуємо Ви записані в Like у червер о 11:30. 0936329533 0672929804','1','0'),
(16094,'2019-02-25',31299,802,'Нагадуємо Ви записані в Like у понеділок о 17:15. 0936329533 0672929804','1','0'),
(16095,'2019-03-27',31300,802,'Нагадуємо Ви записані в Like у середу о 15:15. 0936329533 0672929804','1','0'),
(16096,'2019-04-24',31301,802,'Нагадуємо Ви записані в Like у середу о 13:15. 0936329533 0672929804','1','0'),
(16097,'2019-02-09',31305,353,'Нагадуємо Ви записані в Like у суботу о 09:30. 0936329533 0672929804','1','0'),
(16098,'2019-06-29',31306,3409,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','0','1'),
(16099,'2019-03-30',31307,3202,'Нагадуємо Ви записані в Like у суботу о 14:15. 0936329533 0672929804','1','0'),
(16100,'2019-04-25',31308,3202,'Нагадуємо Ви записані в Like у червер о 16:15. 0936329533 0672929804','1','0'),
(16101,'2019-02-24',31310,153,'Нагадуємо Ви записані в Like у неділю о 10:00. 0936329533 0672929804','1','0'),
(16102,'2019-02-28',31312,2024,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(16103,'2019-03-23',31313,2024,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','1','0'),
(16104,'2019-04-25',31314,2024,'Нагадуємо Ви записані в Like у червер о 14:30. 0936329533 0672929804','0','1'),
(16105,'2019-02-02',31315,1338,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','0'),
(16106,'2019-02-02',31316,506,'Нагадуємо Ви записані в Like у суботу о 13:30. 0936329533 0672929804','1','0'),
(16107,'2019-02-02',31317,66,'Нагадуємо Ви записані в Like у суботу о 14:45. 0936329533 0672929804','1','0'),
(16108,'2019-06-29',31318,3410,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','0','1'),
(16109,'2019-04-06',31319,960,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','0','1'),
(16110,'2019-06-29',31320,1176,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','1'),
(16111,'2019-02-04',31325,307,'Нагадуємо Ви записані в Like у понеділок о 16:30. 0936329533 0672929804','1','0'),
(16112,'2019-02-02',31326,668,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','1','0'),
(16113,'2019-03-26',31328,1580,'Нагадуємо Ви записані в Like у вівторок о 14:15. 0936329533 0672929804','0','1'),
(16114,'2019-04-26',31329,1580,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','1','0'),
(16115,'2019-04-15',31333,670,'Нагадуємо Ви записані в Like у понеділок о 09:45. 0936329533 0672929804','0','1'),
(16116,'2019-04-17',31334,1252,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(16117,'2019-05-15',31335,670,'Нагадуємо Ви записані в Like у середу о 09:45. 0936329533 0672929804','1','0'),
(16118,'2019-05-17',31336,1252,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','0','1'),
(16119,'2019-03-14',31341,96,'Нагадуємо Ви записані в Like у червер о 12:15. 0936329533 0672929804','1','0'),
(16120,'2019-02-14',31344,2321,'Нагадуємо Ви записані в Like у червер о 09:30. 0936329533 0672929804','1','0'),
(16121,'2019-03-13',31345,1246,'Нагадуємо Ви записані в Like у середу о 16:30. 0936329533 0672929804','0','1'),
(16122,'2019-02-06',31346,1246,'Нагадуємо Ви записані в Like у середу о 14:30. 0936329533 0672929804','1','0'),
(16123,'2019-02-18',31351,1049,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','1','1'),
(16124,'2019-02-04',31352,3411,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','1','0'),
(16125,'2019-04-26',31355,384,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','1','0'),
(16126,'2019-02-08',31356,1203,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','1','0'),
(16127,'2019-02-23',31357,1196,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','0','1'),
(16128,'2019-02-06',31358,1659,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','1','0'),
(16129,'2019-09-28',31359,3412,'Нагадуємо Ви записані в Like у суботу о 06:00. 0936329533 0672929804','1','0'),
(16130,'2019-03-14',31363,3413,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','0','1'),
(16131,'2019-03-01',31364,598,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','0'),
(16132,'2019-02-28',31365,3414,'Нагадуємо Ви записані в Like у червер о 11:30. 0936329533 0672929804','0','1'),
(16133,'2019-02-06',31366,1339,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','1','0'),
(16134,'2019-02-05',31367,31,'Нагадуємо Ви записані в Like у вівторок о 14:45. 0936329533 0672929804','1','0'),
(16135,'2019-02-04',31369,1730,'Нагадуємо Ви записані в Like у понеділок о 11:30. 0936329533 0672929804','1','1'),
(16136,'2019-03-05',31370,2607,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','0','1'),
(16137,'2019-02-27',31371,7,'Нагадуємо Ви записані в Like у середу о 08:30. 0936329533 0672929804','0','1'),
(16138,'2019-04-06',31373,7,'Нагадуємо Ви записані в Like у суботу о 17:30. 0936329533 0672929804','1','0'),
(16139,'2019-04-27',31374,7,'Нагадуємо Ви записані в Like у суботу о 12:15. 0936329533 0672929804','1','0'),
(16140,'2019-02-28',31375,3094,'Нагадуємо Ви записані в Like у червер о 13:30. 0936329533 0672929804','1','1'),
(16141,'2019-03-04',31376,1376,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','1','1'),
(16142,'2019-07-25',31379,3415,'Нагадуємо Ви записані в Like у червер о 08:00. 0936329533 0672929804','1','0'),
(16143,'2019-07-23',31381,3415,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','0','1'),
(16144,'2019-03-16',31382,754,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','0','1'),
(16145,'2019-06-29',31386,1338,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','1'),
(16146,'2019-03-30',31387,436,'Нагадуємо Ви записані в Like у суботу о 15:45. 0936329533 0672929804','1','0'),
(16147,'2019-02-04',31388,3041,'Нагадуємо Ви записані в Like у понеділок о 11:30. 0936329533 0672929804','1','0'),
(16148,'2019-04-27',31389,436,'Нагадуємо Ви записані в Like у суботу о 10:15. 0936329533 0672929804','0','1'),
(16149,'2019-03-01',31391,470,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','0','1'),
(16150,'2019-04-26',31392,470,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','1','0'),
(16151,'2019-02-08',31393,2785,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','0'),
(16152,'2019-02-08',31394,3339,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','1'),
(16153,'2019-03-02',31396,477,'Нагадуємо Ви записані в Like у суботу о 08:30. 0936329533 0672929804','1','0'),
(16154,'2019-03-09',31397,1338,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','0'),
(16155,'2019-04-13',31398,1338,'Нагадуємо Ви записані в Like у суботу о 09:30. 0936329533 0672929804','1','1'),
(16156,'2019-04-05',31399,944,'Нагадуємо Ви записані в Like у п\'ятницю о 08:30. 0936329533 0672929804','1','0'),
(16157,'2019-04-27',31401,944,'Нагадуємо Ви записані в Like у суботу о 13:45. 0936329533 0672929804','1','0'),
(16158,'2019-04-27',31403,712,'Нагадуємо Ви записані в Like у суботу о 15:15. 0936329533 0672929804','0','1'),
(16159,'2019-03-29',31404,631,'Нагадуємо Ви записані в Like у п\'ятницю о 15:30. 0936329533 0672929804','1','0'),
(16160,'2019-04-26',31405,631,'Нагадуємо Ви записані в Like у п\'ятницю о 17:30. 0936329533 0672929804','1','0'),
(16161,'2019-02-13',31407,1953,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(16162,'2019-02-04',31409,1308,'Нагадуємо Ви записані в Like у понеділок о 17:15. 0936329533 0672929804','1','0'),
(16163,'2019-03-08',31410,2798,'Нагадуємо Ви записані в Like у п\'ятницю о 16:30. 0936329533 0672929804','1','0'),
(16164,'2019-02-05',31412,1409,'Нагадуємо Ви записані в Like у вівторок о 13:15. 0936329533 0672929804','1','0'),
(16165,'2019-03-02',31413,1404,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','1'),
(16166,'2019-02-12',31415,3416,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','1'),
(16167,'2019-02-25',31416,1745,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(16168,'2019-02-26',31417,1745,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','0','1'),
(16169,'2019-03-02',31418,777,'Нагадуємо Ви записані в Like у суботу о 11:30. 0936329533 0672929804','1','0'),
(16170,'2019-03-02',31419,1167,'Нагадуємо Ви записані в Like у суботу о 11:30. 0936329533 0672929804','1','0'),
(16171,'2019-03-02',31426,2945,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','1','0'),
(16172,'2019-02-07',31428,1885,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','1','0'),
(16173,'2019-02-06',31431,1019,'Нагадуємо Ви записані в Like у середу о 10:30. 0936329533 0672929804','0','1'),
(16174,'2019-02-04',31432,1019,'Нагадуємо Ви записані в Like у понеділок о 09:30. 0936329533 0672929804','1','0'),
(16175,'2019-04-18',31433,34,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','1','0'),
(16176,'2019-03-16',31434,449,'Нагадуємо Ви записані в Like у суботу о 16:30. 0936329533 0672929804','1','0'),
(16177,'2019-04-20',31435,449,'Нагадуємо Ви записані в Like у суботу о 13:45. 0936329533 0672929804','1','1'),
(16178,'2019-03-02',31436,563,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','1','0'),
(16179,'2019-02-11',31437,2581,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','1','0'),
(16180,'2019-03-27',31440,298,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(16181,'2019-03-26',31441,112,'Нагадуємо Ви записані в Like у вівторок о 11:30. 0936329533 0672929804','0','1'),
(16182,'2019-02-09',31452,2829,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','0'),
(16183,'2019-06-27',31462,3417,'Нагадуємо Ви записані в Like у червер о 12:30. 0936329533 0672929804','0','1'),
(16184,'2019-05-15',31464,3233,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','0','1'),
(16185,'2019-04-20',31465,32,'Нагадуємо Ви записані в Like у суботу о 08:45. 0936329533 0672929804','1','0'),
(16186,'2019-06-27',31470,3418,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','0','1'),
(16187,'2019-02-11',31472,1730,'Нагадуємо Ви записані в Like у понеділок о 12:30. 0936329533 0672929804','0','1'),
(16188,'2019-05-15',31475,3419,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','1','0'),
(16189,'2019-02-11',31476,1928,'Нагадуємо Ви записані в Like у понеділок о 16:00. 0936329533 0672929804','1','0'),
(16190,'2019-02-06',31479,1241,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','1','0'),
(16191,'2019-02-09',31480,417,'Нагадуємо Ви записані в Like у суботу о 14:30. 0936329533 0672929804','1','0'),
(16192,'2019-02-08',31481,3007,'Нагадуємо Ви записані в Like у п\'ятницю о 11:45. 0936329533 0672929804','1','0'),
(16193,'2019-03-02',31482,1834,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','1','0'),
(16194,'2019-02-09',31484,3420,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(16195,'2019-03-02',31487,1019,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','1','0'),
(16196,'2019-04-16',31488,1019,'Нагадуємо Ви записані в Like у вівторок о 15:45. 0936329533 0672929804','0','1'),
(16197,'2019-02-06',31489,1019,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','1','0'),
(16198,'2019-02-08',31490,2979,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','1','0'),
(16199,'2019-02-20',31494,1235,'Нагадуємо Ви записані в Like у середу о 17:15. 0936329533 0672929804','1','0'),
(16200,'2019-02-11',31505,1212,'Нагадуємо Ви записані в Like у понеділок о 12:30. 0936329533 0672929804','1','0'),
(16201,'2019-03-14',31547,269,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','1','0'),
(16202,'2019-02-06',31552,1696,'Нагадуємо Ви записані в Like у середу о 10:30. 0936329533 0672929804','1','0'),
(16203,'2019-02-21',31553,1196,'Нагадуємо Ви записані в Like у червер о 13:30. 0936329533 0672929804','1','0'),
(16204,'2019-04-19',31557,1168,'Нагадуємо Ви записані в Like у п\'ятницю о 09:30. 0936329533 0672929804','1','1'),
(16205,'2019-03-27',31558,3214,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','1','0'),
(16206,'2019-02-07',31559,1730,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','1','0'),
(16207,'2019-02-08',31562,2479,'Нагадуємо Ви записані в Like у п\'ятницю о 13:30. 0936329533 0672929804','0','1'),
(16208,'2019-02-12',31563,624,'Нагадуємо Ви записані в Like у вівторок о 09:30. 0936329533 0672929804','1','0'),
(16209,'2019-04-18',31564,1018,'Нагадуємо Ви записані в Like у червер о 15:30. 0936329533 0672929804','0','1'),
(16210,'2019-02-11',31565,1018,'Нагадуємо Ви записані в Like у понеділок о 12:30. 0936329533 0672929804','1','0'),
(16211,'2019-03-11',31566,1018,'Нагадуємо Ви записані в Like у понеділок о 15:30. 0936329533 0672929804','0','0'),
(16212,'2019-03-25',31567,7,'Нагадуємо Ви записані в Like у понеділок о 16:30. 0936329533 0672929804','0','1'),
(16213,'2019-02-25',31568,7,'Нагадуємо Ви записані в Like у понеділок о 16:30. 0936329533 0672929804','1','1'),
(16214,'2019-03-21',31569,831,'Нагадуємо Ви записані в Like у червер о 12:30. 0936329533 0672929804','0','1'),
(16215,'2019-03-21',31570,115,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','0','1'),
(16216,'2019-04-23',31571,115,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','1','0'),
(16217,'2019-04-23',31572,831,'Нагадуємо Ви записані в Like у вівторок о 13:30. 0936329533 0672929804','1','0'),
(16218,'2019-05-23',31573,115,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','1','0'),
(16219,'2019-05-23',31574,831,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','1','1'),
(16220,'2019-02-26',31575,1705,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','1','0'),
(16221,'2019-02-07',31576,3421,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','1','0'),
(16222,'2019-03-04',31577,846,'Нагадуємо Ви записані в Like у понеділок о 14:30. 0936329533 0672929804','0','1'),
(16223,'2019-04-20',31578,660,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','0','1'),
(16224,'2019-04-19',31579,660,'Нагадуємо Ви записані в Like у п\'ятницю о 13:30. 0936329533 0672929804','1','0'),
(16225,'2019-04-20',31580,602,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','1','0'),
(16226,'2019-03-14',31581,689,'Нагадуємо Ви записані в Like у червер о 18:00. 0936329533 0672929804','1','0'),
(16227,'2019-04-23',31582,689,'Нагадуємо Ви записані в Like у вівторок о 16:30. 0936329533 0672929804','0','1'),
(16228,'2019-02-12',31583,215,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','1','0'),
(16229,'2019-02-09',31584,2783,'Нагадуємо Ви записані в Like у суботу о 11:45. 0936329533 0672929804','1','0'),
(16230,'2019-04-22',31598,202,'Нагадуємо Ви записані в Like у понеділок о 12:30. 0936329533 0672929804','1','0'),
(16231,'2019-04-22',31599,936,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','1','0'),
(16232,'2019-03-01',31600,2350,'Нагадуємо Ви записані в Like у п\'ятницю о 13:30. 0936329533 0672929804','0','1'),
(16233,'2019-03-30',31601,2350,'Нагадуємо Ви записані в Like у суботу о 15:30. 0936329533 0672929804','1','0'),
(16234,'2019-02-13',31602,1262,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','1','0'),
(16235,'2019-02-11',31603,3422,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(16236,'2019-02-06',31604,1216,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','1','0'),
(16237,'2019-03-27',31605,2166,'Нагадуємо Ви записані в Like у середу о 10:15. 0936329533 0672929804','1','0'),
(16238,'2019-04-27',31606,2166,'Нагадуємо Ви записані в Like у суботу о 11:45. 0936329533 0672929804','0','1'),
(16239,'2019-02-08',31607,1840,'Нагадуємо Ви записані в Like у п\'ятницю о 18:00. 0936329533 0672929804','0','1'),
(16240,'2019-04-18',31608,766,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(16241,'2019-05-18',31609,766,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(16242,'2019-03-27',31610,1308,'Нагадуємо Ви записані в Like у середу о 17:15. 0936329533 0672929804','0','1'),
(16243,'2019-04-22',31611,1308,'Нагадуємо Ви записані в Like у понеділок о 17:15. 0936329533 0672929804','1','0'),
(16244,'2019-02-08',31613,738,'Нагадуємо Ви записані в Like у п\'ятницю о 17:15. 0936329533 0672929804','0','1'),
(16245,'2019-06-27',31614,1805,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(16246,'2019-02-07',31616,738,'Нагадуємо Ви записані в Like у червер о 18:15. 0936329533 0672929804','0','1'),
(16247,'2019-02-15',31618,716,'Нагадуємо Ви записані в Like у п\'ятницю о 17:45. 0936329533 0672929804','1','0'),
(16248,'2019-02-22',31619,175,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','1','0'),
(16249,'2019-02-23',31620,175,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','1','0'),
(16250,'2019-02-20',31621,175,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(16251,'2019-03-21',31622,175,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(16252,'2019-02-11',31623,738,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(16253,'2019-02-08',31625,749,'Нагадуємо Ви записані в Like у п\'ятницю о 17:15. 0936329533 0672929804','1','0'),
(16254,'2019-02-23',31627,408,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','1','0'),
(16255,'2019-06-27',31637,3247,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(16256,'2019-03-27',31639,659,'Нагадуємо Ви записані в Like у середу о 11:45. 0936329533 0672929804','1','0'),
(16257,'2019-02-13',31640,2613,'Нагадуємо Ви записані в Like у середу о 09:30. 0936329533 0672929804','1','0'),
(16258,'2019-07-13',31641,2792,'Нагадуємо Ви записані в Like у суботу о 05:00. 0936329533 0672929804','1','0'),
(16259,'2019-02-08',31646,413,'Нагадуємо Ви записані в Like у п\'ятницю о 13:45. 0936329533 0672929804','1','0'),
(16260,'2019-03-22',31648,31,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','0'),
(16261,'2019-03-20',31649,31,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','0'),
(16262,'2019-02-27',31650,859,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','0'),
(16263,'2019-03-02',31651,549,'Нагадуємо Ви записані в Like у суботу о 15:30. 0936329533 0672929804','1','0'),
(16264,'2019-02-09',31653,2342,'Нагадуємо Ви записані в Like у суботу о 13:30. 0936329533 0672929804','1','1'),
(16265,'2019-03-02',31654,561,'Нагадуємо Ви записані в Like у суботу о 13:30. 0936329533 0672929804','1','0'),
(16266,'2019-03-23',31655,561,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','1','0'),
(16267,'2019-06-27',31657,3239,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','1'),
(16268,'2019-02-13',31659,361,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','1','0'),
(16269,'2019-02-09',31660,1248,'Нагадуємо Ви записані в Like у суботу о 14:30. 0936329533 0672929804','1','1'),
(16270,'2019-03-11',31661,3292,'Нагадуємо Ви записані в Like у понеділок о 16:00. 0936329533 0672929804','0','0'),
(16271,'2019-02-07',31664,2119,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','1','0'),
(16272,'2019-02-07',31665,2479,'Нагадуємо Ви записані в Like у червер о 14:30. 0936329533 0672929804','1','0'),
(16273,'2019-03-02',31667,2610,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','0'),
(16274,'2019-04-23',31669,2610,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','1','0'),
(16275,'2019-06-27',31671,2524,'Нагадуємо Ви записані в Like у червер о 08:00. 0936329533 0672929804','0','1'),
(16276,'2019-06-26',31673,2524,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','0','1'),
(16277,'2019-04-19',31675,1906,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','1','0'),
(16278,'2019-02-13',31676,466,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','1','1'),
(16279,'2019-02-09',31677,3083,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','1','1'),
(16280,'2019-02-12',31678,1916,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','1','0'),
(16281,'2019-03-28',31679,550,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(16282,'2019-04-19',31680,550,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(16283,'2019-03-28',31681,1916,'Нагадуємо Ви записані в Like у червер о 11:30. 0936329533 0672929804','1','0'),
(16284,'2019-05-02',31682,1916,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','1'),
(16285,'2019-02-20',31683,499,'Нагадуємо Ви записані в Like у середу о 14:30. 0936329533 0672929804','1','0'),
(16286,'2019-02-11',31684,3162,'Нагадуємо Ви записані в Like у понеділок о 09:30. 0936329533 0672929804','1','0'),
(16287,'2019-02-16',31685,3423,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','1','0'),
(16288,'2019-03-02',31686,3424,'Нагадуємо Ви записані в Like у суботу о 13:30. 0936329533 0672929804','1','0'),
(16289,'2019-02-23',31687,639,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','0','1'),
(16290,'2019-07-21',31688,3425,'Нагадуємо Ви записані в Like у неділю о 05:00. 0936329533 0672929804','1','0'),
(16291,'2019-07-21',31689,3426,'Нагадуємо Ви записані в Like у неділю о 05:00. 0936329533 0672929804','1','0'),
(16292,'2019-07-21',31692,3427,'Нагадуємо Ви записані в Like у неділю о 05:00. 0936329533 0672929804','1','0'),
(16293,'2019-02-12',31694,1665,'Нагадуємо Ви записані в Like у вівторок о 08:45. 0936329533 0672929804','1','0'),
(16294,'2019-02-14',31696,1385,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','0'),
(16295,'2019-02-08',31698,799,'Нагадуємо Ви записані в Like у п\'ятницю о 09:30. 0936329533 0672929804','1','0'),
(16296,'2019-02-09',31699,38,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','0'),
(16297,'2019-02-26',31701,363,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(16298,'2019-04-19',31702,1127,'Нагадуємо Ви записані в Like у п\'ятницю о 10:30. 0936329533 0672929804','1','0'),
(16299,'2019-02-08',31703,1887,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','1','0'),
(16300,'2019-02-11',31704,3049,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','1','0'),
(16301,'2019-03-28',31705,239,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','1','0'),
(16302,'2019-02-11',31708,3428,'Нагадуємо Ви записані в Like у понеділок о 15:30. 0936329533 0672929804','1','0'),
(16303,'2019-02-12',31709,2474,'Нагадуємо Ви записані в Like у вівторок о 13:30. 0936329533 0672929804','1','0'),
(16304,'2019-06-27',31710,1526,'Нагадуємо Ви записані в Like у червер о 08:00. 0936329533 0672929804','1','0'),
(16305,'2019-03-29',31711,1261,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(16306,'2019-04-19',31712,1261,'Нагадуємо Ви записані в Like у п\'ятницю о 11:45. 0936329533 0672929804','1','0'),
(16307,'2019-06-27',31714,1338,'Нагадуємо Ви записані в Like у червер о 06:00. 0936329533 0672929804','0','1'),
(16308,'2019-06-27',31715,3429,'Нагадуємо Ви записані в Like у червер о 09:30. 0936329533 0672929804','1','0'),
(16309,'2019-04-23',31716,291,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','1','0'),
(16310,'2019-06-27',31729,3409,'Нагадуємо Ви записані в Like у червер о 07:30. 0936329533 0672929804','0','1'),
(16311,'2019-03-06',31732,408,'Нагадуємо Ви записані в Like у середу о 12:30. 0936329533 0672929804','1','0'),
(16312,'2019-06-27',31733,3410,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','0','1'),
(16313,'2019-02-09',31734,139,'Нагадуємо Ви записані в Like у суботу о 17:30. 0936329533 0672929804','0','1'),
(16314,'2019-03-04',31745,1382,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','1'),
(16315,'2019-02-14',31746,3430,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','1','0'),
(16316,'2019-04-02',31749,2909,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','1','1'),
(16317,'2019-02-16',31750,3362,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','0'),
(16318,'2019-03-01',31752,2670,'Нагадуємо Ви записані в Like у п\'ятницю о 11:30. 0936329533 0672929804','1','0'),
(16319,'2019-03-09',31755,2641,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','1'),
(16320,'2019-06-01',31757,3431,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','0','1'),
(16321,'2019-06-27',31762,3323,'Нагадуємо Ви записані в Like у червер о 14:45. 0936329533 0672929804','1','1'),
(16322,'2019-03-23',31764,445,'Нагадуємо Ви записані в Like у суботу о 08:30. 0936329533 0672929804','1','0'),
(16323,'2019-04-25',31765,445,'Нагадуємо Ви записані в Like у червер о 16:45. 0936329533 0672929804','0','1'),
(16324,'2019-03-04',31766,632,'Нагадуємо Ви записані в Like у понеділок о 10:30. 0936329533 0672929804','1','0'),
(16325,'2019-03-22',31767,432,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','0','1'),
(16326,'2019-04-27',31768,1667,'Нагадуємо Ви записані в Like у суботу о 13:15. 0936329533 0672929804','0','1'),
(16327,'2019-02-27',31769,2461,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','1','0'),
(16328,'2019-06-27',31770,1176,'Нагадуємо Ви записані в Like у червер о 07:30. 0936329533 0672929804','1','0'),
(16329,'2019-02-13',31772,1403,'Нагадуємо Ви записані в Like у середу о 17:00. 0936329533 0672929804','1','1'),
(16330,'2019-03-14',31774,2098,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','1','0'),
(16331,'2019-02-13',31775,3152,'Нагадуємо Ви записані в Like у середу о 08:30. 0936329533 0672929804','1','0'),
(16332,'2019-04-23',31776,610,'Нагадуємо Ви записані в Like у вівторок о 10:30. 0936329533 0672929804','0','1'),
(16333,'2019-02-28',31782,3069,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','1','0'),
(16334,'2019-05-12',31783,610,'Нагадуємо Ви записані в Like у неділю о 12:00. 0936329533 0672929804','0','1'),
(16335,'2019-06-01',31784,610,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','0','1'),
(16336,'2019-06-22',31785,610,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','1','0'),
(16337,'2019-03-18',31790,1534,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','0','0'),
(16338,'2019-02-25',31791,488,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','1','1'),
(16339,'2019-02-11',31792,3117,'Нагадуємо Ви записані в Like у понеділок о 12:30. 0936329533 0672929804','1','0'),
(16340,'2019-02-14',31794,2649,'Нагадуємо Ви записані в Like у червер о 12:30. 0936329533 0672929804','1','0'),
(16341,'2019-02-15',31796,3433,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(16342,'2019-04-18',31797,3130,'Нагадуємо Ви записані в Like у червер о 10:15. 0936329533 0672929804','0','1'),
(16343,'2019-03-11',31798,3130,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','0','0'),
(16344,'2019-03-14',31799,17,'Нагадуємо Ви записані в Like у червер о 15:30. 0936329533 0672929804','1','0'),
(16345,'2019-04-24',31801,17,'Нагадуємо Ви записані в Like у середу о 17:15. 0936329533 0672929804','1','0'),
(16346,'2019-02-21',31802,17,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','0','1'),
(16347,'2019-02-11',31803,2119,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','1','0'),
(16348,'2019-02-11',31804,3434,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(16349,'2019-02-20',31805,3435,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','0'),
(16350,'2019-02-23',31807,2706,'Нагадуємо Ви записані в Like у суботу о 08:15. 0936329533 0672929804','1','0'),
(16351,'2019-02-09',31812,483,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(16352,'2019-03-07',31813,886,'Нагадуємо Ви записані в Like у червер о 08:00. 0936329533 0672929804','0','1'),
(16353,'2019-02-13',31814,3083,'Нагадуємо Ви записані в Like у середу о 16:30. 0936329533 0672929804','1','1'),
(16354,'2019-02-12',31816,3436,'Нагадуємо Ви записані в Like у вівторок о 12:30. 0936329533 0672929804','1','1'),
(16355,'2019-02-11',31818,3437,'Нагадуємо Ви записані в Like у понеділок о 14:30. 0936329533 0672929804','1','0'),
(16356,'2019-04-23',31819,2148,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','0','1'),
(16357,'2019-03-06',31820,2173,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(16358,'2019-02-22',31821,3438,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','0'),
(16359,'2019-04-26',31822,188,'Нагадуємо Ви записані в Like у п\'ятницю о 08:30. 0936329533 0672929804','1','0'),
(16360,'2019-02-12',31823,3197,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','1','1'),
(16361,'2019-05-30',31824,188,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','1','0'),
(16362,'2019-04-18',31825,188,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','0'),
(16363,'2019-02-16',31828,2674,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','0','1'),
(16364,'2019-02-16',31829,2674,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','1','0'),
(16365,'2019-04-23',31832,799,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','1'),
(16366,'2019-03-22',31833,132,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','0','1'),
(16367,'2019-04-19',31835,132,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(16368,'2019-03-16',31838,624,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(16369,'2019-04-18',31839,624,'Нагадуємо Ви записані в Like у червер о 11:30. 0936329533 0672929804','1','0'),
(16370,'2019-04-24',31840,132,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','1'),
(16371,'2019-04-19',31842,68,'Нагадуємо Ви записані в Like у п\'ятницю о 16:15. 0936329533 0672929804','1','0'),
(16372,'2019-02-12',31843,3129,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','1','1'),
(16373,'2019-02-22',31844,188,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','1','1'),
(16374,'2019-03-28',31845,222,'Нагадуємо Ви записані в Like у червер о 11:30. 0936329533 0672929804','0','1'),
(16375,'2019-04-16',31847,123,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','1','0'),
(16376,'2019-03-29',31848,231,'Нагадуємо Ви записані в Like у п\'ятницю о 10:30. 0936329533 0672929804','1','0'),
(16377,'2019-03-22',31849,1815,'Нагадуємо Ви записані в Like у п\'ятницю о 14:15. 0936329533 0672929804','1','0'),
(16378,'2019-03-21',31850,1815,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','1','0'),
(16379,'2019-02-12',31852,2526,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','1','0'),
(16380,'2019-02-15',31853,1161,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','1','1'),
(16381,'2019-02-12',31854,17,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','1','0'),
(16382,'2019-04-26',31855,1438,'Нагадуємо Ви записані в Like у п\'ятницю о 10:30. 0936329533 0672929804','0','1'),
(16383,'2019-02-11',31856,1833,'Нагадуємо Ви записані в Like у понеділок о 17:30. 0936329533 0672929804','1','0'),
(16384,'2019-04-26',31857,2612,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','0','1'),
(16385,'2019-02-11',31858,3440,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','1','0'),
(16386,'2019-02-23',31861,1546,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','1','0'),
(16387,'2019-02-16',31862,584,'Нагадуємо Ви записані в Like у суботу о 14:45. 0936329533 0672929804','1','0'),
(16388,'2019-02-27',31864,2979,'Нагадуємо Ви записані в Like у середу о 17:00. 0936329533 0672929804','0','1'),
(16389,'2019-02-16',31865,1248,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','1'),
(16390,'2019-03-29',31866,139,'Нагадуємо Ви записані в Like у п\'ятницю о 17:00. 0936329533 0672929804','1','0'),
(16391,'2019-03-09',31867,1544,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(16392,'2019-03-01',31868,3120,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','1','0'),
(16393,'2019-02-14',31873,1212,'Нагадуємо Ви записані в Like у червер о 14:30. 0936329533 0672929804','0','1'),
(16394,'2019-03-15',31874,2283,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','1','0'),
(16395,'2019-03-21',31876,749,'Нагадуємо Ви записані в Like у червер о 17:30. 0936329533 0672929804','1','1'),
(16396,'2019-04-17',31878,638,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','0','1'),
(16397,'2019-04-18',31880,744,'Нагадуємо Ви записані в Like у червер о 17:15. 0936329533 0672929804','1','0'),
(16398,'2019-03-05',31883,480,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(16399,'2019-03-29',31884,480,'Нагадуємо Ви записані в Like у п\'ятницю о 12:30. 0936329533 0672929804','1','0'),
(16400,'2019-04-13',31885,595,'Нагадуємо Ви записані в Like у суботу о 13:30. 0936329533 0672929804','1','0'),
(16401,'2019-06-22',31886,483,'Нагадуємо Ви записані в Like у суботу о 07:00. 0936329533 0672929804','1','0'),
(16402,'2019-02-11',31887,342,'Нагадуємо Ви записані в Like у понеділок о 15:30. 0936329533 0672929804','1','0'),
(16403,'2019-04-20',31888,1667,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(16404,'2019-03-29',31891,1075,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','0','1'),
(16405,'2019-03-05',31893,1000,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','1','0'),
(16406,'2019-02-25',31894,957,'Нагадуємо Ви записані в Like у понеділок о 13:30. 0936329533 0672929804','1','0'),
(16407,'2019-07-21',31895,3441,'Нагадуємо Ви записані в Like у неділю о 06:30. 0936329533 0672929804','0','1'),
(16408,'2019-07-21',31897,3442,'Нагадуємо Ви записані в Like у неділю о 06:30. 0936329533 0672929804','0','1'),
(16409,'2019-03-12',31900,888,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(16410,'2019-04-15',31901,888,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(16411,'2019-03-14',31902,649,'Нагадуємо Ви записані в Like у червер о 17:00. 0936329533 0672929804','1','0'),
(16412,'2019-04-19',31903,649,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','0','1'),
(16413,'2019-02-23',31906,3443,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','1','0'),
(16414,'2019-03-09',31907,1244,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','0'),
(16415,'2019-03-23',31908,580,'Нагадуємо Ви записані в Like у суботу о 10:45. 0936329533 0672929804','1','0'),
(16416,'2019-03-15',31910,886,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(16417,'2019-04-23',31911,886,'Нагадуємо Ви записані в Like у вівторок о 12:30. 0936329533 0672929804','1','0'),
(16418,'2019-02-14',31912,3416,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(16419,'2019-02-12',31914,2734,'Нагадуємо Ви записані в Like у вівторок о 17:00. 0936329533 0672929804','1','0'),
(16420,'2019-04-17',31916,2148,'Нагадуємо Ви записані в Like у середу о 17:15. 0936329533 0672929804','0','1'),
(16421,'2019-03-09',31917,497,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','0','1'),
(16422,'2019-02-15',31921,3444,'Нагадуємо Ви записані в Like у п\'ятницю о 08:30. 0936329533 0672929804','1','0'),
(16423,'2019-04-06',31923,494,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','0'),
(16424,'2019-02-13',31924,3197,'Нагадуємо Ви записані в Like у середу о 09:30. 0936329533 0672929804','1','0'),
(16425,'2019-03-02',31925,1582,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','1','0'),
(16426,'2019-02-11',31927,1458,'Нагадуємо Ви записані в Like у понеділок о 16:00. 0936329533 0672929804','1','1'),
(16427,'2019-02-26',31930,315,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','1','0'),
(16428,'2019-02-14',31944,2999,'Нагадуємо Ви записані в Like у червер о 08:30. 0936329533 0672929804','1','0'),
(16429,'2019-02-13',31945,3436,'Нагадуємо Ви записані в Like у середу о 08:00. 0936329533 0672929804','1','0'),
(16430,'2019-02-13',31947,1435,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(16431,'2019-04-05',31952,738,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','1','0'),
(16432,'2019-04-18',31953,738,'Нагадуємо Ви записані в Like у червер о 16:30. 0936329533 0672929804','1','0'),
(16433,'2019-05-15',31954,738,'Нагадуємо Ви записані в Like у середу о 15:30. 0936329533 0672929804','0','1'),
(16434,'2019-04-08',31955,532,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(16435,'2019-02-15',31957,1779,'Нагадуємо Ви записані в Like у п\'ятницю о 12:30. 0936329533 0672929804','1','0'),
(16436,'2019-02-15',31958,680,'Нагадуємо Ви записані в Like у п\'ятницю о 13:30. 0936329533 0672929804','1','0'),
(16437,'2019-02-14',31960,187,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','0'),
(16438,'2019-03-28',31964,3445,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','0','1'),
(16439,'2019-03-29',31966,3283,'Нагадуємо Ви записані в Like у п\'ятницю о 13:30. 0936329533 0672929804','0','1'),
(16440,'2019-02-14',31967,3135,'Нагадуємо Ви записані в Like у червер о 16:30. 0936329533 0672929804','1','0'),
(16441,'2019-02-28',31968,3217,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','1','0'),
(16442,'2019-03-18',31969,119,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','0','0'),
(16443,'2019-02-16',31970,3363,'Нагадуємо Ви записані в Like у суботу о 13:30. 0936329533 0672929804','0','1'),
(16444,'2019-02-15',31971,3446,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(16445,'2019-02-13',31973,1512,'Нагадуємо Ви записані в Like у середу о 10:30. 0936329533 0672929804','1','0'),
(16446,'2019-02-21',31974,3400,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','1','0'),
(16447,'2019-03-08',31977,407,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','1','0'),
(16448,'2019-04-24',31978,407,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','0'),
(16449,'2019-03-16',31980,3447,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','0','1'),
(16450,'2019-02-14',31986,2013,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','0','1'),
(16451,'2019-02-13',31988,3448,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','1','0'),
(16452,'2019-02-25',31989,1212,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','1','0'),
(16453,'2019-02-15',31992,1851,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','0','1'),
(16454,'2019-05-24',31993,680,'Нагадуємо Ви записані в Like у п\'ятницю о 12:30. 0936329533 0672929804','1','0'),
(16455,'2019-02-18',31994,2013,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','1'),
(16456,'2019-02-16',31998,3356,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(16457,'2019-02-15',31999,3363,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','1','0'),
(16458,'2019-02-22',32000,2403,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','1','0'),
(16459,'2019-04-18',32002,1809,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','1','0'),
(16460,'2019-04-12',32003,3181,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','1','0'),
(16461,'2019-04-11',32006,623,'Нагадуємо Ви записані в Like у червер о 13:15. 0936329533 0672929804','1','0'),
(16462,'2019-04-27',32008,1786,'Нагадуємо Ви записані в Like у суботу о 16:15. 0936329533 0672929804','0','1'),
(16463,'2019-02-18',32047,3181,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','1','0'),
(16464,'2019-05-13',32049,3181,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','1','0'),
(16465,'2019-03-12',32051,3181,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','1','0'),
(16466,'2019-06-26',32052,3449,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','0','1'),
(16467,'2019-02-15',32053,3450,'Нагадуємо Ви записані в Like у п\'ятницю о 10:30. 0936329533 0672929804','1','0'),
(16468,'2019-06-26',32057,3402,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','1','0'),
(16469,'2019-02-14',32059,2342,'Нагадуємо Ви записані в Like у червер о 17:00. 0936329533 0672929804','1','0'),
(16470,'2019-03-09',32060,937,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','1','0'),
(16471,'2019-03-28',32061,2741,'Нагадуємо Ви записані в Like у червер о 12:45. 0936329533 0672929804','0','1'),
(16472,'2019-04-18',32062,2741,'Нагадуємо Ви записані в Like у червер о 14:30. 0936329533 0672929804','1','0'),
(16473,'2019-02-15',32065,3129,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','1','1'),
(16474,'2019-06-25',32067,3449,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','0','1'),
(16475,'2019-03-29',32068,1665,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','1','0'),
(16476,'2019-04-24',32069,1665,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','0'),
(16477,'2019-02-15',32070,2835,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','1','0'),
(16478,'2019-06-26',32072,3239,'Нагадуємо Ви записані в Like у середу о 10:30. 0936329533 0672929804','1','1'),
(16479,'2019-03-14',32074,1921,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(16480,'2019-04-22',32075,1501,'Нагадуємо Ви записані в Like у понеділок о 11:30. 0936329533 0672929804','1','0'),
(16481,'2019-03-25',32076,1501,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(16482,'2019-03-11',32077,1559,'Нагадуємо Ви записані в Like у понеділок о 09:30. 0936329533 0672929804','0','1'),
(16483,'2019-06-23',32079,3451,'Нагадуємо Ви записані в Like у неділю о 07:00. 0936329533 0672929804','1','0'),
(16484,'2019-02-14',32084,3452,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(16485,'2019-02-21',32086,525,'Нагадуємо Ви записані в Like у червер о 15:30. 0936329533 0672929804','1','0'),
(16486,'2019-02-20',32087,96,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','0','1'),
(16487,'2019-03-06',32088,115,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','0','1'),
(16488,'2019-03-12',32089,115,'Нагадуємо Ви записані в Like у вівторок о 12:30. 0936329533 0672929804','1','0'),
(16489,'2019-03-12',32090,624,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','1','1'),
(16490,'2019-04-11',32091,115,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(16491,'2019-04-11',32092,624,'Нагадуємо Ви записані в Like у червер о 10:30. 0936329533 0672929804','1','0'),
(16492,'2019-04-17',32093,96,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','1','0'),
(16493,'2019-03-20',32094,2126,'Нагадуємо Ви записані в Like у середу о 17:30. 0936329533 0672929804','0','1'),
(16494,'2019-04-19',32095,2126,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','1'),
(16495,'2019-03-04',32096,532,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(16496,'2019-04-16',32099,2553,'Нагадуємо Ви записані в Like у вівторок о 11:30. 0936329533 0672929804','1','0'),
(16497,'2019-06-08',32100,1429,'Нагадуємо Ви записані в Like у суботу о 08:00. 0936329533 0672929804','0','1'),
(16498,'2019-06-05',32103,1429,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','0','1'),
(16499,'2019-03-05',32104,3081,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','1','0'),
(16500,'2019-02-15',32105,3453,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','0','1');

INSERT INTO `sms_schedule` VALUES 
(16501,'2019-02-20',32107,1283,'Нагадуємо Ви записані в Like у середу о 10:30. 0936329533 0672929804','1','1'),
(16502,'2019-02-27',32108,336,'Нагадуємо Ви записані в Like у середу о 11:30. 0936329533 0672929804','1','1'),
(16503,'2019-02-14',32110,2141,'Нагадуємо Ви записані в Like у червер о 15:30. 0936329533 0672929804','1','0'),
(16504,'2019-03-25',32111,17,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(16505,'2019-04-08',32112,1916,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','0','1'),
(16506,'2019-03-04',32113,652,'Нагадуємо Ви записані в Like у понеділок о 12:30. 0936329533 0672929804','1','0'),
(16507,'2019-03-08',32115,559,'Нагадуємо Ви записані в Like у п\'ятницю о 11:30. 0936329533 0672929804','1','0'),
(16508,'2019-03-18',32116,652,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','0','0'),
(16509,'2019-04-08',32117,652,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','0','1'),
(16510,'2019-04-20',32118,652,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','0'),
(16511,'2019-02-14',32128,3453,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','0'),
(16512,'2019-06-28',32132,307,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','0','1'),
(16513,'2019-02-14',32133,1741,'Нагадуємо Ви записані в Like у червер о 17:00. 0936329533 0672929804','1','0'),
(16514,'2019-06-26',32134,307,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','1','0'),
(16515,'2019-02-21',32136,3054,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','1','0'),
(16516,'2019-02-18',32138,2170,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','1','0'),
(16517,'2019-03-05',32148,1513,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','1','0'),
(16518,'2019-02-21',32150,2818,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','0'),
(16519,'2019-03-07',32152,2553,'Нагадуємо Ви записані в Like у червер о 11:15. 0936329533 0672929804','1','0'),
(16520,'2019-02-15',32154,3456,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','1','0'),
(16521,'2019-02-15',32155,3367,'Нагадуємо Ви записані в Like у п\'ятницю о 18:00. 0936329533 0672929804','1','0'),
(16522,'2019-06-26',32157,3457,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','0'),
(16523,'2019-04-26',32159,80,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','1','0'),
(16524,'2019-06-01',32161,2472,'Нагадуємо Ви записані в Like у суботу о 06:00. 0936329533 0672929804','1','0'),
(16525,'2019-06-25',32163,1508,'Нагадуємо Ви записані в Like у вівторок о 12:30. 0936329533 0672929804','1','0'),
(16526,'2019-06-26',32166,1508,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','1','0'),
(16527,'2019-06-26',32171,1374,'Нагадуємо Ви записані в Like у середу о 12:30. 0936329533 0672929804','0','1'),
(16528,'2019-02-15',32173,1985,'Нагадуємо Ви записані в Like у п\'ятницю о 12:30. 0936329533 0672929804','1','0'),
(16529,'2019-06-26',32177,3417,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','1','0'),
(16530,'2019-06-26',32179,3271,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','1','0'),
(16531,'2019-03-04',32181,1916,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','0','1'),
(16532,'2019-06-26',32182,3458,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','0','1'),
(16533,'2019-06-26',32184,3449,'Нагадуємо Ви записані в Like у середу о 10:30. 0936329533 0672929804','1','0'),
(16534,'2019-06-24',32186,3458,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','0','1'),
(16535,'2019-02-15',32187,292,'Нагадуємо Ви записані в Like у п\'ятницю о 09:30. 0936329533 0672929804','1','0'),
(16536,'2019-02-16',32188,2485,'Нагадуємо Ви записані в Like у суботу о 12:30. 0936329533 0672929804','1','0'),
(16537,'2019-02-18',32189,1105,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(16538,'2019-04-05',32190,3459,'Нагадуємо Ви записані в Like у п\'ятницю о 13:45. 0936329533 0672929804','1','0'),
(16539,'2019-02-26',32192,2979,'Нагадуємо Ви записані в Like у вівторок о 17:00. 0936329533 0672929804','1','1'),
(16540,'2019-03-15',32196,141,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','1','0'),
(16541,'2019-04-24',32197,141,'Нагадуємо Ви записані в Like у середу о 11:30. 0936329533 0672929804','1','0'),
(16542,'2019-02-15',32198,25,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','0'),
(16543,'2019-03-06',32199,1262,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','1','0'),
(16544,'2019-02-18',32200,3460,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','1','0'),
(16545,'2019-03-02',32201,1274,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','0','1'),
(16546,'2019-02-16',32202,1274,'Нагадуємо Ви записані в Like у суботу о 13:45. 0936329533 0672929804','1','0'),
(16547,'2019-03-09',32204,1344,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','1','0'),
(16548,'2019-02-16',32205,2920,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','1','0'),
(16549,'2019-06-27',32206,1492,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','0','1'),
(16550,'2019-02-16',32207,2601,'Нагадуємо Ви записані в Like у суботу о 12:30. 0936329533 0672929804','1','1'),
(16551,'2019-06-26',32209,3462,'Нагадуємо Ви записані в Like у середу о 14:15. 0936329533 0672929804','0','1'),
(16552,'2019-02-28',32211,3185,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','0','1'),
(16553,'2019-02-16',32214,3083,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','1','0'),
(16554,'2019-02-15',32217,466,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','1','0'),
(16555,'2019-06-27',32218,643,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(16556,'2019-06-25',32221,555,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','0','1'),
(16557,'2019-03-05',32222,361,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','1','0'),
(16558,'2019-02-16',32223,1702,'Нагадуємо Ви записані в Like у суботу о 09:30. 0936329533 0672929804','1','0'),
(16559,'2019-06-26',32224,3216,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(16560,'2019-02-15',32226,3455,'Нагадуємо Ви записані в Like у п\'ятницю о 17:30. 0936329533 0672929804','1','1'),
(16561,'2019-02-28',32228,1774,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','1','0'),
(16562,'2019-02-16',32229,2653,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','1','0'),
(16563,'2019-02-16',32230,1403,'Нагадуємо Ви записані в Like у суботу о 16:30. 0936329533 0672929804','0','1'),
(16564,'2019-02-16',32231,1425,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','1','0'),
(16565,'2019-04-24',32233,2464,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','1','0'),
(16566,'2019-06-26',32235,2239,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','0','1'),
(16567,'2019-02-23',32240,3252,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(16568,'2019-03-25',32241,1385,'Нагадуємо Ви записані в Like у понеділок о 16:15. 0936329533 0672929804','1','0'),
(16569,'2019-04-17',32242,1385,'Нагадуємо Ви записані в Like у середу о 10:15. 0936329533 0672929804','1','0'),
(16570,'2019-04-17',32243,1189,'Нагадуємо Ви записані в Like у середу о 13:15. 0936329533 0672929804','0','1'),
(16571,'2019-03-16',32245,3185,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','0','1'),
(16572,'2019-02-27',32246,269,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','0','1'),
(16573,'2019-02-20',32249,1200,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','1'),
(16574,'2019-02-25',32250,3453,'Нагадуємо Ви записані в Like у понеділок о 10:30. 0936329533 0672929804','1','0'),
(16575,'2019-06-22',32258,268,'Нагадуємо Ви записані в Like у суботу о 07:30. 0936329533 0672929804','0','1'),
(16576,'2019-02-19',32259,2627,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','0','1'),
(16577,'2019-03-04',32260,1771,'Нагадуємо Ви записані в Like у понеділок о 14:30. 0936329533 0672929804','0','1'),
(16578,'2019-03-09',32261,1771,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','1','0'),
(16579,'2019-04-01',32263,1771,'Нагадуємо Ви записані в Like у понеділок о 15:30. 0936329533 0672929804','0','0'),
(16580,'2019-04-02',32264,1771,'Нагадуємо Ви записані в Like у вівторок о 14:30. 0936329533 0672929804','1','0'),
(16581,'2019-04-26',32265,1771,'Нагадуємо Ви записані в Like у п\'ятницю о 15:30. 0936329533 0672929804','1','0'),
(16582,'2019-02-18',32267,68,'Нагадуємо Ви записані в Like у понеділок о 08:30. 0936329533 0672929804','0','1'),
(16583,'2019-02-19',32269,1982,'Нагадуємо Ви записані в Like у вівторок о 13:30. 0936329533 0672929804','1','0'),
(16584,'2019-03-15',32270,1189,'Нагадуємо Ви записані в Like у п\'ятницю о 12:30. 0936329533 0672929804','1','0'),
(16585,'2019-02-18',32271,2600,'Нагадуємо Ви записані в Like у понеділок о 13:30. 0936329533 0672929804','1','0'),
(16586,'2019-02-28',32275,187,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','1','1'),
(16587,'2019-03-15',32276,640,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','1','0'),
(16588,'2019-03-16',32277,1598,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','0'),
(16589,'2019-06-26',32278,1774,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','1'),
(16590,'2019-03-05',32280,3159,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','0','1'),
(16591,'2019-06-25',32284,2524,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','0','1'),
(16592,'2019-02-18',32286,2543,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','1','0'),
(16593,'2019-02-16',32290,3129,'Нагадуємо Ви записані в Like у суботу о 15:30. 0936329533 0672929804','1','0'),
(16594,'2019-02-18',32291,2607,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','1','1'),
(16595,'2019-04-01',32296,3266,'Нагадуємо Ви записані в Like у понеділок о 12:45. 0936329533 0672929804','0','1'),
(16596,'2019-03-07',32297,3374,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','1','0'),
(16597,'2019-04-26',32298,2342,'Нагадуємо Ви записані в Like у п\'ятницю о 17:15. 0936329533 0672929804','0','1'),
(16598,'2019-03-07',32299,3353,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','1','0'),
(16599,'2019-03-09',32301,3444,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','1'),
(16600,'2019-04-16',32303,1207,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','1','0'),
(16601,'2019-03-09',32304,680,'Нагадуємо Ви записані в Like у суботу о 12:30. 0936329533 0672929804','1','0'),
(16602,'2019-03-29',32305,680,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','1','1'),
(16603,'2019-04-19',32309,1027,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','0'),
(16604,'2019-03-22',32311,1027,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','1','0'),
(16605,'2019-02-23',32312,729,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','1','0'),
(16606,'2019-03-12',32313,25,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','1'),
(16607,'2019-03-04',32314,2665,'Нагадуємо Ви записані в Like у понеділок о 17:15. 0936329533 0672929804','0','1'),
(16608,'2019-03-18',32316,1595,'Нагадуємо Ви записані в Like у понеділок о 16:00. 0936329533 0672929804','0','1'),
(16609,'2019-04-16',32317,1595,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','0','1'),
(16610,'2019-02-19',32318,633,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','1','0'),
(16611,'2019-03-07',32321,3363,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','1','0'),
(16612,'2019-02-18',32322,39,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','1','0'),
(16613,'2019-02-18',32323,2120,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','1','0'),
(16614,'2019-03-22',32324,756,'Нагадуємо Ви записані в Like у п\'ятницю о 17:00. 0936329533 0672929804','0','1'),
(16615,'2019-04-23',32325,756,'Нагадуємо Ви записані в Like у вівторок о 17:00. 0936329533 0672929804','1','0'),
(16616,'2019-04-19',32326,2224,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','1','0'),
(16617,'2019-02-21',32337,1659,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','1','0'),
(16618,'2019-09-14',32339,2353,'Нагадуємо Ви записані в Like у суботу о 05:30. 0936329533 0672929804','1','0'),
(16619,'2019-09-14',32340,3464,'Нагадуємо Ви записані в Like у суботу о 05:30. 0936329533 0672929804','1','0'),
(16620,'2019-03-11',32343,459,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','0','0'),
(16621,'2019-03-28',32345,768,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','1'),
(16622,'2019-02-19',32346,2120,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','1','1'),
(16623,'2019-04-16',32348,1961,'Нагадуємо Ви записані в Like у вівторок о 14:15. 0936329533 0672929804','1','0'),
(16624,'2019-02-23',32349,2601,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(16625,'2019-03-02',32351,768,'Нагадуємо Ви записані в Like у суботу о 11:45. 0936329533 0672929804','1','0'),
(16626,'2019-03-23',32352,768,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(16627,'2019-02-18',32353,1859,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','1','0'),
(16628,'2019-03-30',32358,921,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(16629,'2019-04-20',32361,921,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(16630,'2019-06-27',32364,1894,'Нагадуємо Ви записані в Like у червер о 08:00. 0936329533 0672929804','0','1'),
(16631,'2019-04-20',32366,3278,'Нагадуємо Ви записані в Like у суботу о 08:00. 0936329533 0672929804','0','1'),
(16632,'2019-04-17',32368,3278,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','0','1'),
(16633,'2019-02-18',32369,2396,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','1','1'),
(16634,'2019-04-16',32371,724,'Нагадуємо Ви записані в Like у вівторок о 14:30. 0936329533 0672929804','1','0'),
(16635,'2019-03-07',32372,2725,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(16636,'2019-06-26',32393,49,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','0','1'),
(16637,'2019-02-18',32394,2627,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','1','0'),
(16638,'2019-03-05',32395,1274,'Нагадуємо Ви записані в Like у вівторок о 14:30. 0936329533 0672929804','1','0'),
(16639,'2019-03-16',32396,1425,'Нагадуємо Ви записані в Like у суботу о 19:00. 0936329533 0672929804','0','1'),
(16640,'2019-03-02',32397,2188,'Нагадуємо Ви записані в Like у суботу о 14:45. 0936329533 0672929804','1','0'),
(16641,'2019-03-16',32400,564,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','1','0'),
(16642,'2019-04-13',32402,564,'Нагадуємо Ви записані в Like у суботу о 14:45. 0936329533 0672929804','0','1'),
(16643,'2019-02-19',32403,3465,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','1','1'),
(16644,'2019-03-27',32404,1089,'Нагадуємо Ви записані в Like у середу о 13:15. 0936329533 0672929804','1','0'),
(16645,'2019-04-24',32405,1089,'Нагадуємо Ви записані в Like у середу о 17:30. 0936329533 0672929804','1','0'),
(16646,'2019-03-07',32406,212,'Нагадуємо Ви записані в Like у червер о 08:45. 0936329533 0672929804','1','0'),
(16647,'2019-04-15',32408,564,'Нагадуємо Ви записані в Like у понеділок о 15:30. 0936329533 0672929804','1','0'),
(16648,'2019-03-16',32409,1379,'Нагадуємо Ви записані в Like у суботу о 08:30. 0936329533 0672929804','1','0'),
(16649,'2019-02-25',32410,1711,'Нагадуємо Ви записані в Like у понеділок о 11:15. 0936329533 0672929804','1','0'),
(16650,'2019-08-31',32415,986,'Нагадуємо Ви записані в Like у суботу о 05:00. 0936329533 0672929804','1','0'),
(16651,'2019-02-20',32419,96,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','1','1'),
(16652,'2019-02-20',32420,1450,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','0','1'),
(16653,'2019-02-21',32421,2013,'Нагадуємо Ви записані в Like у червер о 08:30. 0936329533 0672929804','1','0'),
(16654,'2019-02-21',32424,3466,'Нагадуємо Ви записані в Like у червер о 12:30. 0936329533 0672929804','1','0'),
(16655,'2019-03-01',32426,641,'Нагадуємо Ви записані в Like у п\'ятницю о 09:30. 0936329533 0672929804','1','0'),
(16656,'2019-02-21',32429,1332,'Нагадуємо Ви записані в Like у червер о 17:00. 0936329533 0672929804','1','0'),
(16657,'2019-02-21',32436,499,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','0'),
(16658,'2019-02-20',32443,2609,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','0'),
(16659,'2019-02-21',32445,2396,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','1','0'),
(16660,'2019-03-01',32447,342,'Нагадуємо Ви записані в Like у п\'ятницю о 15:30. 0936329533 0672929804','0','1'),
(16661,'2019-02-21',32448,1092,'Нагадуємо Ви записані в Like у червер о 09:30. 0936329533 0672929804','1','0'),
(16662,'2019-03-15',32458,1885,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','1'),
(16663,'2019-04-24',32460,1885,'Нагадуємо Ви записані в Like у середу о 14:30. 0936329533 0672929804','1','1'),
(16664,'2019-07-14',32462,411,'Нагадуємо Ви записані в Like у неділю о 06:00. 0936329533 0672929804','1','0'),
(16665,'2019-07-14',32466,3469,'Нагадуємо Ви записані в Like у неділю о 06:00. 0936329533 0672929804','1','0'),
(16666,'2019-03-05',32474,459,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','1','0'),
(16667,'2019-08-31',32476,2244,'Нагадуємо Ви записані в Like у суботу о 06:00. 0936329533 0672929804','1','0'),
(16668,'2019-02-26',32478,3470,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','1'),
(16669,'2019-02-26',32479,3292,'Нагадуємо Ви записані в Like у вівторок о 10:45. 0936329533 0672929804','1','1'),
(16670,'2019-03-04',32480,10,'Нагадуємо Ви записані в Like у понеділок о 14:30. 0936329533 0672929804','1','0'),
(16671,'2019-02-27',32481,2752,'Нагадуємо Ви записані в Like у середу о 08:30. 0936329533 0672929804','0','1'),
(16672,'2019-02-26',32482,3471,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','1','1'),
(16673,'2019-02-26',32484,1450,'Нагадуємо Ви записані в Like у вівторок о 13:45. 0936329533 0672929804','1','1'),
(16674,'2019-02-21',32488,893,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','1','0'),
(16675,'2019-02-26',32489,3472,'Нагадуємо Ви записані в Like у вівторок о 15:30. 0936329533 0672929804','1','1'),
(16676,'2019-06-28',32490,2088,'Нагадуємо Ви записані в Like у п\'ятницю о 08:00. 0936329533 0672929804','0','1'),
(16677,'2019-03-19',32494,1277,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','1','0'),
(16678,'2019-03-18',32495,1450,'Нагадуємо Ви записані в Like у понеділок о 12:30. 0936329533 0672929804','0','0'),
(16679,'2019-04-18',32496,1450,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','1','0'),
(16680,'2019-02-27',32497,457,'Нагадуємо Ви записані в Like у середу о 13:30. 0936329533 0672929804','1','0'),
(16681,'2019-02-20',32500,3473,'Нагадуємо Ви записані в Like у середу о 16:30. 0936329533 0672929804','1','0'),
(16682,'2019-03-01',32501,3182,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','1','0'),
(16683,'2019-03-05',32502,3273,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','0','1'),
(16684,'2019-03-18',32503,1030,'Нагадуємо Ви записані в Like у понеділок о 15:30. 0936329533 0672929804','0','0'),
(16685,'2019-02-20',32505,1746,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','1','0'),
(16686,'2019-03-21',32506,500,'Нагадуємо Ви записані в Like у червер о 17:15. 0936329533 0672929804','0','1'),
(16687,'2019-02-22',32507,1072,'Нагадуємо Ви записані в Like у п\'ятницю о 12:15. 0936329533 0672929804','1','0'),
(16688,'2019-02-22',32510,167,'Нагадуємо Ви записані в Like у п\'ятницю о 13:30. 0936329533 0672929804','1','0'),
(16689,'2019-03-08',32511,998,'Нагадуємо Ви записані в Like у п\'ятницю о 13:30. 0936329533 0672929804','1','0'),
(16690,'2019-03-20',32513,322,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','1'),
(16691,'2019-04-16',32514,322,'Нагадуємо Ви записані в Like у вівторок о 15:45. 0936329533 0672929804','1','0'),
(16692,'2019-02-22',32516,25,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','0'),
(16693,'2019-02-25',32525,2717,'Нагадуємо Ви записані в Like у понеділок о 09:30. 0936329533 0672929804','1','0'),
(16694,'2019-02-22',32530,3474,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','0'),
(16695,'2019-03-21',32531,598,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','1','0'),
(16696,'2019-02-25',32532,640,'Нагадуємо Ви записані в Like у понеділок о 14:30. 0936329533 0672929804','0','1'),
(16697,'2019-02-23',32534,1283,'Нагадуємо Ви записані в Like у суботу о 15:30. 0936329533 0672929804','1','0'),
(16698,'2019-02-26',32537,2550,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','1','0'),
(16699,'2019-02-26',32538,2844,'Нагадуємо Ви записані в Like у вівторок о 10:30. 0936329533 0672929804','1','0'),
(16700,'2019-03-15',32539,137,'Нагадуємо Ви записані в Like у п\'ятницю о 08:30. 0936329533 0672929804','1','0'),
(16701,'2019-04-16',32540,137,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','1','0'),
(16702,'2019-03-12',32542,1931,'Нагадуємо Ви записані в Like у вівторок о 10:30. 0936329533 0672929804','1','0'),
(16703,'2019-03-21',32544,1885,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','1','0'),
(16704,'2019-02-27',32546,507,'Нагадуємо Ви записані в Like у середу о 17:15. 0936329533 0672929804','1','0'),
(16705,'2019-02-27',32547,3105,'Нагадуємо Ви записані в Like у середу о 13:30. 0936329533 0672929804','1','0'),
(16706,'2019-04-24',32548,533,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','1','0'),
(16707,'2019-02-22',32549,144,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','1','0'),
(16708,'2019-02-21',32550,2170,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','1','0'),
(16709,'2019-02-23',32551,1235,'Нагадуємо Ви записані в Like у суботу о 11:30. 0936329533 0672929804','1','0'),
(16710,'2019-03-19',32552,1689,'Нагадуємо Ви записані в Like у вівторок о 09:30. 0936329533 0672929804','1','0'),
(16711,'2019-02-21',32553,3158,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(16712,'2019-02-21',32554,1296,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','0'),
(16713,'2019-03-14',32555,1584,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(16714,'2019-02-21',32559,1049,'Нагадуємо Ви записані в Like у червер о 08:45. 0936329533 0672929804','1','0'),
(16715,'2019-02-22',32560,2607,'Нагадуємо Ви записані в Like у п\'ятницю о 08:00. 0936329533 0672929804','1','0'),
(16716,'2019-06-26',32561,3475,'Нагадуємо Ви записані в Like у середу о 09:30. 0936329533 0672929804','1','0'),
(16717,'2019-04-23',32563,231,'Нагадуємо Ви записані в Like у вівторок о 12:30. 0936329533 0672929804','1','0'),
(16718,'2019-03-15',32564,3436,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','1','0'),
(16719,'2019-04-19',32565,3436,'Нагадуємо Ви записані в Like у п\'ятницю о 13:30. 0936329533 0672929804','0','1'),
(16720,'2019-02-21',32567,269,'Нагадуємо Ви записані в Like у червер о 10:30. 0936329533 0672929804','1','0'),
(16721,'2019-03-05',32568,2750,'Нагадуємо Ви записані в Like у вівторок о 13:45. 0936329533 0672929804','1','0'),
(16722,'2019-02-25',32589,1256,'Нагадуємо Ви записані в Like у понеділок о 15:30. 0936329533 0672929804','1','0'),
(16723,'2019-03-02',32590,3476,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','1','0'),
(16724,'2019-02-23',32591,2157,'Нагадуємо Ви записані в Like у суботу о 16:30. 0936329533 0672929804','1','0'),
(16725,'2019-02-27',32592,3477,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','1','1'),
(16726,'2019-04-22',32594,3220,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','1','0'),
(16727,'2019-02-27',32596,1501,'Нагадуємо Ви записані в Like у середу о 15:30. 0936329533 0672929804','1','0'),
(16728,'2019-02-22',32598,1052,'Нагадуємо Ви записані в Like у п\'ятницю о 16:30. 0936329533 0672929804','1','0'),
(16729,'2019-02-23',32601,3478,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(16730,'2019-03-15',32602,835,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','1','0'),
(16731,'2019-04-18',32603,835,'Нагадуємо Ви записані в Like у червер о 13:30. 0936329533 0672929804','1','0'),
(16732,'2019-04-17',32605,90,'Нагадуємо Ви записані в Like у середу о 10:30. 0936329533 0672929804','1','0'),
(16733,'2019-05-23',32606,90,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(16734,'2019-03-14',32607,314,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','0','1'),
(16735,'2019-04-15',32608,314,'Нагадуємо Ви записані в Like у понеділок о 14:30. 0936329533 0672929804','1','0'),
(16736,'2019-03-19',32609,314,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','1','0'),
(16737,'2019-03-19',32610,633,'Нагадуємо Ви записані в Like у вівторок о 15:30. 0936329533 0672929804','1','0'),
(16738,'2019-04-15',32611,633,'Нагадуємо Ви записані в Like у понеділок о 12:15. 0936329533 0672929804','1','0'),
(16739,'2019-03-21',32612,633,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','1','1'),
(16740,'2019-04-24',32613,633,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','1','0'),
(16741,'2019-05-08',32614,633,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','1','0'),
(16742,'2019-04-10',32615,96,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','0','1'),
(16743,'2019-02-21',32617,3196,'Нагадуємо Ви записані в Like у червер о 11:30. 0936329533 0672929804','1','0'),
(16744,'2019-05-01',32618,1268,'Нагадуємо Ви записані в Like у середу о 12:15. 0936329533 0672929804','0','1'),
(16745,'2019-04-01',32620,959,'Нагадуємо Ви записані в Like у понеділок о 11:15. 0936329533 0672929804','0','0'),
(16746,'2019-04-18',32621,565,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','1','1'),
(16747,'2019-03-08',32622,3479,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','0','1'),
(16748,'2019-02-28',32625,3285,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','0'),
(16749,'2019-02-26',32626,2649,'Нагадуємо Ви записані в Like у вівторок о 17:15. 0936329533 0672929804','1','1'),
(16750,'2019-06-29',32628,3294,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','1','0'),
(16751,'2019-06-29',32630,3379,'Нагадуємо Ви записані в Like у суботу о 12:30. 0936329533 0672929804','1','0'),
(16752,'2019-02-26',32633,1534,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','1','0'),
(16753,'2019-06-29',32634,1678,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','1','0'),
(16754,'2019-07-20',32637,721,'Нагадуємо Ви записані в Like у суботу о 06:00. 0936329533 0672929804','0','1'),
(16755,'2019-03-01',32643,2838,'Нагадуємо Ви записані в Like у п\'ятницю о 12:30. 0936329533 0672929804','1','0'),
(16756,'2019-04-25',32644,2205,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','0','1'),
(16757,'2019-03-07',32645,602,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','0'),
(16758,'2019-04-03',32646,1105,'Нагадуємо Ви записані в Like у середу о 11:15. 0936329533 0672929804','1','0'),
(16759,'2019-04-05',32647,1087,'Нагадуємо Ви записані в Like у п\'ятницю о 15:45. 0936329533 0672929804','1','0'),
(16760,'2019-04-24',32648,2205,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','1','0'),
(16761,'2019-05-04',32649,3481,'Нагадуємо Ви записані в Like у суботу о 06:00. 0936329533 0672929804','1','0'),
(16762,'2019-05-18',32653,595,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','0','1'),
(16763,'2019-02-28',32657,795,'Нагадуємо Ви записані в Like у червер о 08:30. 0936329533 0672929804','0','1'),
(16764,'2019-03-28',32658,1113,'Нагадуємо Ви записані в Like у червер о 17:15. 0936329533 0672929804','0','1'),
(16765,'2019-04-15',32659,1113,'Нагадуємо Ви записані в Like у понеділок о 13:45. 0936329533 0672929804','1','0'),
(16766,'2019-05-17',32660,1113,'Нагадуємо Ви записані в Like у п\'ятницю о 11:15. 0936329533 0672929804','0','1'),
(16767,'2019-02-26',32661,1953,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','1'),
(16768,'2019-04-04',32663,3340,'Нагадуємо Ви записані в Like у червер о 13:45. 0936329533 0672929804','0','1'),
(16769,'2019-04-05',32664,3340,'Нагадуємо Ви записані в Like у п\'ятницю о 09:30. 0936329533 0672929804','1','0'),
(16770,'2019-03-16',32665,137,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','1'),
(16771,'2019-04-17',32666,137,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','1'),
(16772,'2019-02-27',32669,2997,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','0'),
(16773,'2019-03-20',32670,2617,'Нагадуємо Ви записані в Like у середу о 11:30. 0936329533 0672929804','0','1'),
(16774,'2019-02-23',32671,2387,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(16775,'2019-04-04',32672,590,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','0','1'),
(16776,'2019-03-16',32673,590,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','0','1'),
(16777,'2019-03-22',32674,590,'Нагадуємо Ви записані в Like у п\'ятницю о 16:15. 0936329533 0672929804','0','1'),
(16778,'2019-03-21',32675,590,'Нагадуємо Ви записані в Like у червер о 16:15. 0936329533 0672929804','0','1'),
(16779,'2019-04-22',32676,590,'Нагадуємо Ви записані в Like у понеділок о 16:15. 0936329533 0672929804','1','1'),
(16780,'2019-02-27',32677,3483,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','1','1'),
(16781,'2019-02-27',32680,3159,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','1','0'),
(16782,'2019-02-27',32682,450,'Нагадуємо Ви записані в Like у середу о 12:30. 0936329533 0672929804','1','0'),
(16783,'2019-02-28',32684,704,'Нагадуємо Ви записані в Like у червер о 17:00. 0936329533 0672929804','1','1'),
(16784,'2019-03-05',32687,716,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(16785,'2019-04-04',32688,716,'Нагадуємо Ви записані в Like у червер о 08:30. 0936329533 0672929804','1','0'),
(16786,'2019-04-04',32689,3191,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','1','0'),
(16787,'2019-05-23',32690,590,'Нагадуємо Ви записані в Like у червер о 16:45. 0936329533 0672929804','1','0'),
(16788,'2019-04-19',32691,2610,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','1','1'),
(16789,'2019-05-22',32693,3484,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','0','1'),
(16790,'2019-05-23',32694,3484,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','0','1'),
(16791,'2019-06-24',32695,3484,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','0','1'),
(16792,'2019-06-25',32697,3484,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','0','1'),
(16793,'2019-03-04',32699,1947,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','1','0'),
(16794,'2019-02-27',32700,190,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','1','1'),
(16795,'2019-03-21',32701,1235,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','0'),
(16796,'2019-04-18',32702,1235,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','0'),
(16797,'2019-02-28',32703,55,'Нагадуємо Ви записані в Like у червер о 08:00. 0936329533 0672929804','1','0'),
(16798,'2019-02-25',32707,2466,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','1','0'),
(16799,'2019-03-23',32711,627,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(16800,'2019-02-24',32712,3477,'Нагадуємо Ви записані в Like у неділю о 06:00. 0936329533 0672929804','1','1'),
(16801,'2019-03-29',32713,2545,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','1','0'),
(16802,'2019-10-26',32714,2449,'Нагадуємо Ви записані в Like у суботу о 05:00. 0936329533 0672929804','1','0'),
(16803,'2019-10-26',32716,1092,'Нагадуємо Ви записані в Like у суботу о 05:00. 0936329533 0672929804','1','0'),
(16804,'2019-04-04',32718,2807,'Нагадуємо Ви записані в Like у червер о 11:30. 0936329533 0672929804','0','1'),
(16805,'2019-04-12',32719,2807,'Нагадуємо Ви записані в Like у п\'ятницю о 08:30. 0936329533 0672929804','1','0'),
(16806,'2019-04-13',32720,2806,'Нагадуємо Ви записані в Like у суботу о 14:45. 0936329533 0672929804','0','1'),
(16807,'2019-02-28',32725,93,'Нагадуємо Ви записані в Like у червер о 13:15. 0936329533 0672929804','1','0'),
(16808,'2019-06-23',32726,3488,'Нагадуємо Ви записані в Like у неділю о 07:00. 0936329533 0672929804','1','0'),
(16809,'2019-02-23',32731,777,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','1','0'),
(16810,'2019-04-06',32732,1049,'Нагадуємо Ви записані в Like у суботу о 08:30. 0936329533 0672929804','0','1'),
(16811,'2019-06-29',32733,3246,'Нагадуємо Ви записані в Like у суботу о 09:15. 0936329533 0672929804','1','0'),
(16812,'2019-03-05',32734,924,'Нагадуємо Ви записані в Like у вівторок о 10:30. 0936329533 0672929804','1','0'),
(16813,'2019-04-19',32738,269,'Нагадуємо Ви записані в Like у п\'ятницю о 11:15. 0936329533 0672929804','0','1'),
(16814,'2019-03-04',32739,979,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','1','0'),
(16815,'2019-04-06',32741,1714,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','1'),
(16816,'2019-03-18',32742,704,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','0','1'),
(16817,'2019-02-27',32743,2217,'Нагадуємо Ви записані в Like у середу о 12:30. 0936329533 0672929804','1','0'),
(16818,'2019-02-23',32746,488,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(16819,'2019-02-28',32747,488,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','1','1'),
(16820,'2019-04-15',32748,1865,'Нагадуємо Ви записані в Like у понеділок о 08:30. 0936329533 0672929804','1','0'),
(16821,'2019-03-12',32749,448,'Нагадуємо Ви записані в Like у вівторок о 09:30. 0936329533 0672929804','0','1'),
(16822,'2019-03-17',32750,542,'Нагадуємо Ви записані в Like у неділю о 10:00. 0936329533 0672929804','1','1'),
(16823,'2019-03-05',32751,1022,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','1','0'),
(16824,'2019-02-26',32752,693,'Нагадуємо Ви записані в Like у вівторок о 10:30. 0936329533 0672929804','1','0'),
(16825,'2019-03-01',32753,1593,'Нагадуємо Ви записані в Like у п\'ятницю о 08:00. 0936329533 0672929804','1','0'),
(16826,'2019-04-22',32755,1593,'Нагадуємо Ви записані в Like у понеділок о 08:30. 0936329533 0672929804','1','0'),
(16827,'2019-03-18',32756,187,'Нагадуємо Ви записані в Like у понеділок о 13:30. 0936329533 0672929804','0','0'),
(16828,'2019-03-01',32757,2752,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(16829,'2019-03-17',32759,115,'Нагадуємо Ви записані в Like у неділю о 11:30. 0936329533 0672929804','1','1'),
(16830,'2019-03-17',32761,831,'Нагадуємо Ви записані в Like у неділю о 13:45. 0936329533 0672929804','1','1'),
(16831,'2019-03-21',32766,2098,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','1','0'),
(16832,'2019-03-05',32767,2098,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','1','0'),
(16833,'2019-02-27',32769,3187,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','1','0'),
(16834,'2019-02-27',32770,1704,'Нагадуємо Ви записані в Like у середу о 08:30. 0936329533 0672929804','1','1'),
(16835,'2019-03-23',32772,654,'Нагадуємо Ви записані в Like у суботу о 14:30. 0936329533 0672929804','1','0'),
(16836,'2019-03-20',32794,322,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(16837,'2019-03-16',32795,2617,'Нагадуємо Ви записані в Like у суботу о 11:30. 0936329533 0672929804','1','0'),
(16838,'2019-03-20',32798,1196,'Нагадуємо Ви записані в Like у середу о 12:30. 0936329533 0672929804','1','0'),
(16839,'2019-02-26',32800,956,'Нагадуємо Ви записані в Like у вівторок о 13:30. 0936329533 0672929804','1','0'),
(16840,'2019-02-27',32801,639,'Нагадуємо Ви записані в Like у середу о 10:30. 0936329533 0672929804','0','1'),
(16841,'2019-04-23',32803,639,'Нагадуємо Ви записані в Like у вівторок о 14:30. 0936329533 0672929804','1','0'),
(16842,'2019-08-10',32804,3489,'Нагадуємо Ви записані в Like у суботу о 05:00. 0936329533 0672929804','1','0'),
(16843,'2019-08-10',32805,3490,'Нагадуємо Ви записані в Like у суботу о 05:00. 0936329533 0672929804','0','1'),
(16844,'2019-08-10',32806,372,'Нагадуємо Ви записані в Like у суботу о 08:30. 0936329533 0672929804','1','0'),
(16845,'2019-08-10',32807,106,'Нагадуємо Ви записані в Like у суботу о 09:45. 0936329533 0672929804','1','0'),
(16846,'2019-03-05',32811,3295,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(16847,'2019-02-26',32814,3491,'Нагадуємо Ви записані в Like у вівторок о 15:30. 0936329533 0672929804','1','1'),
(16848,'2019-03-11',32815,148,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','0','0'),
(16849,'2019-03-18',32818,1332,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','0','1'),
(16850,'2019-04-15',32820,1332,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','1','0'),
(16851,'2019-03-24',32821,558,'Нагадуємо Ви записані в Like у неділю о 12:45. 0936329533 0672929804','0','1'),
(16852,'2019-02-25',32822,998,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(16853,'2019-09-21',32823,3492,'Нагадуємо Ви записані в Like у суботу о 06:00. 0936329533 0672929804','1','0'),
(16854,'2019-04-01',32828,388,'Нагадуємо Ви записані в Like у понеділок о 08:45. 0936329533 0672929804','0','0'),
(16855,'2019-03-19',32829,1235,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','1'),
(16856,'2019-04-19',32830,1235,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(16857,'2019-03-09',32831,3033,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','1','0'),
(16858,'2019-03-06',32833,3033,'Нагадуємо Ви записані в Like у середу о 17:30. 0936329533 0672929804','1','0'),
(16859,'2019-03-06',32835,3221,'Нагадуємо Ви записані в Like у середу о 11:15. 0936329533 0672929804','1','0'),
(16860,'2019-04-13',32836,3100,'Нагадуємо Ви записані в Like у суботу о 08:30. 0936329533 0672929804','0','1'),
(16861,'2019-03-19',32838,1869,'Нагадуємо Ви записані в Like у вівторок о 10:30. 0936329533 0672929804','1','0'),
(16862,'2019-04-13',32840,1092,'Нагадуємо Ви записані в Like у суботу о 09:30. 0936329533 0672929804','0','1'),
(16863,'2019-03-02',32848,2189,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','1','0'),
(16864,'2019-03-05',32849,3493,'Нагадуємо Ви записані в Like у вівторок о 16:30. 0936329533 0672929804','1','0'),
(16865,'2019-04-06',32850,563,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','1','0'),
(16866,'2019-04-01',32851,1547,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','0','1'),
(16867,'2019-03-01',32855,350,'Нагадуємо Ви записані в Like у п\'ятницю о 15:30. 0936329533 0672929804','1','0'),
(16868,'2019-03-01',32856,1519,'Нагадуємо Ви записані в Like у п\'ятницю о 17:00. 0936329533 0672929804','1','0'),
(16869,'2019-02-24',32870,3495,'Нагадуємо Ви записані в Like у неділю о 09:00. 0936329533 0672929804','1','0'),
(16870,'2019-03-29',32871,557,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','1','0'),
(16871,'2019-03-21',32873,558,'Нагадуємо Ви записані в Like у червер о 09:30. 0936329533 0672929804','1','0'),
(16872,'2019-04-01',32874,153,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','0','0'),
(16873,'2019-04-03',32875,198,'Нагадуємо Ви записані в Like у середу о 12:45. 0936329533 0672929804','1','0'),
(16874,'2019-06-22',32877,3496,'Нагадуємо Ви записані в Like у суботу о 08:30. 0936329533 0672929804','1','0'),
(16875,'2019-02-25',32880,3498,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','1','0'),
(16876,'2019-06-26',32881,3418,'Нагадуємо Ви записані в Like у середу о 07:00. 0936329533 0672929804','1','1'),
(16877,'2019-04-05',32885,1217,'Нагадуємо Ви записані в Like у п\'ятницю о 15:15. 0936329533 0672929804','1','0'),
(16878,'2019-02-27',32887,2581,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','1'),
(16879,'2019-02-25',32892,2102,'Нагадуємо Ви записані в Like у понеділок о 10:30. 0936329533 0672929804','1','0'),
(16880,'2019-04-02',32894,593,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','1','0'),
(16881,'2019-06-22',32895,3499,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','1'),
(16882,'2019-03-16',32897,835,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','1','0'),
(16883,'2019-03-05',32900,846,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','1','0'),
(16884,'2019-04-02',32901,193,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','1','0'),
(16885,'2019-02-25',32903,3054,'Нагадуємо Ви записані в Like у понеділок о 08:00. 0936329533 0672929804','1','0'),
(16886,'2019-04-09',32906,2706,'Нагадуємо Ви записані в Like у вівторок о 08:45. 0936329533 0672929804','0','1'),
(16887,'2019-04-06',32907,1751,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','0','1'),
(16888,'2019-04-06',32908,1783,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','0','1'),
(16889,'2019-03-12',32913,667,'Нагадуємо Ви записані в Like у вівторок о 08:45. 0936329533 0672929804','0','1'),
(16890,'2019-03-12',32914,756,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','0','1'),
(16891,'2019-03-23',32918,2601,'Нагадуємо Ви записані в Like у суботу о 11:30. 0936329533 0672929804','1','0'),
(16892,'2019-03-11',32919,1075,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','0','1'),
(16893,'2019-06-01',32920,3500,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','1','0'),
(16894,'2019-03-04',32921,2353,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(16895,'2019-04-24',32922,537,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','1','0'),
(16896,'2019-05-23',32923,537,'Нагадуємо Ви записані в Like у червер о 13:15. 0936329533 0672929804','0','1'),
(16897,'2019-06-24',32924,537,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','0','1'),
(16898,'2019-07-17',32925,837,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','0','1'),
(16899,'2019-02-27',32926,488,'Нагадуємо Ви записані в Like у середу о 11:30. 0936329533 0672929804','1','0'),
(16900,'2019-02-28',32927,3501,'Нагадуємо Ви записані в Like у червер о 07:00. 0936329533 0672929804','1','0'),
(16901,'2019-04-06',32928,1751,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','0','1'),
(16902,'2019-04-06',32930,1783,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','0','1'),
(16903,'2019-03-17',32931,712,'Нагадуємо Ви записані в Like у неділю о 08:30. 0936329533 0672929804','1','1'),
(16904,'2019-04-21',32932,712,'Нагадуємо Ви записані в Like у неділю о 10:00. 0936329533 0672929804','0','1'),
(16905,'2019-04-24',32933,2148,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','0','1'),
(16906,'2019-04-25',32934,2148,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','0','1'),
(16907,'2019-03-04',32935,1403,'Нагадуємо Ви записані в Like у понеділок о 17:00. 0936329533 0672929804','1','0'),
(16908,'2019-04-13',32936,606,'Нагадуємо Ви записані в Like у суботу о 16:15. 0936329533 0672929804','0','1'),
(16909,'2019-05-11',32937,606,'Нагадуємо Ви записані в Like у суботу о 11:30. 0936329533 0672929804','1','0'),
(16910,'2019-06-13',32938,606,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','0','1'),
(16911,'2019-03-11',32939,432,'Нагадуємо Ви записані в Like у понеділок о 11:15. 0936329533 0672929804','0','1'),
(16912,'2019-03-24',32941,413,'Нагадуємо Ви записані в Like у неділю о 12:00. 0936329533 0672929804','1','0'),
(16913,'2019-03-25',32942,500,'Нагадуємо Ви записані в Like у понеділок о 17:30. 0936329533 0672929804','1','0'),
(16914,'2019-03-23',32943,1772,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','0'),
(16915,'2019-04-20',32944,1772,'Нагадуємо Ви записані в Like у суботу о 12:30. 0936329533 0672929804','1','0'),
(16916,'2019-02-26',32948,766,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','1','0'),
(16917,'2019-05-19',32950,766,'Нагадуємо Ви записані в Like у неділю о 08:00. 0936329533 0672929804','1','0'),
(16918,'2019-03-30',32951,2995,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','1','0'),
(16919,'2019-04-25',32953,2995,'Нагадуємо Ви записані в Like у червер о 11:30. 0936329533 0672929804','1','0'),
(16920,'2019-03-24',32955,56,'Нагадуємо Ви записані в Like у неділю о 13:15. 0936329533 0672929804','1','0'),
(16921,'2019-03-24',32956,813,'Нагадуємо Ви записані в Like у неділю о 10:45. 0936329533 0672929804','1','0'),
(16922,'2019-03-20',32958,1534,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','1','0'),
(16923,'2019-03-22',32959,590,'Нагадуємо Ви записані в Like у п\'ятницю о 16:15. 0936329533 0672929804','0','1'),
(16924,'2019-03-01',32960,1177,'Нагадуємо Ви записані в Like у п\'ятницю о 10:30. 0936329533 0672929804','1','0'),
(16925,'2019-03-12',32963,455,'Нагадуємо Ви записані в Like у вівторок о 12:15. 0936329533 0672929804','0','1'),
(16926,'2019-02-27',32966,1258,'Нагадуємо Ви записані в Like у середу о 09:30. 0936329533 0672929804','1','0'),
(16927,'2019-04-27',32967,819,'Нагадуємо Ви записані в Like у суботу о 15:15. 0936329533 0672929804','1','0'),
(16928,'2019-05-25',32968,819,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(16929,'2019-04-26',32969,1283,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','1','0'),
(16930,'2019-03-12',32970,419,'Нагадуємо Ви записані в Like у вівторок о 11:15. 0936329533 0672929804','0','1'),
(16931,'2019-04-18',32971,2579,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','0','1'),
(16932,'2019-03-30',32972,2579,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','0','1'),
(16933,'2019-04-24',32973,2579,'Нагадуємо Ви записані в Like у середу о 17:00. 0936329533 0672929804','0','1'),
(16934,'2019-03-08',32974,616,'Нагадуємо Ви записані в Like у п\'ятницю о 08:00. 0936329533 0672929804','1','0'),
(16935,'2019-03-17',32975,250,'Нагадуємо Ви записані в Like у неділю о 15:15. 0936329533 0672929804','1','1'),
(16936,'2019-03-23',32977,639,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','1','0'),
(16937,'2019-03-15',32978,3185,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','0','1'),
(16938,'2019-04-13',32979,72,'Нагадуємо Ви записані в Like у суботу о 17:30. 0936329533 0672929804','0','1'),
(16939,'2019-03-16',32980,1121,'Нагадуємо Ви записані в Like у суботу о 13:30. 0936329533 0672929804','1','0'),
(16940,'2019-03-05',32984,183,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','1','0'),
(16941,'2019-02-27',32985,1957,'Нагадуємо Ви записані в Like у середу о 08:30. 0936329533 0672929804','1','0'),
(16942,'2019-03-24',32989,740,'Нагадуємо Ви записані в Like у неділю о 09:30. 0936329533 0672929804','1','0'),
(16943,'2019-03-24',32990,660,'Нагадуємо Ви записані в Like у неділю о 14:30. 0936329533 0672929804','1','0'),
(16944,'2019-03-11',32991,792,'Нагадуємо Ви записані в Like у понеділок о 12:30. 0936329533 0672929804','0','1'),
(16945,'2019-03-11',32993,1580,'Нагадуємо Ви записані в Like у понеділок о 08:45. 0936329533 0672929804','0','1'),
(16946,'2019-03-11',32994,275,'Нагадуємо Ви записані в Like у понеділок о 13:45. 0936329533 0672929804','0','1'),
(16947,'2019-03-26',32995,812,'Нагадуємо Ви записані в Like у вівторок о 14:15. 0936329533 0672929804','1','0'),
(16948,'2019-03-29',33000,456,'Нагадуємо Ви записані в Like у п\'ятницю о 17:00. 0936329533 0672929804','1','0'),
(16949,'2019-04-20',33001,456,'Нагадуємо Ви записані в Like у суботу о 17:30. 0936329533 0672929804','1','0'),
(16950,'2019-04-15',33003,692,'Нагадуємо Ви записані в Like у понеділок о 17:15. 0936329533 0672929804','1','0'),
(16951,'2019-05-19',33004,753,'Нагадуємо Ви записані в Like у неділю о 06:30. 0936329533 0672929804','1','0'),
(16952,'2019-05-17',33006,753,'Нагадуємо Ви записані в Like у п\'ятницю о 12:30. 0936329533 0672929804','1','0'),
(16953,'2019-03-05',33038,2993,'Нагадуємо Ви записані в Like у вівторок о 09:15. 0936329533 0672929804','1','0'),
(16954,'2019-05-11',33041,2913,'Нагадуємо Ви записані в Like у суботу о 05:00. 0936329533 0672929804','1','0'),
(16955,'2019-04-19',33045,2544,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','0'),
(16956,'2019-02-28',33049,1953,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(16957,'2019-02-28',33050,2102,'Нагадуємо Ви записані в Like у червер о 12:30. 0936329533 0672929804','1','0'),
(16958,'2019-06-28',33052,3502,'Нагадуємо Ви записані в Like у п\'ятницю о 07:30. 0936329533 0672929804','1','0'),
(16959,'2019-03-01',33054,1480,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','1','0'),
(16960,'2019-03-06',33057,738,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','1','0'),
(16961,'2019-04-02',33061,1663,'Нагадуємо Ви записані в Like у вівторок о 15:15. 0936329533 0672929804','1','0'),
(16962,'2019-03-01',33062,2717,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','1','0'),
(16963,'2019-03-04',33063,838,'Нагадуємо Ви записані в Like у понеділок о 15:30. 0936329533 0672929804','1','0'),
(16964,'2019-05-24',33064,634,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','1','0'),
(16965,'2019-02-27',33065,1951,'Нагадуємо Ви записані в Like у середу о 13:30. 0936329533 0672929804','1','0'),
(16966,'2019-06-29',33066,3499,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(16967,'2019-05-30',33067,829,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(16968,'2019-03-04',33068,1746,'Нагадуємо Ви записані в Like у понеділок о 14:30. 0936329533 0672929804','1','0'),
(16969,'2019-03-05',33069,3470,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','0','1'),
(16970,'2019-02-27',33070,151,'Нагадуємо Ви записані в Like у середу о 08:45. 0936329533 0672929804','1','1'),
(16971,'2019-03-05',33073,7,'Нагадуємо Ви записані в Like у вівторок о 17:00. 0936329533 0672929804','1','0'),
(16972,'2019-03-05',33074,2979,'Нагадуємо Ви записані в Like у вівторок о 17:00. 0936329533 0672929804','1','0'),
(16973,'2019-03-05',33075,3471,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','1','0'),
(16974,'2019-04-16',33077,1212,'Нагадуємо Ви записані в Like у вівторок о 11:30. 0936329533 0672929804','1','0'),
(16975,'2019-03-02',33079,3503,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','1'),
(16976,'2019-03-12',33080,2607,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','1','0'),
(16977,'2019-03-11',33081,739,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','0','1'),
(16978,'2019-04-20',33082,739,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(16979,'2019-04-10',33083,2221,'Нагадуємо Ви записані в Like у середу о 08:45. 0936329533 0672929804','0','1'),
(16980,'2019-03-23',33084,1780,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','0','1'),
(16981,'2019-06-08',33086,3504,'Нагадуємо Ви записані в Like у суботу о 06:00. 0936329533 0672929804','0','1'),
(16982,'2019-06-08',33091,1646,'Нагадуємо Ви записані в Like у суботу о 06:00. 0936329533 0672929804','1','0'),
(16983,'2019-04-06',33095,2098,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','0','1'),
(16984,'2019-04-11',33097,2221,'Нагадуємо Ви записані в Like у червер о 08:45. 0936329533 0672929804','1','0'),
(16985,'2019-04-10',33098,792,'Нагадуємо Ви записані в Like у середу о 08:45. 0936329533 0672929804','1','0'),
(16986,'2019-03-22',33099,3505,'Нагадуємо Ви записані в Like у п\'ятницю о 15:30. 0936329533 0672929804','1','0'),
(16987,'2019-03-05',33103,2649,'Нагадуємо Ви записані в Like у вівторок о 13:45. 0936329533 0672929804','1','1'),
(16988,'2019-03-05',33106,96,'Нагадуємо Ви записані в Like у вівторок о 15:30. 0936329533 0672929804','1','0'),
(16989,'2019-04-13',33107,837,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','0'),
(16990,'2019-02-27',33110,1010,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','1','0'),
(16991,'2019-02-27',33111,3169,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','1','0'),
(16992,'2019-03-05',33112,2311,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','1','0'),
(16993,'2019-02-28',33113,2480,'Нагадуємо Ви записані в Like у червер о 13:30. 0936329533 0672929804','1','0'),
(16994,'2019-08-31',33114,3506,'Нагадуємо Ви записані в Like у суботу о 08:00. 0936329533 0672929804','1','0'),
(16995,'2019-03-01',33116,470,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','1','0'),
(16996,'2019-06-01',33118,3507,'Нагадуємо Ви записані в Like у суботу о 08:30. 0936329533 0672929804','0','1'),
(16997,'2019-03-29',33119,2465,'Нагадуємо Ви записані в Like у п\'ятницю о 15:30. 0936329533 0672929804','1','0'),
(16998,'2019-04-25',33120,2465,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','1','0'),
(16999,'2019-03-02',33121,2578,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','1','0'),
(17000,'2019-04-03',33122,1295,'Нагадуємо Ви записані в Like у середу о 11:30. 0936329533 0672929804','1','0');

INSERT INTO `sms_schedule` VALUES 
(17001,'2019-04-02',33123,457,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','1','0'),
(17002,'2019-04-23',33124,457,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','1','0'),
(17003,'2019-03-01',33125,2241,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','0'),
(17004,'2019-03-02',33128,1967,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','0'),
(17005,'2019-06-08',33130,1689,'Нагадуємо Ви записані в Like у суботу о 09:15. 0936329533 0672929804','0','1'),
(17006,'2019-03-05',33132,2189,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','1','0'),
(17007,'2019-03-30',33133,3073,'Нагадуємо Ви записані в Like у суботу о 14:30. 0936329533 0672929804','1','0'),
(17008,'2019-02-28',33135,1715,'Нагадуємо Ви записані в Like у червер о 12:30. 0936329533 0672929804','1','0'),
(17009,'2019-02-28',33136,672,'Нагадуємо Ви записані в Like у червер о 16:30. 0936329533 0672929804','1','0'),
(17010,'2019-02-27',33137,2408,'Нагадуємо Ви записані в Like у середу о 18:45. 0936329533 0672929804','1','0'),
(17011,'2019-04-01',33138,3174,'Нагадуємо Ви записані в Like у понеділок о 17:00. 0936329533 0672929804','0','0'),
(17012,'2019-03-11',33142,1308,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','0','1'),
(17013,'2019-03-26',33146,2931,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(17014,'2019-04-25',33147,2931,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','0'),
(17015,'2019-03-02',33148,795,'Нагадуємо Ви записані в Like у суботу о 13:45. 0936329533 0672929804','1','0'),
(17016,'2019-03-27',33149,363,'Нагадуємо Ви записані в Like у середу о 17:00. 0936329533 0672929804','1','0'),
(17017,'2019-04-24',33150,2586,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(17018,'2019-03-04',33153,1710,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','1','0'),
(17019,'2019-03-22',33156,2170,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','1','0'),
(17020,'2019-03-02',33157,1437,'Нагадуємо Ви записані в Like у суботу о 07:00. 0936329533 0672929804','1','0'),
(17021,'2019-03-04',33158,910,'Нагадуємо Ви записані в Like у понеділок о 10:30. 0936329533 0672929804','1','0'),
(17022,'2019-02-28',33160,215,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','1','0'),
(17023,'2019-03-03',33162,795,'Нагадуємо Ви записані в Like у неділю о 13:00. 0936329533 0672929804','1','0'),
(17024,'2019-04-02',33163,693,'Нагадуємо Ви записані в Like у вівторок о 08:45. 0936329533 0672929804','1','0'),
(17025,'2019-03-11',33164,828,'Нагадуємо Ви записані в Like у понеділок о 15:30. 0936329533 0672929804','0','0'),
(17026,'2019-03-11',33165,574,'Нагадуємо Ви записані в Like у понеділок о 17:00. 0936329533 0672929804','0','0'),
(17027,'2019-03-02',33167,132,'Нагадуємо Ви записані в Like у суботу о 08:00. 0936329533 0672929804','1','0'),
(17028,'2019-02-28',33170,1354,'Нагадуємо Ви записані в Like у червер о 14:30. 0936329533 0672929804','1','0'),
(17029,'2019-04-03',33172,1866,'Нагадуємо Ви записані в Like у середу о 08:45. 0936329533 0672929804','1','0'),
(17030,'2019-02-28',33173,2485,'Нагадуємо Ви записані в Like у червер о 18:00. 0936329533 0672929804','1','0'),
(17031,'2019-03-06',33175,1246,'Нагадуємо Ви записані в Like у середу о 13:30. 0936329533 0672929804','1','0'),
(17032,'2019-03-12',33176,3508,'Нагадуємо Ви записані в Like у вівторок о 13:45. 0936329533 0672929804','0','1'),
(17033,'2019-04-06',33177,1704,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(17034,'2019-04-16',33181,2913,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','1','0'),
(17035,'2019-03-04',33182,1218,'Нагадуємо Ви записані в Like у понеділок о 11:30. 0936329533 0672929804','1','0'),
(17036,'2019-03-28',33183,2176,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','0','1'),
(17037,'2019-04-22',33185,2176,'Нагадуємо Ви записані в Like у понеділок о 13:30. 0936329533 0672929804','0','1'),
(17038,'2019-03-27',33189,315,'Нагадуємо Ви записані в Like у середу о 08:00. 0936329533 0672929804','1','0'),
(17039,'2019-04-20',33190,315,'Нагадуємо Ви записані в Like у суботу о 14:30. 0936329533 0672929804','1','1'),
(17040,'2019-03-06',33191,2292,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','1','0'),
(17041,'2019-03-05',33199,3180,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','1','0'),
(17042,'2019-03-16',33201,49,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','0'),
(17043,'2019-03-05',33204,3382,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','1','1'),
(17044,'2019-03-09',33205,3510,'Нагадуємо Ви записані в Like у суботу о 09:30. 0936329533 0672929804','1','0'),
(17045,'2019-03-08',33207,692,'Нагадуємо Ви записані в Like у п\'ятницю о 16:30. 0936329533 0672929804','1','0'),
(17046,'2019-03-03',33208,331,'Нагадуємо Ви записані в Like у неділю о 11:15. 0936329533 0672929804','1','0'),
(17047,'2019-03-11',33210,1961,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','0','0'),
(17048,'2019-03-27',33211,1816,'Нагадуємо Ви записані в Like у середу о 10:30. 0936329533 0672929804','1','0'),
(17049,'2019-03-12',33212,688,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','1','1'),
(17050,'2019-03-30',33214,49,'Нагадуємо Ви записані в Like у суботу о 17:15. 0936329533 0672929804','1','0'),
(17051,'2019-03-03',33217,432,'Нагадуємо Ви записані в Like у неділю о 14:30. 0936329533 0672929804','1','0'),
(17052,'2019-03-01',33219,534,'Нагадуємо Ви записані в Like у п\'ятницю о 13:30. 0936329533 0672929804','1','0'),
(17053,'2019-03-01',33222,3511,'Нагадуємо Ви записані в Like у п\'ятницю о 12:30. 0936329533 0672929804','1','0'),
(17054,'2019-03-23',33224,3305,'Нагадуємо Ви записані в Like у суботу о 11:30. 0936329533 0672929804','0','1'),
(17055,'2019-03-27',33225,859,'Нагадуємо Ви записані в Like у середу о 09:30. 0936329533 0672929804','1','1'),
(17056,'2019-06-28',33227,1982,'Нагадуємо Ви записані в Like у п\'ятницю о 09:30. 0936329533 0672929804','1','0'),
(17057,'2019-07-13',33229,610,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','1'),
(17058,'2019-03-15',33232,488,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','1'),
(17059,'2019-03-20',33234,1982,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','1','0'),
(17060,'2019-03-28',33235,1982,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','1','0'),
(17061,'2019-06-12',33241,450,'Нагадуємо Ви записані в Like у середу о 17:00. 0936329533 0672929804','1','0'),
(17062,'2019-04-03',33242,1010,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','1','0'),
(17063,'2019-03-13',33243,3105,'Нагадуємо Ви записані в Like у середу о 11:30. 0936329533 0672929804','1','0'),
(17064,'2019-05-02',33244,151,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','0','1'),
(17065,'2019-06-08',33245,151,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','0','1'),
(17066,'2019-04-02',33247,151,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','1','0'),
(17067,'2019-06-28',33250,3512,'Нагадуємо Ви записані в Like у п\'ятницю о 06:30. 0936329533 0672929804','1','1'),
(17068,'2019-03-06',33253,704,'Нагадуємо Ви записані в Like у середу о 16:30. 0936329533 0672929804','1','1'),
(17069,'2019-03-06',33254,543,'Нагадуємо Ви записані в Like у середу о 18:45. 0936329533 0672929804','1','0'),
(17070,'2019-03-06',33257,104,'Нагадуємо Ви записані в Like у середу о 12:30. 0936329533 0672929804','1','0'),
(17071,'2019-05-24',33258,63,'Нагадуємо Ви записані в Like у п\'ятницю о 14:45. 0936329533 0672929804','1','0'),
(17072,'2019-03-05',33262,2474,'Нагадуємо Ви записані в Like у вівторок о 10:30. 0936329533 0672929804','1','0'),
(17073,'2019-03-05',33263,3513,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','1','0'),
(17074,'2019-04-03',33265,681,'Нагадуємо Ви записані в Like у середу о 17:00. 0936329533 0672929804','1','0'),
(17075,'2019-03-28',33266,1001,'Нагадуємо Ви записані в Like у червер о 17:30. 0936329533 0672929804','1','1'),
(17076,'2019-03-06',33267,307,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','1','0'),
(17077,'2019-07-20',33273,1215,'Нагадуємо Ви записані в Like у суботу о 07:00. 0936329533 0672929804','0','1'),
(17078,'2019-03-11',33275,721,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','0'),
(17079,'2019-03-29',33277,55,'Нагадуємо Ви записані в Like у п\'ятницю о 08:30. 0936329533 0672929804','1','0'),
(17080,'2019-04-05',33278,1973,'Нагадуємо Ви записані в Like у п\'ятницю о 12:15. 0936329533 0672929804','1','0'),
(17081,'2019-03-14',33279,1953,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(17082,'2019-06-28',33280,3089,'Нагадуємо Ви записані в Like у п\'ятницю о 06:30. 0936329533 0672929804','1','0'),
(17083,'2019-03-11',33281,25,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','0','0'),
(17084,'2019-03-06',33282,3197,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','0','1'),
(17085,'2019-03-07',33283,1151,'Нагадуємо Ви записані в Like у червер о 12:30. 0936329533 0672929804','1','0'),
(17086,'2019-03-02',33286,3194,'Нагадуємо Ви записані в Like у суботу о 17:30. 0936329533 0672929804','1','0'),
(17087,'2019-03-06',33287,3197,'Нагадуємо Ви записані в Like у середу о 08:30. 0936329533 0672929804','1','0'),
(17088,'2019-04-24',33290,26,'Нагадуємо Ви записані в Like у середу о 08:30. 0936329533 0672929804','1','0'),
(17089,'2019-04-20',33291,1706,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(17090,'2019-03-05',33293,3044,'Нагадуємо Ви записані в Like у вівторок о 16:30. 0936329533 0672929804','1','0'),
(17091,'2019-03-11',33294,1916,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','0','0'),
(17092,'2019-03-12',33295,563,'Нагадуємо Ви записані в Like у вівторок о 15:30. 0936329533 0672929804','0','1'),
(17093,'2019-04-11',33299,145,'Нагадуємо Ви записані в Like у червер о 09:45. 0936329533 0672929804','1','0'),
(17094,'2019-03-06',33296,145,'Нагадуємо Ви записані в Like у середу о 11:30. 0936329533 0672929804','1','0'),
(17095,'2019-05-25',33300,609,'Нагадуємо Ви записані в Like у суботу о 11:30. 0936329533 0672929804','1','1'),
(17096,'2019-03-09',33302,1780,'Нагадуємо Ви записані в Like у суботу о 15:30. 0936329533 0672929804','1','0'),
(17097,'2019-03-27',33305,2735,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(17098,'2019-04-23',33306,2735,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','1'),
(17099,'2019-03-08',33325,2831,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','1','0'),
(17100,'2019-04-23',33328,3175,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','0','1'),
(17101,'2019-04-23',33329,1896,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','1'),
(17102,'2019-04-13',33330,1896,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(17103,'2019-04-10',33331,1896,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(17104,'2019-04-10',33333,1071,'Нагадуємо Ви записані в Like у середу о 14:15. 0936329533 0672929804','1','1'),
(17105,'2019-03-11',33334,1071,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','0','0'),
(17106,'2019-03-04',33335,2175,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','1','0'),
(17107,'2019-03-15',33336,3514,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(17108,'2019-03-27',33337,3159,'Нагадуємо Ви записані в Like у середу о 09:30. 0936329533 0672929804','0','1'),
(17109,'2019-04-20',33338,3159,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','0','1'),
(17110,'2019-04-02',33339,3340,'Нагадуємо Ви записані в Like у вівторок о 11:30. 0936329533 0672929804','0','1'),
(17111,'2019-04-02',33340,3515,'Нагадуємо Ви записані в Like у вівторок о 13:45. 0936329533 0672929804','1','0'),
(17112,'2019-03-07',33341,3121,'Нагадуємо Ви записані в Like у червер о 09:30. 0936329533 0672929804','1','0'),
(17113,'2019-03-06',33344,1595,'Нагадуємо Ви записані в Like у середу о 15:30. 0936329533 0672929804','0','1'),
(17114,'2019-03-19',33345,3069,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','1','0'),
(17115,'2019-03-12',33346,1595,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','0','1'),
(17116,'2019-03-02',33347,3019,'Нагадуємо Ви записані в Like у суботу о 08:00. 0936329533 0672929804','1','0'),
(17117,'2019-04-25',33349,796,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','0'),
(17118,'2019-04-03',33350,455,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','1','0'),
(17119,'2019-04-24',33351,455,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','1','0'),
(17120,'2019-04-01',33352,2480,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','0','0'),
(17121,'2019-03-09',33353,2,'Нагадуємо Ви записані в Like у суботу о 16:30. 0936329533 0672929804','1','0'),
(17122,'2019-09-21',33354,3516,'Нагадуємо Ви записані в Like у суботу о 08:00. 0936329533 0672929804','1','0'),
(17123,'2019-04-10',33355,361,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','0','1'),
(17124,'2019-04-01',33356,3094,'Нагадуємо Ви записані в Like у понеділок о 10:30. 0936329533 0672929804','0','0'),
(17125,'2019-03-09',33359,696,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','1','1'),
(17126,'2019-06-27',33361,1973,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','1','0'),
(17127,'2019-06-27',33363,55,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','1','0'),
(17128,'2019-04-25',33365,55,'Нагадуємо Ви записані в Like у червер о 08:30. 0936329533 0672929804','0','1'),
(17129,'2019-03-07',33367,2200,'Нагадуємо Ви записані в Like у червер о 14:30. 0936329533 0672929804','1','0'),
(17130,'2019-04-04',33368,599,'Нагадуємо Ви записані в Like у червер о 13:45. 0936329533 0672929804','1','0'),
(17131,'2019-03-12',33370,3273,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','1','0'),
(17132,'2019-04-23',33371,3273,'Нагадуємо Ви записані в Like у вівторок о 15:45. 0936329533 0672929804','0','1'),
(17133,'2019-06-28',33373,3517,'Нагадуємо Ви записані в Like у п\'ятницю о 05:30. 0936329533 0672929804','1','0'),
(17134,'2019-03-04',33375,3518,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','1','0'),
(17135,'2019-04-09',33378,3445,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','1','0'),
(17136,'2019-03-23',33379,1751,'Нагадуємо Ви записані в Like у суботу о 13:15. 0936329533 0672929804','0','1'),
(17137,'2019-03-23',33380,1783,'Нагадуємо Ви записані в Like у суботу о 14:45. 0936329533 0672929804','0','1'),
(17138,'2019-04-20',33381,1751,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(17139,'2019-04-20',33382,1783,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','1','0'),
(17140,'2019-03-30',33383,1774,'Нагадуємо Ви записані в Like у суботу о 09:30. 0936329533 0672929804','1','0'),
(17141,'2019-03-29',33384,272,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','0','1'),
(17142,'2019-04-27',33385,272,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(17143,'2019-05-24',33386,272,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','1','0'),
(17144,'2019-06-21',33387,272,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','0','1'),
(17145,'2019-07-22',33388,272,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','0','1'),
(17146,'2019-08-08',33389,272,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','1'),
(17147,'2019-08-08',33390,994,'Нагадуємо Ви записані в Like у червер о 10:15. 0936329533 0672929804','0','1'),
(17148,'2019-08-07',33391,272,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','0','1'),
(17149,'2019-03-29',33392,1593,'Нагадуємо Ви записані в Like у п\'ятницю о 08:00. 0936329533 0672929804','1','0'),
(17150,'2019-03-03',33393,15,'Нагадуємо Ви записані в Like у неділю о 10:00. 0936329533 0672929804','1','0'),
(17151,'2019-03-07',33394,3503,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(17152,'2019-03-11',33395,2536,'Нагадуємо Ви записані в Like у понеділок о 12:15. 0936329533 0672929804','0','1'),
(17153,'2019-03-06',33396,1511,'Нагадуємо Ви записані в Like у середу о 14:45. 0936329533 0672929804','1','0'),
(17154,'2019-03-06',33397,188,'Нагадуємо Ви записані в Like у середу о 08:30. 0936329533 0672929804','1','0'),
(17155,'2019-03-04',33398,3384,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','1','0'),
(17156,'2019-03-07',33399,667,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','1','0'),
(17157,'2019-03-27',33400,2752,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','1','0'),
(17158,'2019-03-07',33401,756,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','1','1'),
(17159,'2019-03-06',33402,2090,'Нагадуємо Ви записані в Like у середу о 15:30. 0936329533 0672929804','0','1'),
(17160,'2019-03-07',33403,3508,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','1','0'),
(17161,'2019-03-05',33406,1580,'Нагадуємо Ви записані в Like у вівторок о 16:45. 0936329533 0672929804','1','0'),
(17162,'2019-06-06',33414,187,'Нагадуємо Ви записані в Like у червер о 08:00. 0936329533 0672929804','1','0'),
(17163,'2019-06-04',33415,187,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','0','1'),
(17164,'2019-03-06',33416,2437,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(17165,'2019-03-05',33419,3519,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','1','0'),
(17166,'2019-08-11',33420,3520,'Нагадуємо Ви записані в Like у неділю о 06:30. 0936329533 0672929804','0','1'),
(17167,'2019-08-11',33422,3521,'Нагадуємо Ви записані в Like у неділю о 06:30. 0936329533 0672929804','1','0'),
(17168,'2019-04-19',33424,3522,'Нагадуємо Ви записані в Like у п\'ятницю о 08:00. 0936329533 0672929804','1','0'),
(17169,'2019-08-08',33425,3520,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','0','1'),
(17170,'2019-04-19',33426,187,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','0','1'),
(17171,'2019-04-05',33427,304,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(17172,'2019-04-05',33429,3154,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','1','0'),
(17173,'2019-03-07',33430,3411,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','1','0'),
(17174,'2019-03-13',33432,874,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','0'),
(17175,'2019-04-27',33433,874,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','1','0'),
(17176,'2019-03-09',33434,3362,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','1'),
(17177,'2019-03-22',33435,2670,'Нагадуємо Ви записані в Like у п\'ятницю о 11:30. 0936329533 0672929804','1','1'),
(17178,'2019-03-08',33437,448,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(17179,'2019-09-21',33439,3523,'Нагадуємо Ви записані в Like у суботу о 07:00. 0936329533 0672929804','1','0'),
(17180,'2019-04-05',33441,598,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','1','0'),
(17181,'2019-04-10',33442,751,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','0'),
(17182,'2019-03-08',33443,335,'Нагадуємо Ви записані в Like у п\'ятницю о 10:30. 0936329533 0672929804','1','0'),
(17183,'2019-04-08',33444,695,'Нагадуємо Ви записані в Like у понеділок о 17:00. 0936329533 0672929804','1','0'),
(17184,'2019-04-01',33446,3120,'Нагадуємо Ви записані в Like у понеділок о 15:30. 0936329533 0672929804','0','1'),
(17185,'2019-03-13',33447,3362,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','1','1'),
(17186,'2019-03-29',33448,470,'Нагадуємо Ви записані в Like у п\'ятницю о 14:30. 0936329533 0672929804','1','0'),
(17187,'2019-06-28',33449,3084,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','0','1'),
(17188,'2019-03-05',33450,350,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','1','0'),
(17189,'2019-04-09',33451,960,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','1','0'),
(17190,'2019-03-07',33452,483,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','1','0'),
(17191,'2019-03-30',33453,2090,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','1','0'),
(17192,'2019-04-27',33455,2090,'Нагадуємо Ви записані в Like у суботу о 12:30. 0936329533 0672929804','1','1'),
(17193,'2019-04-09',33461,438,'Нагадуємо Ви записані в Like у вівторок о 14:45. 0936329533 0672929804','1','0'),
(17194,'2019-04-18',33462,761,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','0','1'),
(17195,'2019-03-29',33463,19,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','1','0'),
(17196,'2019-04-27',33464,19,'Нагадуємо Ви записані в Like у суботу о 08:30. 0936329533 0672929804','1','0'),
(17197,'2019-03-11',33466,435,'Нагадуємо Ви записані в Like у понеділок о 12:30. 0936329533 0672929804','0','0'),
(17198,'2019-03-04',33467,1435,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','1','0'),
(17199,'2019-05-04',33468,494,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','1','0'),
(17200,'2019-05-19',33469,1167,'Нагадуємо Ви записані в Like у неділю о 09:30. 0936329533 0672929804','1','0'),
(17201,'2019-04-18',33472,1214,'Нагадуємо Ви записані в Like у червер о 12:30. 0936329533 0672929804','0','1'),
(17202,'2019-06-15',33474,3524,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','1','0'),
(17203,'2019-03-06',33475,600,'Нагадуємо Ви записані в Like у середу о 15:30. 0936329533 0672929804','1','0'),
(17204,'2019-04-06',33476,768,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(17205,'2019-04-20',33477,768,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(17206,'2019-05-04',33478,768,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(17207,'2019-05-18',33479,768,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','1'),
(17208,'2019-06-01',33480,768,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','1'),
(17209,'2019-06-15',33481,768,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','1'),
(17210,'2019-06-29',33482,768,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','1'),
(17211,'2019-07-13',33483,768,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','1'),
(17212,'2019-07-27',33484,768,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','1'),
(17213,'2019-04-09',33485,579,'Нагадуємо Ви записані в Like у вівторок о 13:30. 0936329533 0672929804','1','0'),
(17214,'2019-04-08',33487,737,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','0','1'),
(17215,'2019-06-28',33488,3525,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','0','1'),
(17216,'2019-03-07',33490,716,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','1'),
(17217,'2019-03-09',33491,389,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','1'),
(17218,'2019-03-19',33494,421,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(17219,'2019-04-22',33495,421,'Нагадуємо Ви записані в Like у понеділок о 09:30. 0936329533 0672929804','1','0'),
(17220,'2019-03-07',33497,647,'Нагадуємо Ви записані в Like у червер о 14:30. 0936329533 0672929804','1','0'),
(17221,'2019-03-07',33498,2254,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','1','1'),
(17222,'2019-03-13',33499,1049,'Нагадуємо Ви записані в Like у середу о 16:30. 0936329533 0672929804','1','0'),
(17223,'2019-03-07',33500,269,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','1','0'),
(17224,'2019-03-04',33501,1455,'Нагадуємо Ви записані в Like у понеділок о 12:45. 0936329533 0672929804','1','0'),
(17225,'2019-04-06',33502,777,'Нагадуємо Ви записані в Like у суботу о 13:30. 0936329533 0672929804','1','0'),
(17226,'2019-04-26',33504,1515,'Нагадуємо Ви записані в Like у п\'ятницю о 09:30. 0936329533 0672929804','0','1'),
(17227,'2019-03-04',33506,1016,'Нагадуємо Ви записані в Like у понеділок о 17:00. 0936329533 0672929804','1','0'),
(17228,'2019-03-05',33508,17,'Нагадуємо Ви записані в Like у вівторок о 15:30. 0936329533 0672929804','1','0'),
(17229,'2019-03-07',33520,348,'Нагадуємо Ви записані в Like у червер о 16:30. 0936329533 0672929804','1','1'),
(17230,'2019-03-20',33521,3182,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','0','1'),
(17231,'2019-04-11',33523,561,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','1','0'),
(17232,'2019-03-08',33524,561,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','1','0'),
(17233,'2019-03-04',33525,3526,'Нагадуємо Ви записані в Like у понеділок о 16:00. 0936329533 0672929804','1','0'),
(17234,'2019-03-08',33526,3380,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','1','0'),
(17235,'2019-03-04',33528,2435,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','1','0'),
(17236,'2019-03-23',33529,1582,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(17237,'2019-04-25',33530,3527,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','1','0'),
(17238,'2019-04-25',33531,3476,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','1','0'),
(17239,'2019-03-30',33533,549,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(17240,'2019-04-20',33534,549,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','0'),
(17241,'2019-04-16',33536,1129,'Нагадуємо Ви записані в Like у вівторок о 16:30. 0936329533 0672929804','1','0'),
(17242,'2019-04-06',33541,331,'Нагадуємо Ви записані в Like у суботу о 10:15. 0936329533 0672929804','1','0'),
(17243,'2019-04-01',33543,432,'Нагадуємо Ви записані в Like у понеділок о 17:00. 0936329533 0672929804','0','0'),
(17244,'2019-05-01',33544,432,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','0','1'),
(17245,'2019-03-07',33551,2472,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','1','0'),
(17246,'2019-03-07',33553,3382,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','1','1'),
(17247,'2019-03-26',33555,1776,'Нагадуємо Ви записані в Like у вівторок о 09:30. 0936329533 0672929804','1','0'),
(17248,'2019-04-25',33556,1776,'Нагадуємо Ви записані в Like у червер о 09:30. 0936329533 0672929804','1','0'),
(17249,'2019-03-22',33557,1574,'Нагадуємо Ви записані в Like у п\'ятницю о 08:00. 0936329533 0672929804','1','0'),
(17250,'2019-04-23',33558,1574,'Нагадуємо Ви записані в Like у вівторок о 09:30. 0936329533 0672929804','1','0'),
(17251,'2019-03-16',33559,499,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(17252,'2019-03-08',33560,3528,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','0'),
(17253,'2019-03-06',33562,2364,'Нагадуємо Ви записані в Like у середу о 13:30. 0936329533 0672929804','1','0'),
(17254,'2019-03-06',33563,1659,'Нагадуємо Ви записані в Like у середу о 16:30. 0936329533 0672929804','1','0'),
(17255,'2019-03-07',33566,3529,'Нагадуємо Ви записані в Like у червер о 12:30. 0936329533 0672929804','1','0'),
(17256,'2019-03-13',33567,3530,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','0'),
(17257,'2019-05-31',33568,2528,'Нагадуємо Ви записані в Like у п\'ятницю о 08:45. 0936329533 0672929804','1','0'),
(17258,'2019-03-13',33569,3444,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(17259,'2019-03-09',33571,125,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(17260,'2019-03-09',33572,3531,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(17261,'2019-03-07',33573,2064,'Нагадуємо Ви записані в Like у червер о 11:30. 0936329533 0672929804','0','1'),
(17262,'2019-04-02',33574,532,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','0','1'),
(17263,'2019-04-26',33575,532,'Нагадуємо Ви записані в Like у п\'ятницю о 11:30. 0936329533 0672929804','0','1'),
(17264,'2019-05-01',33576,532,'Нагадуємо Ви записані в Like у середу о 09:30. 0936329533 0672929804','0','1'),
(17265,'2019-05-24',33577,532,'Нагадуємо Ви записані в Like у п\'ятницю о 11:15. 0936329533 0672929804','1','0'),
(17266,'2019-03-07',33579,2064,'Нагадуємо Ви записані в Like у червер о 08:00. 0936329533 0672929804','1','0'),
(17267,'2019-03-09',33580,3533,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','0','1'),
(17268,'2019-03-16',33588,2741,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','1','1'),
(17269,'2019-04-04',33590,2741,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','0'),
(17270,'2019-03-06',33591,1382,'Нагадуємо Ви записані в Like у середу о 17:00. 0936329533 0672929804','1','0'),
(17271,'2019-04-08',33592,1382,'Нагадуємо Ви записані в Like у понеділок о 15:45. 0936329533 0672929804','1','0'),
(17272,'2019-03-09',33594,3277,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','0','1'),
(17273,'2019-04-22',33600,2921,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','1'),
(17274,'2019-03-18',33602,1376,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','0','0'),
(17275,'2019-04-15',33603,1218,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','1','0'),
(17276,'2019-04-08',33604,3534,'Нагадуємо Ви записані в Like у понеділок о 14:30. 0936329533 0672929804','1','0'),
(17277,'2019-04-04',33605,581,'Нагадуємо Ви записані в Like у червер о 14:15. 0936329533 0672929804','1','0'),
(17278,'2019-04-04',33607,632,'Нагадуємо Ви записані в Like у червер о 11:15. 0936329533 0672929804','1','0'),
(17279,'2019-05-01',33609,632,'Нагадуємо Ви записані в Like у середу о 12:15. 0936329533 0672929804','0','1'),
(17280,'2019-03-08',33610,1822,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','1','0'),
(17281,'2019-03-23',33611,689,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','1','0'),
(17282,'2019-03-08',33612,1404,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','1','0'),
(17283,'2019-05-17',33616,595,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','1','0'),
(17284,'2019-03-26',33617,979,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','1','0'),
(17285,'2019-04-17',33618,554,'Нагадуємо Ви записані в Like у середу о 14:30. 0936329533 0672929804','1','0'),
(17286,'2019-03-08',33619,1485,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','0'),
(17287,'2019-03-18',33620,650,'Нагадуємо Ви записані в Like у понеділок о 16:30. 0936329533 0672929804','0','0'),
(17288,'2019-03-09',33621,1203,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','1','0'),
(17289,'2019-04-16',33622,2435,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','1','0'),
(17290,'2019-03-08',33624,333,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','0'),
(17291,'2019-03-09',33625,3007,'Нагадуємо Ви записані в Like у суботу о 15:30. 0936329533 0672929804','0','1'),
(17292,'2019-03-28',33626,533,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','0','1'),
(17293,'2019-03-16',33627,2623,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','1','0'),
(17294,'2019-03-14',33628,1256,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','1','0'),
(17295,'2019-03-06',33629,1083,'Нагадуємо Ви записані в Like у середу о 15:30. 0936329533 0672929804','1','0'),
(17296,'2019-03-14',33630,2082,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','0','1'),
(17297,'2019-03-14',33631,1436,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','1','0'),
(17298,'2019-03-20',33632,1559,'Нагадуємо Ви записані в Like у середу о 14:30. 0936329533 0672929804','1','0'),
(17299,'2019-04-26',33633,1435,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','0','1'),
(17300,'2019-03-22',33634,1435,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','1','1'),
(17301,'2019-04-10',33635,1435,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','0','1'),
(17302,'2019-04-04',33637,781,'Нагадуємо Ви записані в Like у червер о 15:45. 0936329533 0672929804','1','0'),
(17303,'2019-03-08',33638,2733,'Нагадуємо Ви записані в Like у п\'ятницю о 13:30. 0936329533 0672929804','1','0'),
(17304,'2019-03-16',33639,497,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(17305,'2019-03-16',33640,3007,'Нагадуємо Ви записані в Like у суботу о 11:30. 0936329533 0672929804','0','1'),
(17306,'2019-03-09',33645,754,'Нагадуємо Ви записані в Like у суботу о 17:30. 0936329533 0672929804','1','1'),
(17307,'2019-04-08',33646,1698,'Нагадуємо Ви записані в Like у понеділок о 10:30. 0936329533 0672929804','1','0'),
(17308,'2019-03-08',33647,3535,'Нагадуємо Ви записані в Like у п\'ятницю о 14:30. 0936329533 0672929804','1','1'),
(17309,'2019-03-07',33648,2641,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','0'),
(17310,'2019-03-12',33651,716,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(17311,'2019-03-27',33652,716,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(17312,'2019-03-28',33654,2993,'Нагадуємо Ви записані в Like у червер о 13:30. 0936329533 0672929804','1','0'),
(17313,'2019-04-05',33657,1457,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','1','0'),
(17314,'2019-03-11',33658,303,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','0','0'),
(17315,'2019-03-18',33659,1730,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','0','0'),
(17316,'2019-09-07',33660,3503,'Нагадуємо Ви записані в Like у суботу о 06:00. 0936329533 0672929804','1','0'),
(17317,'2019-04-16',33662,924,'Нагадуємо Ви записані в Like у вівторок о 08:30. 0936329533 0672929804','1','0'),
(17318,'2019-03-13',33663,3232,'Нагадуємо Ви записані в Like у середу о 17:00. 0936329533 0672929804','1','0'),
(17319,'2019-03-29',33664,924,'Нагадуємо Ви записані в Like у п\'ятницю о 14:30. 0936329533 0672929804','1','1'),
(17320,'2019-04-23',33665,419,'Нагадуємо Ви записані в Like у вівторок о 16:30. 0936329533 0672929804','1','1'),
(17321,'2019-04-06',33666,1906,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(17322,'2019-06-15',33667,3537,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','1','0'),
(17323,'2019-03-29',33668,2474,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','1'),
(17324,'2019-04-25',33669,2474,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','1'),
(17325,'2019-04-04',33672,2649,'Нагадуємо Ви записані в Like у червер о 08:30. 0936329533 0672929804','1','0'),
(17326,'2019-05-04',33673,771,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','1'),
(17327,'2019-03-16',33675,704,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','1','0'),
(17328,'2019-04-23',33677,1022,'Нагадуємо Ви записані в Like у вівторок о 11:30. 0936329533 0672929804','1','0'),
(17329,'2019-04-02',33678,1022,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','0','1'),
(17330,'2019-04-16',33679,2116,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','1','0'),
(17331,'2019-04-10',33680,1513,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','1','0'),
(17332,'2019-04-19',33681,459,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','1','0'),
(17333,'2019-03-22',33682,459,'Нагадуємо Ви записані в Like у п\'ятницю о 14:30. 0936329533 0672929804','1','0'),
(17334,'2019-03-19',33685,3081,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','1','1'),
(17335,'2019-04-08',33686,3081,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','1','1'),
(17336,'2019-04-25',33687,3081,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','0','1'),
(17337,'2019-03-14',33688,3538,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','1','0'),
(17338,'2019-03-14',33689,670,'Нагадуємо Ви записані в Like у червер о 12:15. 0936329533 0672929804','1','0'),
(17339,'2019-04-13',33690,1000,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','1','0'),
(17340,'2019-03-09',33691,3090,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(17341,'2019-03-29',33692,2750,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','0','1'),
(17342,'2019-04-26',33693,2750,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','0','1'),
(17343,'2019-03-12',33695,3479,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','1','0'),
(17344,'2019-04-20',33700,3305,'Нагадуємо Ви записані в Like у суботу о 13:30. 0936329533 0672929804','1','0'),
(17345,'2019-04-24',33701,373,'Нагадуємо Ви записані в Like у середу о 15:30. 0936329533 0672929804','1','0'),
(17346,'2019-04-24',33702,183,'Нагадуємо Ви записані в Like у середу о 09:30. 0936329533 0672929804','1','0'),
(17347,'2019-04-26',33703,307,'Нагадуємо Ви записані в Like у п\'ятницю о 15:30. 0936329533 0672929804','0','1'),
(17348,'2019-03-27',33704,361,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','1','0'),
(17349,'2019-04-06',33705,3050,'Нагадуємо Ви записані в Like у суботу о 13:15. 0936329533 0672929804','0','1'),
(17350,'2019-03-11',33709,547,'Нагадуємо Ви записані в Like у понеділок о 09:30. 0936329533 0672929804','0','0'),
(17351,'2019-03-11',33710,294,'Нагадуємо Ви записані в Like у понеділок о 09:30. 0936329533 0672929804','0','0'),
(17352,'2019-03-08',33711,1963,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','1','0'),
(17353,'2019-04-02',33712,2126,'Нагадуємо Ви записані в Like у вівторок о 15:45. 0936329533 0672929804','1','0'),
(17354,'2019-05-04',33713,2126,'Нагадуємо Ви записані в Like у суботу о 12:15. 0936329533 0672929804','0','1'),
(17355,'2019-03-07',33715,261,'Нагадуємо Ви записані в Like у червер о 17:30. 0936329533 0672929804','1','0'),
(17356,'2019-03-30',33717,1745,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(17357,'2019-04-02',33720,2173,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','1'),
(17358,'2019-03-13',33721,756,'Нагадуємо Ви записані в Like у середу о 08:00. 0936329533 0672929804','1','0'),
(17359,'2019-03-26',33722,778,'Нагадуємо Ви записані в Like у вівторок о 09:30. 0936329533 0672929804','1','1'),
(17360,'2019-03-13',33723,3158,'Нагадуємо Ви записані в Like у середу о 10:30. 0936329533 0672929804','1','0'),
(17361,'2019-03-16',33725,3497,'Нагадуємо Ви записані в Like у суботу о 16:30. 0936329533 0672929804','0','1'),
(17362,'2019-03-25',33726,778,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','1','0'),
(17363,'2019-03-28',33728,1181,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','0','1'),
(17364,'2019-03-09',33732,3540,'Нагадуємо Ви записані в Like у суботу о 12:30. 0936329533 0672929804','1','0'),
(17365,'2019-03-22',33733,3314,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','1','0'),
(17366,'2019-04-05',33734,769,'Нагадуємо Ви записані в Like у п\'ятницю о 09:45. 0936329533 0672929804','1','0'),
(17367,'2019-05-23',33735,769,'Нагадуємо Ви записані в Like у червер о 10:45. 0936329533 0672929804','1','0'),
(17368,'2019-04-01',33736,601,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','0','0'),
(17369,'2019-04-18',33737,601,'Нагадуємо Ви записані в Like у червер о 09:30. 0936329533 0672929804','0','1'),
(17370,'2019-04-22',33738,2437,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','1','0'),
(17371,'2019-03-09',33740,1235,'Нагадуємо Ви записані в Like у суботу о 17:30. 0936329533 0672929804','1','1'),
(17372,'2019-03-14',33741,2134,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','1','0'),
(17373,'2019-03-27',33745,3536,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','1','0'),
(17374,'2019-04-18',33746,1896,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(17375,'2019-04-18',33747,3175,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','1','0'),
(17376,'2019-03-12',33749,3541,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','1','1'),
(17377,'2019-04-08',33750,1262,'Нагадуємо Ви записані в Like у понеділок о 09:30. 0936329533 0672929804','0','1'),
(17378,'2019-04-19',33751,369,'Нагадуємо Ви записані в Like у п\'ятницю о 09:45. 0936329533 0672929804','1','0'),
(17379,'2019-03-12',33752,1246,'Нагадуємо Ви записані в Like у вівторок о 15:30. 0936329533 0672929804','1','0'),
(17380,'2019-03-28',33753,562,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','1'),
(17381,'2019-04-26',33754,562,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(17382,'2019-05-23',33755,562,'Нагадуємо Ви записані в Like у червер о 09:30. 0936329533 0672929804','1','1'),
(17383,'2019-05-04',33763,145,'Нагадуємо Ви записані в Like у суботу о 13:30. 0936329533 0672929804','1','0'),
(17384,'2019-03-14',33764,1007,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','1','0'),
(17385,'2019-03-08',33769,3542,'Нагадуємо Ви записані в Like у п\'ятницю о 09:30. 0936329533 0672929804','1','0'),
(17386,'2019-03-11',33773,502,'Нагадуємо Ви записані в Like у понеділок о 13:45. 0936329533 0672929804','0','0'),
(17387,'2019-04-17',33775,1511,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(17388,'2019-04-18',33776,2654,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','1','0'),
(17389,'2019-04-18',33785,1425,'Нагадуємо Ви записані в Like у червер о 14:30. 0936329533 0672929804','1','0'),
(17390,'2019-04-05',33786,3033,'Нагадуємо Ви записані в Like у п\'ятницю о 17:15. 0936329533 0672929804','1','0'),
(17391,'2019-03-13',33787,143,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','0'),
(17392,'2019-04-18',33789,143,'Нагадуємо Ви записані в Like у червер о 08:30. 0936329533 0672929804','1','0'),
(17393,'2019-04-09',33790,212,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','1','0'),
(17394,'2019-03-11',33792,3121,'Нагадуємо Ви записані в Like у понеділок о 17:00. 0936329533 0672929804','0','0'),
(17395,'2019-03-13',33793,1928,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','1','0'),
(17396,'2019-04-15',33794,2725,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','0','1'),
(17397,'2019-05-15',33795,2725,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','0','1'),
(17398,'2019-05-25',33797,32,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(17399,'2019-06-26',33798,32,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','1'),
(17400,'2019-03-12',33800,739,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','1','0'),
(17401,'2019-03-09',33803,1408,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','1','0'),
(17402,'2019-03-18',33804,3543,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','0','0'),
(17403,'2019-04-12',33806,700,'Нагадуємо Ви записані в Like у п\'ятницю о 11:30. 0936329533 0672929804','1','1'),
(17404,'2019-05-17',33807,700,'Нагадуємо Ви записані в Like у п\'ятницю о 11:30. 0936329533 0672929804','1','0'),
(17405,'2019-09-07',33810,3544,'Нагадуємо Ви записані в Like у суботу о 07:00. 0936329533 0672929804','0','1'),
(17406,'2019-03-28',33813,3545,'Нагадуємо Ви записані в Like у червер о 08:30. 0936329533 0672929804','0','1'),
(17407,'2019-03-09',33816,356,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(17408,'2019-03-12',33817,68,'Нагадуємо Ви записані в Like у вівторок о 17:00. 0936329533 0672929804','0','1'),
(17409,'2019-04-03',33818,2472,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','1','1'),
(17410,'2019-06-01',33819,687,'Нагадуємо Ви записані в Like у суботу о 08:00. 0936329533 0672929804','1','0'),
(17411,'2019-06-01',33820,3546,'Нагадуємо Ви записані в Like у суботу о 08:00. 0936329533 0672929804','1','0'),
(17412,'2019-04-05',33821,667,'Нагадуємо Ви записані в Like у п\'ятницю о 08:30. 0936329533 0672929804','1','0'),
(17413,'2019-04-01',33822,3363,'Нагадуємо Ви записані в Like у понеділок о 12:30. 0936329533 0672929804','0','0'),
(17414,'2019-03-12',33823,2734,'Нагадуємо Ви записані в Like у вівторок о 17:30. 0936329533 0672929804','1','0'),
(17415,'2019-03-30',33824,68,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','0','1'),
(17416,'2019-04-26',33825,68,'Нагадуємо Ви записані в Like у п\'ятницю о 17:00. 0936329533 0672929804','1','0'),
(17417,'2019-04-17',33826,3547,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','0','1'),
(17418,'2019-05-31',33828,1198,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','0','1'),
(17419,'2019-03-16',33829,348,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','0','1'),
(17420,'2019-06-26',33830,3548,'Нагадуємо Ви записані в Like у середу о 06:00. 0936329533 0672929804','0','1'),
(17421,'2019-04-17',33832,3374,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','1','0'),
(17422,'2019-03-11',33833,480,'Нагадуємо Ви записані в Like у понеділок о 08:00. 0936329533 0672929804','0','0'),
(17423,'2019-05-11',33835,427,'Нагадуємо Ви записані в Like у суботу о 16:45. 0936329533 0672929804','1','0'),
(17424,'2019-06-01',33836,427,'Нагадуємо Ви записані в Like у суботу о 16:45. 0936329533 0672929804','0','1'),
(17425,'2019-04-09',33837,3549,'Нагадуємо Ви записані в Like у вівторок о 10:30. 0936329533 0672929804','1','0'),
(17426,'2019-03-14',33838,640,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','1','0'),
(17427,'2019-04-05',33839,407,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','1','0'),
(17428,'2019-03-20',33841,1591,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','1','0'),
(17429,'2019-03-18',33842,459,'Нагадуємо Ви записані в Like у понеділок о 11:30. 0936329533 0672929804','0','0'),
(17430,'2019-03-13',33843,559,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','0'),
(17431,'2019-04-18',33844,1404,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','1','0'),
(17432,'2019-04-24',33845,2799,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','0','1'),
(17433,'2019-04-06',33846,335,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','1','0'),
(17434,'2019-03-16',33847,1659,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','0','1'),
(17435,'2019-03-16',33848,837,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(17436,'2019-03-12',33850,3135,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','1','0'),
(17437,'2019-05-01',33851,1014,'Нагадуємо Ви записані в Like у середу о 13:45. 0936329533 0672929804','0','1'),
(17438,'2019-04-23',33852,448,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','0','1'),
(17439,'2019-03-12',33865,1235,'Нагадуємо Ви записані в Like у вівторок о 13:30. 0936329533 0672929804','1','0'),
(17440,'2019-03-15',33867,68,'Нагадуємо Ви записані в Like у п\'ятницю о 08:30. 0936329533 0672929804','1','0'),
(17441,'2019-03-14',33868,563,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','1','0'),
(17442,'2019-03-15',33871,1617,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','1','0'),
(17443,'2019-03-15',33872,107,'Нагадуємо Ви записані в Like у п\'ятницю о 14:30. 0936329533 0672929804','1','0'),
(17444,'2019-04-08',33873,233,'Нагадуємо Ви записані в Like у понеділок о 11:45. 0936329533 0672929804','1','0'),
(17445,'2019-05-18',33874,233,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','0'),
(17446,'2019-04-02',33875,2733,'Нагадуємо Ви записані в Like у вівторок о 10:30. 0936329533 0672929804','1','0'),
(17447,'2019-03-12',33876,3438,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','1','1'),
(17448,'2019-04-16',33878,1736,'Нагадуємо Ви записані в Like у вівторок о 09:30. 0936329533 0672929804','1','0'),
(17449,'2019-05-01',33879,555,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','0','1'),
(17450,'2019-05-29',33880,555,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','0','1'),
(17451,'2019-03-12',33881,1696,'Нагадуємо Ви записані в Like у вівторок о 13:30. 0936329533 0672929804','1','0'),
(17452,'2019-03-22',33885,2031,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','1','0'),
(17453,'2019-04-06',33886,2798,'Нагадуємо Ви записані в Like у суботу о 15:30. 0936329533 0672929804','1','1'),
(17454,'2019-04-17',33890,356,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','1'),
(17455,'2019-04-06',33893,1544,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','0','1'),
(17456,'2019-04-15',33895,125,'Нагадуємо Ви записані в Like у понеділок о 15:30. 0936329533 0672929804','1','0'),
(17457,'2019-03-23',33897,506,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','0','1'),
(17458,'2019-05-01',33899,506,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','0','0'),
(17459,'2019-05-18',33901,506,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','1','0'),
(17460,'2019-04-03',33902,937,'Нагадуємо Ви записані в Like у середу о 17:00. 0936329533 0672929804','1','0'),
(17461,'2019-04-25',33903,937,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(17462,'2019-03-13',33907,1833,'Нагадуємо Ви записані в Like у середу о 17:30. 0936329533 0672929804','1','0'),
(17463,'2019-04-19',33908,1244,'Нагадуємо Ви записані в Like у п\'ятницю о 18:00. 0936329533 0672929804','1','0'),
(17464,'2019-04-06',33910,3443,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','1','0'),
(17465,'2019-03-15',33911,2137,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','1','0'),
(17466,'2019-03-16',33912,898,'Нагадуємо Ви записані в Like у суботу о 08:30. 0936329533 0672929804','1','0'),
(17467,'2019-04-01',33918,3033,'Нагадуємо Ви записані в Like у понеділок о 17:00. 0936329533 0672929804','0','0'),
(17468,'2019-06-15',33919,3550,'Нагадуємо Ви записані в Like у суботу о 08:00. 0936329533 0672929804','1','0'),
(17469,'2019-03-23',33921,874,'Нагадуємо Ви записані в Like у суботу о 08:00. 0936329533 0672929804','1','0'),
(17470,'2019-03-19',33923,1609,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','1','0'),
(17471,'2019-03-13',33925,688,'Нагадуємо Ви записані в Like у середу о 13:15. 0936329533 0672929804','1','0'),
(17472,'2019-04-15',33929,721,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(17473,'2019-03-19',33932,1283,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','1','0'),
(17474,'2019-09-28',33935,3551,'Нагадуємо Ви записані в Like у суботу о 05:00. 0936329533 0672929804','1','0'),
(17475,'2019-05-18',33939,1961,'Нагадуємо Ви записані в Like у суботу о 13:15. 0936329533 0672929804','1','0'),
(17476,'2019-03-14',33941,1659,'Нагадуємо Ви записані в Like у червер о 15:30. 0936329533 0672929804','1','0'),
(17477,'2019-06-14',33944,2045,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','0','1'),
(17478,'2019-06-15',33948,2045,'Нагадуємо Ви записані в Like у суботу о 07:30. 0936329533 0672929804','1','0'),
(17479,'2019-06-15',33950,3552,'Нагадуємо Ви записані в Like у суботу о 07:30. 0936329533 0672929804','0','1'),
(17480,'2019-03-14',33960,2479,'Нагадуємо Ви записані в Like у червер о 14:15. 0936329533 0672929804','1','0'),
(17481,'2019-03-16',33962,3553,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','1','0'),
(17482,'2019-03-13',33965,653,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','1','1'),
(17483,'2019-03-13',33970,3290,'Нагадуємо Ви записані в Like у середу о 12:30. 0936329533 0672929804','1','0'),
(17484,'2019-03-26',33973,3160,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(17485,'2019-03-26',33975,3159,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(17486,'2019-06-26',33977,3554,'Нагадуємо Ви записані в Like у середу о 11:30. 0936329533 0672929804','0','1'),
(17487,'2019-03-18',33981,1003,'Нагадуємо Ви записані в Like у понеділок о 12:30. 0936329533 0672929804','0','0'),
(17488,'2019-03-25',33984,371,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','1','0'),
(17489,'2019-04-22',33986,371,'Нагадуємо Ви записані в Like у понеділок о 12:30. 0936329533 0672929804','1','0'),
(17490,'2019-03-13',33990,3555,'Нагадуємо Ви записані в Like у середу о 17:00. 0936329533 0672929804','1','0'),
(17491,'2019-03-13',33993,1216,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','1','0'),
(17492,'2019-03-15',33995,3556,'Нагадуємо Ви записані в Like у п\'ятницю о 17:00. 0936329533 0672929804','1','0'),
(17493,'2019-04-13',33997,3292,'Нагадуємо Ви записані в Like у суботу о 14:30. 0936329533 0672929804','0','1'),
(17494,'2019-04-17',33998,1107,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','0','1'),
(17495,'2019-03-26',34000,1215,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','1','0'),
(17496,'2019-04-17',34002,3121,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','0','1'),
(17497,'2019-03-15',34003,3447,'Нагадуємо Ви записані в Like у п\'ятницю о 13:30. 0936329533 0672929804','1','1'),
(17498,'2019-03-19',34006,956,'Нагадуємо Ви записані в Like у вівторок о 13:30. 0936329533 0672929804','1','0'),
(17499,'2019-03-14',34010,2600,'Нагадуємо Ви записані в Like у червер о 17:30. 0936329533 0672929804','1','1'),
(17500,'2019-04-17',34011,754,'Нагадуємо Ви записані в Like у середу о 17:30. 0936329533 0672929804','1','0');

INSERT INTO `sms_schedule` VALUES 
(17501,'2019-03-15',34012,3145,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','1','0'),
(17502,'2019-03-14',34014,3437,'Нагадуємо Ви записані в Like у червер о 14:30. 0936329533 0672929804','1','0'),
(17503,'2019-04-16',34015,574,'Нагадуємо Ви записані в Like у вівторок о 15:30. 0936329533 0672929804','1','0'),
(17504,'2019-04-16',34016,828,'Нагадуємо Ви записані в Like у вівторок о 17:00. 0936329533 0672929804','1','0'),
(17505,'2019-04-09',34017,716,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(17506,'2019-04-22',34018,716,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(17507,'2019-03-14',34020,3558,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','1','0'),
(17508,'2019-03-14',34021,3559,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','1','0'),
(17509,'2019-04-03',34023,1931,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','0'),
(17510,'2019-04-17',34024,1931,'Нагадуємо Ви записані в Like у середу о 10:30. 0936329533 0672929804','1','0'),
(17511,'2019-03-16',34025,2409,'Нагадуємо Ви записані в Like у суботу о 11:30. 0936329533 0672929804','1','0'),
(17512,'2019-03-15',34026,112,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','0'),
(17513,'2019-03-23',34027,3120,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','1','0'),
(17514,'2019-04-25',34029,562,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','1','0'),
(17515,'2019-03-16',34031,196,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','1','0'),
(17516,'2019-04-03',34032,532,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','0'),
(17517,'2019-04-03',34035,1022,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','0','1'),
(17518,'2019-03-18',34038,565,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','0','0'),
(17519,'2019-03-16',34041,250,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','1','1'),
(17520,'2019-03-30',34042,2104,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','1','0'),
(17521,'2019-03-14',34043,3560,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','0'),
(17522,'2019-03-20',34044,3561,'Нагадуємо Ви записані в Like у середу о 16:30. 0936329533 0672929804','1','0'),
(17523,'2019-03-22',34046,525,'Нагадуємо Ви записані в Like у п\'ятницю о 08:30. 0936329533 0672929804','1','0'),
(17524,'2019-05-03',34047,588,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','0','1'),
(17525,'2019-05-06',34048,588,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','1','0'),
(17526,'2019-04-22',34050,3479,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','0','1'),
(17527,'2019-03-18',34053,2136,'Нагадуємо Ви записані в Like у понеділок о 16:00. 0936329533 0672929804','0','0'),
(17528,'2019-03-29',34054,1235,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','0','1'),
(17529,'2019-03-25',34055,457,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','1','0'),
(17530,'2019-03-14',34056,497,'Нагадуємо Ви записані в Like у червер о 13:15. 0936329533 0672929804','1','0'),
(17531,'2019-05-14',34058,1207,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','1','0'),
(17532,'2019-03-19',34059,3526,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(17533,'2019-04-03',34060,1262,'Нагадуємо Ви записані в Like у середу о 08:30. 0936329533 0672929804','0','1'),
(17534,'2019-03-14',34061,3084,'Нагадуємо Ви записані в Like у червер о 17:15. 0936329533 0672929804','1','0'),
(17535,'2019-03-29',34062,2607,'Нагадуємо Ви записані в Like у п\'ятницю о 13:30. 0936329533 0672929804','0','1'),
(17536,'2019-04-19',34064,2607,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','0','1'),
(17537,'2019-03-18',34065,144,'Нагадуємо Ви записані в Like у понеділок о 09:30. 0936329533 0672929804','0','1'),
(17538,'2019-04-02',34068,2245,'Нагадуємо Ви записані в Like у вівторок о 15:30. 0936329533 0672929804','1','1'),
(17539,'2019-04-23',34069,2245,'Нагадуємо Ви записані в Like у вівторок о 15:30. 0936329533 0672929804','1','1'),
(17540,'2019-05-23',34070,125,'Нагадуємо Ви записані в Like у червер о 18:15. 0936329533 0672929804','1','0'),
(17541,'2019-05-27',34071,985,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','1','0'),
(17542,'2019-04-10',34074,3444,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','1'),
(17543,'2019-04-22',34076,859,'Нагадуємо Ви записані в Like у понеділок о 14:30. 0936329533 0672929804','0','1'),
(17544,'2019-04-17',34077,1869,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(17545,'2019-03-18',34083,137,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','0','0'),
(17546,'2019-04-22',34085,1962,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','1','0'),
(17547,'2019-04-15',34091,3158,'Нагадуємо Ви записані в Like у понеділок о 10:30. 0936329533 0672929804','0','1'),
(17548,'2019-04-12',34094,559,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','0'),
(17549,'2019-03-27',34105,3322,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(17550,'2019-04-17',34106,2674,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(17551,'2019-06-20',34109,90,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','1','0'),
(17552,'2019-05-31',34111,688,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','0','1'),
(17553,'2019-03-15',34112,3041,'Нагадуємо Ви записані в Like у п\'ятницю о 13:30. 0936329533 0672929804','1','0'),
(17554,'2019-04-22',34114,1216,'Нагадуємо Ви записані в Like у понеділок о 12:30. 0936329533 0672929804','1','1'),
(17555,'2019-03-15',34120,167,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','1','0'),
(17556,'2019-03-21',34121,3185,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','0','1'),
(17557,'2019-04-16',34126,2850,'Нагадуємо Ви записані в Like у вівторок о 15:30. 0936329533 0672929804','1','0'),
(17558,'2019-04-26',34127,335,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','1','0'),
(17559,'2019-03-21',34129,38,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','1','0'),
(17560,'2019-04-24',34131,627,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','0','1'),
(17561,'2019-04-18',34136,653,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','1','0'),
(17562,'2019-03-15',34137,3007,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','1'),
(17563,'2019-03-29',34138,419,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','1'),
(17564,'2019-04-15',34139,3232,'Нагадуємо Ви записані в Like у понеділок о 17:30. 0936329533 0672929804','1','0'),
(17565,'2019-03-26',34140,1705,'Нагадуємо Ви записані в Like у вівторок о 10:30. 0936329533 0672929804','0','1'),
(17566,'2019-04-19',34142,1928,'Нагадуємо Ви записані в Like у п\'ятницю о 16:30. 0936329533 0672929804','1','0'),
(17567,'2019-04-22',34143,1833,'Нагадуємо Ви записані в Like у понеділок о 17:30. 0936329533 0672929804','1','0'),
(17568,'2019-03-16',34145,2665,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','1','1'),
(17569,'2019-03-16',34152,3564,'Нагадуємо Ви записані в Like у суботу о 11:30. 0936329533 0672929804','1','0'),
(17570,'2019-03-16',34154,1248,'Нагадуємо Ви записані в Like у суботу о 14:30. 0936329533 0672929804','1','0'),
(17571,'2019-03-29',34155,1953,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','1'),
(17572,'2019-03-18',34157,292,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','0'),
(17573,'2019-07-17',34158,837,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','0'),
(17574,'2019-11-10',34160,3565,'Нагадуємо Ви записані в Like у неділю о 05:00. 0936329533 0672929804','0','1'),
(17575,'2019-03-23',34161,3424,'Нагадуємо Ви записані в Like у суботу о 16:15. 0936329533 0672929804','0','1'),
(17576,'2019-05-02',34162,1865,'Нагадуємо Ви записані в Like у червер о 11:30. 0936329533 0672929804','0','1'),
(17577,'2019-04-16',34164,1921,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(17578,'2019-09-28',34167,3566,'Нагадуємо Ви записані в Like у суботу о 05:00. 0936329533 0672929804','1','0'),
(17579,'2019-04-23',34169,3483,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','1','0'),
(17580,'2019-09-28',34170,3567,'Нагадуємо Ви записані в Like у суботу о 05:00. 0936329533 0672929804','1','0'),
(17581,'2019-03-20',34172,3568,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','1','0'),
(17582,'2019-04-10',34175,3569,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','1','0'),
(17583,'2019-04-16',34176,1561,'Нагадуємо Ви записані в Like у вівторок о 11:30. 0936329533 0672929804','1','0'),
(17584,'2019-03-16',34178,1705,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','0'),
(17585,'2019-04-19',34180,31,'Нагадуємо Ви записані в Like у п\'ятницю о 08:30. 0936329533 0672929804','1','0'),
(17586,'2019-04-15',34181,31,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','1','0'),
(17587,'2019-05-01',34183,492,'Нагадуємо Ви записані в Like у середу о 13:45. 0936329533 0672929804','0','1'),
(17588,'2019-04-15',34184,3538,'Нагадуємо Ви записані в Like у понеділок о 11:30. 0936329533 0672929804','0','1'),
(17589,'2019-05-15',34185,137,'Нагадуємо Ви записані в Like у середу о 10:30. 0936329533 0672929804','0','1'),
(17590,'2019-05-16',34187,137,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','0'),
(17591,'2019-08-04',34190,3332,'Нагадуємо Ви записані в Like у неділю о 05:00. 0936329533 0672929804','1','0'),
(17592,'2019-05-14',34193,96,'Нагадуємо Ви записані в Like у вівторок о 11:30. 0936329533 0672929804','1','0'),
(17593,'2019-04-02',34199,408,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','1','1'),
(17594,'2019-04-25',34200,408,'Нагадуємо Ви записані в Like у червер о 16:30. 0936329533 0672929804','1','0'),
(17595,'2019-05-24',34206,542,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','1','0'),
(17596,'2019-04-04',34207,542,'Нагадуємо Ви записані в Like у червер о 15:30. 0936329533 0672929804','0','1'),
(17597,'2019-04-23',34208,542,'Нагадуємо Ви записані в Like у вівторок о 10:30. 0936329533 0672929804','0','1'),
(17598,'2019-04-25',34209,144,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','0','1'),
(17599,'2019-03-19',34210,1049,'Нагадуємо Ви записані в Like у вівторок о 09:30. 0936329533 0672929804','0','1'),
(17600,'2019-04-24',34212,1049,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','0','1'),
(17601,'2019-04-22',34214,1049,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','0','1'),
(17602,'2019-04-15',34215,1830,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','0','1'),
(17603,'2019-04-11',34216,435,'Нагадуємо Ви записані в Like у червер о 14:30. 0936329533 0672929804','1','0'),
(17604,'2019-05-18',34217,17,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','1','0'),
(17605,'2019-03-26',34219,17,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','1','0'),
(17606,'2019-03-18',34220,17,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','0','0'),
(17607,'2019-03-19',34222,17,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','1','0'),
(17608,'2019-04-26',34223,3437,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','1','0'),
(17609,'2019-04-09',34226,563,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','0','1'),
(17610,'2019-04-26',34228,563,'Нагадуємо Ви записані в Like у п\'ятницю о 17:15. 0936329533 0672929804','1','0'),
(17611,'2019-04-05',34229,640,'Нагадуємо Ви записані в Like у п\'ятницю о 14:30. 0936329533 0672929804','1','0'),
(17612,'2019-03-26',34231,1256,'Нагадуємо Ви записані в Like у вівторок о 10:30. 0936329533 0672929804','1','1'),
(17613,'2019-03-20',34234,1885,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','1','0'),
(17614,'2019-03-30',34236,1106,'Нагадуємо Ви записані в Like у суботу о 11:30. 0936329533 0672929804','1','0'),
(17615,'2019-03-20',34237,3570,'Нагадуємо Ви записані в Like у середу о 15:45. 0936329533 0672929804','1','1'),
(17616,'2019-05-11',34250,3571,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','1'),
(17617,'2019-03-18',34253,3117,'Нагадуємо Ви записані в Like у понеділок о 09:30. 0936329533 0672929804','0','0'),
(17618,'2019-04-23',34254,3117,'Нагадуємо Ви записані в Like у вівторок о 09:30. 0936329533 0672929804','1','0'),
(17619,'2019-04-22',34258,3572,'Нагадуємо Ви записані в Like у понеділок о 16:00. 0936329533 0672929804','1','0'),
(17620,'2019-03-22',34259,2717,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','0','1'),
(17621,'2019-04-18',34260,99,'Нагадуємо Ви записані в Like у червер о 17:00. 0936329533 0672929804','0','1'),
(17622,'2019-05-25',34261,99,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','0','1'),
(17623,'2019-03-19',34262,2649,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','0','1'),
(17624,'2019-03-19',34263,2649,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','1','1'),
(17625,'2019-04-09',34264,1547,'Нагадуємо Ви записані в Like у вівторок о 09:15. 0936329533 0672929804','1','0'),
(17626,'2019-04-22',34265,563,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','0','1'),
(17627,'2019-04-02',34266,2344,'Нагадуємо Ви записані в Like у вівторок о 08:30. 0936329533 0672929804','1','0'),
(17628,'2019-05-01',34269,70,'Нагадуємо Ви записані в Like у середу о 15:15. 0936329533 0672929804','0','1'),
(17629,'2019-04-01',34273,112,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','0','0'),
(17630,'2019-04-19',34275,2137,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','1','0'),
(17631,'2019-05-14',34276,649,'Нагадуємо Ви записані в Like у вівторок о 14:30. 0936329533 0672929804','1','1'),
(17632,'2019-03-18',34277,2634,'Нагадуємо Ви записані в Like у понеділок о 17:00. 0936329533 0672929804','0','0'),
(17633,'2019-04-24',34289,2283,'Нагадуємо Ви записані в Like у середу о 14:30. 0936329533 0672929804','1','0'),
(17634,'2019-04-22',34290,3573,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','1','0'),
(17635,'2019-03-20',34291,3574,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','1','0'),
(17636,'2019-03-18',34292,3335,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','0','1'),
(17637,'2019-04-15',34293,640,'Нагадуємо Ви записані в Like у понеділок о 13:30. 0936329533 0672929804','1','0'),
(17638,'2019-03-18',34294,1421,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','0','0'),
(17639,'2019-06-20',34295,738,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','1','0'),
(17640,'2019-06-29',34297,3575,'Нагадуємо Ви записані в Like у суботу о 09:30. 0936329533 0672929804','1','0'),
(17641,'2019-06-29',34299,3576,'Нагадуємо Ви записані в Like у суботу о 09:30. 0936329533 0672929804','1','0'),
(17642,'2019-04-17',34305,898,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','1','0'),
(17643,'2019-04-13',34306,1535,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','1','0'),
(17644,'2019-04-13',34307,3577,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','1','0'),
(17645,'2019-03-19',34309,1258,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','1'),
(17646,'2019-04-01',34311,3237,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','0','0'),
(17647,'2019-04-09',34312,1167,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','1','0'),
(17648,'2019-05-16',34314,724,'Нагадуємо Ви записані в Like у червер о 14:15. 0936329533 0672929804','0','1'),
(17649,'2019-03-18',34316,724,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','0','0'),
(17650,'2019-04-24',34317,1359,'Нагадуємо Ви записані в Like у середу о 13:30. 0936329533 0672929804','0','1'),
(17651,'2019-04-13',34319,497,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','1','0'),
(17652,'2019-04-20',34320,1991,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','1','0'),
(17653,'2019-09-01',34321,1991,'Нагадуємо Ви записані в Like у неділю о 08:00. 0936329533 0672929804','1','0'),
(17654,'2019-04-19',34323,2617,'Нагадуємо Ви записані в Like у п\'ятницю о 14:30. 0936329533 0672929804','1','0'),
(17655,'2019-03-19',34324,3416,'Нагадуємо Ви записані в Like у вівторок о 09:30. 0936329533 0672929804','1','1'),
(17656,'2019-03-22',34325,2403,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','1','0'),
(17657,'2019-03-20',34327,1023,'Нагадуємо Ви записані в Like у середу о 12:30. 0936329533 0672929804','1','0'),
(17658,'2019-03-21',34328,2678,'Нагадуємо Ви записані в Like у червер о 16:30. 0936329533 0672929804','1','0'),
(17659,'2019-04-20',34329,2678,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','1','1'),
(17660,'2019-04-25',34330,2678,'Нагадуємо Ви записані в Like у червер о 17:00. 0936329533 0672929804','1','0'),
(17661,'2019-04-27',34331,2409,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(17662,'2019-03-22',34332,2013,'Нагадуємо Ви записані в Like у п\'ятницю о 11:30. 0936329533 0672929804','0','1'),
(17663,'2019-04-19',34333,2013,'Нагадуємо Ви записані в Like у п\'ятницю о 10:30. 0936329533 0672929804','1','0'),
(17664,'2019-03-18',34335,558,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','0','0'),
(17665,'2019-05-19',34336,3578,'Нагадуємо Ви записані в Like у неділю о 09:00. 0936329533 0672929804','1','0'),
(17666,'2019-03-30',34337,2945,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','0','1'),
(17667,'2019-04-26',34338,2945,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','1','0'),
(17668,'2019-03-18',34339,3549,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','0','0'),
(17669,'2019-03-29',34340,2945,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','1','0'),
(17670,'2019-05-02',34341,704,'Нагадуємо Ви записані в Like у червер о 13:30. 0936329533 0672929804','0','1'),
(17671,'2019-03-26',34342,1597,'Нагадуємо Ви записані в Like у вівторок о 11:30. 0936329533 0672929804','1','0'),
(17672,'2019-04-06',34343,1121,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','1','0'),
(17673,'2019-03-19',34344,2536,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','1','0'),
(17674,'2019-04-15',34345,2623,'Нагадуємо Ви записані в Like у понеділок о 15:30. 0936329533 0672929804','1','0'),
(17675,'2019-04-12',34346,835,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','1','1'),
(17676,'2019-04-22',34347,835,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','1','0'),
(17677,'2019-03-20',34349,3579,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','0','1'),
(17678,'2019-03-23',34351,712,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','0'),
(17679,'2019-03-20',34352,115,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','1','0'),
(17680,'2019-03-18',34353,115,'Нагадуємо Ви записані в Like у понеділок о 16:00. 0936329533 0672929804','0','0'),
(17681,'2019-03-21',34354,831,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','1','0'),
(17682,'2019-05-25',34358,449,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','1','0'),
(17683,'2019-03-20',34367,542,'Нагадуємо Ви записані в Like у середу о 17:30. 0936329533 0672929804','0','1'),
(17684,'2019-03-27',34368,3581,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','1','0'),
(17685,'2019-04-01',34369,2942,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','0','1'),
(17686,'2019-04-12',34370,1724,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','1'),
(17687,'2019-03-27',34372,3545,'Нагадуємо Ви записані в Like у середу о 09:30. 0936329533 0672929804','1','0'),
(17688,'2019-03-28',34374,533,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','1','1'),
(17689,'2019-03-27',34375,3582,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','1','0'),
(17690,'2019-05-02',34377,3583,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','1','1'),
(17691,'2019-03-25',34379,1710,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','1','0'),
(17692,'2019-04-10',34380,3584,'Нагадуємо Ви записані в Like у середу о 09:30. 0936329533 0672929804','1','0'),
(17693,'2019-04-17',34381,3584,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','0'),
(17694,'2019-04-08',34383,300,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','1','0'),
(17695,'2019-03-23',34388,426,'Нагадуємо Ви записані в Like у суботу о 13:30. 0936329533 0672929804','1','1'),
(17696,'2019-03-21',34389,2818,'Нагадуємо Ви записані в Like у червер о 18:00. 0936329533 0672929804','1','1'),
(17697,'2019-03-20',34390,3085,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','1','0'),
(17698,'2019-04-16',34391,1376,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','1','0'),
(17699,'2019-03-21',34392,3585,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','1','0'),
(17700,'2019-03-28',34393,1207,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','1','0'),
(17701,'2019-05-02',34395,3549,'Нагадуємо Ви записані в Like у червер о 13:15. 0936329533 0672929804','0','1'),
(17702,'2019-04-20',34396,1746,'Нагадуємо Ви записані в Like у суботу о 17:30. 0936329533 0672929804','1','1'),
(17703,'2019-04-19',34397,1730,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','0'),
(17704,'2019-03-21',34398,2013,'Нагадуємо Ви записані в Like у червер о 11:30. 0936329533 0672929804','1','0'),
(17705,'2019-03-21',34399,2927,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','1','0'),
(17706,'2019-03-20',34406,3182,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(17707,'2019-03-21',34407,1780,'Нагадуємо Ви записані в Like у червер о 15:30. 0936329533 0672929804','1','0'),
(17708,'2019-03-23',34408,3305,'Нагадуємо Ви записані в Like у суботу о 11:30. 0936329533 0672929804','1','0'),
(17709,'2019-03-23',34419,3543,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','1','0'),
(17710,'2019-03-20',34421,488,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','1','0'),
(17711,'2019-03-21',34423,2649,'Нагадуємо Ви записані в Like у червер о 14:30. 0936329533 0672929804','1','0'),
(17712,'2019-03-21',34426,1906,'Нагадуємо Ви записані в Like у червер о 17:00. 0936329533 0672929804','1','0'),
(17713,'2019-03-26',34427,383,'Нагадуємо Ви записані в Like у вівторок о 17:00. 0936329533 0672929804','1','0'),
(17714,'2019-03-26',34428,2550,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','1','0'),
(17715,'2019-03-26',34429,2844,'Нагадуємо Ви записані в Like у вівторок о 10:30. 0936329533 0672929804','1','0'),
(17716,'2019-04-19',34430,2550,'Нагадуємо Ви записані в Like у п\'ятницю о 13:30. 0936329533 0672929804','0','1'),
(17717,'2019-04-19',34431,2844,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','0','1'),
(17718,'2019-03-27',34432,1705,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','1','0'),
(17719,'2019-03-29',34436,2829,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','0','1'),
(17720,'2019-03-30',34437,2829,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','0','1'),
(17721,'2019-03-26',34438,2829,'Нагадуємо Ви записані в Like у вівторок о 10:30. 0936329533 0672929804','1','0'),
(17722,'2019-04-26',34443,119,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','1','0'),
(17723,'2019-03-23',34444,930,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','1','0'),
(17724,'2019-03-22',34445,930,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','1'),
(17725,'2019-03-23',34446,3054,'Нагадуємо Ви записані в Like у суботу о 09:45. 0936329533 0672929804','1','0'),
(17726,'2019-03-20',34448,2088,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','1','0'),
(17727,'2019-04-19',34449,558,'Нагадуємо Ви записані в Like у п\'ятницю о 13:30. 0936329533 0672929804','1','0'),
(17728,'2019-04-11',34450,3129,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','1','0'),
(17729,'2019-05-01',34451,1203,'Нагадуємо Ви записані в Like у середу о 16:45. 0936329533 0672929804','0','1'),
(17730,'2019-03-21',34452,3586,'Нагадуємо Ви записані в Like у червер о 09:30. 0936329533 0672929804','1','0'),
(17731,'2019-03-21',34453,3579,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','1','0'),
(17732,'2019-03-21',34455,3416,'Нагадуємо Ви записані в Like у червер о 10:30. 0936329533 0672929804','1','0'),
(17733,'2019-03-20',34456,542,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','1','0'),
(17734,'2019-03-20',34458,648,'Нагадуємо Ви записані в Like у середу о 17:30. 0936329533 0672929804','1','0'),
(17735,'2019-03-22',34459,3040,'Нагадуємо Ви записані в Like у п\'ятницю о 09:30. 0936329533 0672929804','1','0'),
(17736,'2019-05-24',34461,445,'Нагадуємо Ви записані в Like у п\'ятницю о 08:00. 0936329533 0672929804','1','0'),
(17737,'2019-06-29',34465,3587,'Нагадуємо Ви записані в Like у суботу о 08:30. 0936329533 0672929804','1','0'),
(17738,'2019-06-29',34466,3588,'Нагадуємо Ви записані в Like у суботу о 08:00. 0936329533 0672929804','1','1'),
(17739,'2019-03-26',34467,2241,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','1','0'),
(17740,'2019-03-20',34468,3081,'Нагадуємо Ви записані в Like у середу о 10:30. 0936329533 0672929804','1','0'),
(17741,'2019-04-26',34469,2136,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','1','0'),
(17742,'2019-04-09',34470,2241,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','1','0'),
(17743,'2019-03-21',34473,812,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','1','0'),
(17744,'2019-03-21',34474,3589,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','1','0'),
(17745,'2019-04-18',34479,3590,'Нагадуємо Ви записані в Like у червер о 13:30. 0936329533 0672929804','1','0'),
(17746,'2019-04-13',34480,333,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','1'),
(17747,'2019-04-19',34485,1349,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','1','0'),
(17748,'2019-06-15',34487,1914,'Нагадуємо Ви записані в Like у суботу о 06:00. 0936329533 0672929804','1','0'),
(17749,'2019-06-15',34488,3591,'Нагадуємо Ви записані в Like у суботу о 07:30. 0936329533 0672929804','1','0'),
(17750,'2019-04-16',34491,1689,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','1','0'),
(17751,'2019-06-05',34492,1689,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','1','0'),
(17752,'2019-04-19',34497,2570,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','1','0'),
(17753,'2019-03-29',34500,2173,'Нагадуємо Ви записані в Like у п\'ятницю о 10:30. 0936329533 0672929804','1','1'),
(17754,'2019-04-19',34501,2609,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','1','0'),
(17755,'2019-03-26',34506,3348,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','0','1'),
(17756,'2019-04-06',34508,1283,'Нагадуємо Ви записані в Like у суботу о 12:30. 0936329533 0672929804','1','0'),
(17757,'2019-04-15',34509,983,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','1','0'),
(17758,'2019-06-27',34510,983,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','1','0'),
(17759,'2019-03-27',34514,3197,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(17760,'2019-03-26',34517,759,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','0','1'),
(17761,'2019-04-09',34518,3069,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','0','1'),
(17762,'2019-06-12',34519,1268,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','1','1'),
(17763,'2019-04-05',34522,250,'Нагадуємо Ви записані в Like у п\'ятницю о 17:30. 0936329533 0672929804','1','0'),
(17764,'2019-05-10',34524,250,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','0','1'),
(17765,'2019-04-13',34525,477,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(17766,'2019-03-25',34526,1177,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(17767,'2019-04-18',34527,1654,'Нагадуємо Ви записані в Like у червер о 15:30. 0936329533 0672929804','0','1'),
(17768,'2019-03-28',34528,507,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','1','0'),
(17769,'2019-05-07',34529,659,'Нагадуємо Ви записані в Like у вівторок о 10:30. 0936329533 0672929804','0','1'),
(17770,'2019-09-07',34531,3592,'Нагадуємо Ви записані в Like у суботу о 06:00. 0936329533 0672929804','1','0'),
(17771,'2019-04-17',34533,17,'Нагадуємо Ви записані в Like у середу о 18:00. 0936329533 0672929804','1','0'),
(17772,'2019-06-08',34535,1429,'Нагадуємо Ви записані в Like у суботу о 07:15. 0936329533 0672929804','1','0'),
(17773,'2019-03-22',34537,188,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','1','0'),
(17774,'2019-03-23',34538,3593,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(17775,'2019-04-05',34540,641,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','0','1'),
(17776,'2019-04-08',34542,641,'Нагадуємо Ви записані в Like у понеділок о 16:00. 0936329533 0672929804','1','0'),
(17777,'2019-03-22',34543,930,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','1','0'),
(17778,'2019-03-27',34547,3049,'Нагадуємо Ви записані в Like у середу о 10:30. 0936329533 0672929804','1','0'),
(17779,'2019-03-28',34548,3570,'Нагадуємо Ви записані в Like у червер о 15:45. 0936329533 0672929804','1','0'),
(17780,'2019-04-26',34550,1345,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','1','1'),
(17781,'2019-05-03',34553,799,'Нагадуємо Ви записані в Like у п\'ятницю о 15:15. 0936329533 0672929804','0','1'),
(17782,'2019-05-20',34557,322,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(17783,'2019-06-29',34558,3594,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','1','0'),
(17784,'2019-03-22',34559,26,'Нагадуємо Ви записані в Like у п\'ятницю о 10:30. 0936329533 0672929804','1','0'),
(17785,'2019-05-11',34560,610,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','0'),
(17786,'2019-04-19',34564,680,'Нагадуємо Ви записані в Like у п\'ятницю о 10:30. 0936329533 0672929804','0','1'),
(17787,'2019-06-29',34565,2615,'Нагадуємо Ви записані в Like у суботу о 14:15. 0936329533 0672929804','1','0'),
(17788,'2019-03-23',34566,3595,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','1','0'),
(17789,'2019-03-22',34567,3141,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(17790,'2019-03-22',34570,2105,'Нагадуємо Ви записані в Like у п\'ятницю о 11:30. 0936329533 0672929804','1','0'),
(17791,'2019-04-04',34572,3596,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','1','0'),
(17792,'2019-05-15',34574,648,'Нагадуємо Ви записані в Like у середу о 17:00. 0936329533 0672929804','1','0'),
(17793,'2019-04-15',34575,1344,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','1','0'),
(17794,'2019-05-15',34576,1344,'Нагадуємо Ви записані в Like у середу о 08:30. 0936329533 0672929804','1','1'),
(17795,'2019-03-22',34581,1258,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','1','1'),
(17796,'2019-04-18',34583,1196,'Нагадуємо Ви записані в Like у червер о 11:30. 0936329533 0672929804','1','0'),
(17797,'2019-04-06',34585,1196,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','1','0'),
(17798,'2019-04-15',34588,910,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','1'),
(17799,'2019-03-22',34589,1827,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','1','0'),
(17800,'2019-05-21',34590,2327,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','1','0'),
(17801,'2019-06-25',34591,2327,'Нагадуємо Ви записані в Like у вівторок о 15:15. 0936329533 0672929804','0','1'),
(17802,'2019-07-30',34592,2327,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','0','1'),
(17803,'2019-08-27',34593,2327,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','0','1'),
(17804,'2019-04-23',34594,1982,'Нагадуємо Ви записані в Like у вівторок о 13:30. 0936329533 0672929804','1','0'),
(17805,'2019-03-22',34596,2408,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','1','1'),
(17806,'2019-04-25',34597,1559,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','0'),
(17807,'2019-03-28',34598,534,'Нагадуємо Ви записані в Like у червер о 12:45. 0936329533 0672929804','1','1'),
(17808,'2019-03-28',34599,3445,'Нагадуємо Ви записані в Like у червер о 08:30. 0936329533 0672929804','1','0'),
(17809,'2019-03-28',34600,222,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','0'),
(17810,'2019-03-28',34602,3597,'Нагадуємо Ви записані в Like у червер о 11:30. 0936329533 0672929804','1','0'),
(17811,'2019-04-26',34604,1556,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(17812,'2019-03-26',34605,590,'Нагадуємо Ви записані в Like у вівторок о 15:30. 0936329533 0672929804','1','0'),
(17813,'2019-04-16',34606,3561,'Нагадуємо Ви записані в Like у вівторок о 17:00. 0936329533 0672929804','1','0'),
(17814,'2019-04-13',34609,175,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','1','0'),
(17815,'2019-04-15',34611,3598,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','1','1'),
(17816,'2019-03-28',34612,2474,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(17817,'2019-05-04',34613,125,'Нагадуємо Ви записані в Like у суботу о 08:30. 0936329533 0672929804','0','1'),
(17818,'2019-04-22',34615,3599,'Нагадуємо Ви записані в Like у понеділок о 09:30. 0936329533 0672929804','1','0'),
(17819,'2019-03-26',34617,1151,'Нагадуємо Ви записані в Like у вівторок о 13:30. 0936329533 0672929804','1','1'),
(17820,'2019-03-23',34619,3082,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','1','0'),
(17821,'2019-03-30',34620,183,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','1','0'),
(17822,'2019-03-26',34621,2670,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','1','0'),
(17823,'2019-04-09',34623,558,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','1','0'),
(17824,'2019-03-28',34625,1907,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','1'),
(17825,'2019-04-12',34627,38,'Нагадуємо Ви записані в Like у п\'ятницю о 13:30. 0936329533 0672929804','1','0'),
(17826,'2019-04-04',34628,737,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','0'),
(17827,'2019-04-18',34634,3532,'Нагадуємо Ви записані в Like у червер о 14:30. 0936329533 0672929804','1','0'),
(17828,'2019-03-26',34636,3600,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','1','0'),
(17829,'2019-04-12',34637,488,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','0','1'),
(17830,'2019-04-23',34638,488,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','1','1'),
(17831,'2019-04-24',34640,417,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','1','0'),
(17832,'2019-04-19',34641,417,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','1','0'),
(17833,'2019-03-25',34644,1342,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','1','0'),
(17834,'2019-04-19',34645,2098,'Нагадуємо Ви записані в Like у п\'ятницю о 14:30. 0936329533 0672929804','1','0'),
(17835,'2019-04-01',34647,2098,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','0','0'),
(17836,'2019-04-18',34649,3416,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','0'),
(17837,'2019-03-25',34651,652,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','1','0'),
(17838,'2019-03-23',34653,2649,'Нагадуємо Ви записані в Like у суботу о 08:00. 0936329533 0672929804','0','1'),
(17839,'2019-04-19',34654,2649,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','0'),
(17840,'2019-04-07',34656,3601,'Нагадуємо Ви записані в Like у неділю о 12:00. 0936329533 0672929804','0','1'),
(17841,'2019-06-23',34659,3603,'Нагадуємо Ви записані в Like у неділю о 06:00. 0936329533 0672929804','0','1'),
(17842,'2019-04-18',34661,1780,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','1','0'),
(17843,'2019-04-27',34663,1254,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(17844,'2019-04-16',34664,3084,'Нагадуємо Ви записані в Like у вівторок о 14:30. 0936329533 0672929804','1','0'),
(17845,'2019-05-16',34673,3604,'Нагадуємо Ви записані в Like у червер о 17:00. 0936329533 0672929804','1','0'),
(17846,'2019-03-25',34675,1435,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','1','0'),
(17847,'2019-03-25',34677,3040,'Нагадуємо Ви записані в Like у понеділок о 11:30. 0936329533 0672929804','1','1'),
(17848,'2019-03-26',34678,1258,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','1'),
(17849,'2019-04-10',34679,1379,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','1'),
(17850,'2019-04-20',34681,525,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','0','1'),
(17851,'2019-03-26',34684,2408,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','1','0'),
(17852,'2019-04-12',34686,132,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','0','1'),
(17853,'2019-04-08',34688,104,'Нагадуємо Ви записані в Like у понеділок о 12:30. 0936329533 0672929804','1','0'),
(17854,'2019-05-01',34689,104,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','0','1'),
(17855,'2019-05-29',34690,104,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','0'),
(17856,'2019-06-19',34692,104,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','0','1'),
(17857,'2019-06-12',34694,104,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(17858,'2019-04-23',34698,525,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','0','1'),
(17859,'2019-04-18',34702,448,'Нагадуємо Ви записані в Like у червер о 12:30. 0936329533 0672929804','1','1'),
(17860,'2019-03-25',34706,3348,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','1','0'),
(17861,'2019-03-25',34707,3605,'Нагадуємо Ви записані в Like у понеділок о 11:30. 0936329533 0672929804','1','0'),
(17862,'2019-04-18',34709,1746,'Нагадуємо Ви записані в Like у червер о 11:30. 0936329533 0672929804','1','0'),
(17863,'2019-06-20',34710,268,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','0','1'),
(17864,'2019-06-20',34712,408,'Нагадуємо Ви записані в Like у червер о 11:30. 0936329533 0672929804','0','1'),
(17865,'2019-05-27',34713,268,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','0','1'),
(17866,'2019-05-28',34714,408,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','0','1'),
(17867,'2019-06-23',34716,2496,'Нагадуємо Ви записані в Like у неділю о 05:30. 0936329533 0672929804','1','0'),
(17868,'2019-04-26',34719,3040,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','0'),
(17869,'2019-03-25',34720,68,'Нагадуємо Ви записані в Like у понеділок о 17:00. 0936329533 0672929804','1','0'),
(17870,'2019-03-29',34721,1906,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','1','0'),
(17871,'2019-04-01',34722,1040,'Нагадуємо Ви записані в Like у понеділок о 09:30. 0936329533 0672929804','0','1'),
(17872,'2019-03-30',34725,846,'Нагадуємо Ви записані в Like у суботу о 17:00. 0936329533 0672929804','1','0'),
(17873,'2019-04-08',34728,1815,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','1','1'),
(17874,'2019-03-26',34729,2804,'Нагадуємо Ви записані в Like у вівторок о 11:30. 0936329533 0672929804','0','1'),
(17875,'2019-04-25',34731,316,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','1'),
(17876,'2019-03-28',34732,2942,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','1','0'),
(17877,'2019-05-02',34733,1022,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','1'),
(17878,'2019-04-23',34735,1409,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','0','1'),
(17879,'2019-06-21',34740,680,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','1','0'),
(17880,'2019-05-16',34745,680,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','1','0'),
(17881,'2019-04-23',34750,2170,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','1','0'),
(17882,'2019-03-26',34751,3608,'Нагадуємо Ви записані в Like у вівторок о 14:30. 0936329533 0672929804','1','0'),
(17883,'2019-04-27',34754,3564,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','1','0'),
(17884,'2019-03-26',34758,3609,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','1','0'),
(17885,'2019-04-09',34759,1582,'Нагадуємо Ви записані в Like у вівторок о 18:00. 0936329533 0672929804','1','0'),
(17886,'2019-05-03',34760,580,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','0'),
(17887,'2019-03-25',34761,3610,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','1','0'),
(17888,'2019-04-08',34763,3611,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','1','0'),
(17889,'2019-03-26',34764,3257,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','1','0'),
(17890,'2019-05-02',34766,2601,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','1','0'),
(17891,'2019-04-26',34769,1774,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','1','0'),
(17892,'2019-03-25',34770,797,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','1','0'),
(17893,'2019-03-26',34772,3212,'Нагадуємо Ви записані в Like у вівторок о 12:30. 0936329533 0672929804','1','0'),
(17894,'2019-06-23',34773,3612,'Нагадуємо Ви записані в Like у неділю о 10:00. 0936329533 0672929804','1','0'),
(17895,'2019-04-06',34776,720,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','1','0'),
(17896,'2019-05-03',34779,561,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','1','1'),
(17897,'2019-03-27',34781,68,'Нагадуємо Ви записані в Like у середу о 17:00. 0936329533 0672929804','1','0'),
(17898,'2019-05-04',34782,466,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','1','0'),
(17899,'2019-03-28',34784,922,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','1','0'),
(17900,'2019-04-16',34786,654,'Нагадуємо Ви записані в Like у вівторок о 18:30. 0936329533 0672929804','1','0'),
(17901,'2019-04-23',34787,689,'Нагадуємо Ви записані в Like у вівторок о 08:30. 0936329533 0672929804','0','1'),
(17902,'2019-04-23',34788,426,'Нагадуємо Ви записані в Like у вівторок о 16:30. 0936329533 0672929804','0','1'),
(17903,'2019-05-10',34791,696,'Нагадуємо Ви записані в Like у п\'ятницю о 15:45. 0936329533 0672929804','1','0'),
(17904,'2019-05-25',34792,696,'Нагадуємо Ви записані в Like у суботу о 13:30. 0936329533 0672929804','1','0'),
(17905,'2019-05-01',34793,3595,'Нагадуємо Ви записані в Like у середу о 12:15. 0936329533 0672929804','0','1'),
(17906,'2019-04-24',34794,2670,'Нагадуємо Ви записані в Like у середу о 17:00. 0936329533 0672929804','0','1'),
(17907,'2019-04-13',34796,3362,'Нагадуємо Ви записані в Like у суботу о 12:30. 0936329533 0672929804','1','0'),
(17908,'2019-05-24',34797,537,'Нагадуємо Ви записані в Like у п\'ятницю о 14:15. 0936329533 0672929804','1','0'),
(17909,'2019-05-20',34798,740,'Нагадуємо Ви записані в Like у понеділок о 10:15. 0936329533 0672929804','1','0'),
(17910,'2019-03-27',34799,1262,'Нагадуємо Ви записані в Like у середу о 13:30. 0936329533 0672929804','1','0'),
(17911,'2019-04-13',34801,1779,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','1','0'),
(17912,'2019-04-20',34802,1779,'Нагадуємо Ви записані в Like у суботу о 12:30. 0936329533 0672929804','1','0'),
(17913,'2019-03-29',34803,819,'Нагадуємо Ви записані в Like у п\'ятницю о 13:30. 0936329533 0672929804','1','0'),
(17914,'2019-03-28',34805,2060,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','1','0'),
(17915,'2019-04-18',34812,720,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','0'),
(17916,'2019-03-27',34813,3040,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','1','0'),
(17917,'2019-04-19',34815,3040,'Нагадуємо Ви записані в Like у п\'ятницю о 10:30. 0936329533 0672929804','0','1'),
(17918,'2019-04-02',34820,2745,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','1','0'),
(17919,'2019-06-27',34822,2545,'Нагадуємо Ви записані в Like у червер о 12:30. 0936329533 0672929804','1','0'),
(17920,'2019-03-27',34824,940,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','1','0'),
(17921,'2019-03-27',34828,415,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','1','0'),
(17922,'2019-04-01',34830,3044,'Нагадуємо Ви записані в Like у понеділок о 16:00. 0936329533 0672929804','0','0'),
(17923,'2019-04-08',34831,3615,'Нагадуємо Ви записані в Like у понеділок о 12:30. 0936329533 0672929804','0','1'),
(17924,'2019-03-28',34833,3003,'Нагадуємо Ви записані в Like у червер о 17:00. 0936329533 0672929804','1','0'),
(17925,'2019-06-23',34835,3616,'Нагадуємо Ви записані в Like у неділю о 05:30. 0936329533 0672929804','1','0'),
(17926,'2019-04-15',34836,525,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','1','0'),
(17927,'2019-04-18',34837,534,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','1','1'),
(17928,'2019-03-27',34838,872,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','1','0'),
(17929,'2019-04-27',34839,2403,'Нагадуємо Ви записані в Like у суботу о 12:30. 0936329533 0672929804','0','1'),
(17930,'2019-04-02',34840,2838,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','0','1'),
(17931,'2019-03-29',34841,568,'Нагадуємо Ви записані в Like у п\'ятницю о 15:15. 0936329533 0672929804','0','1'),
(17932,'2019-04-12',34843,25,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','0','1'),
(17933,'2019-04-09',34844,25,'Нагадуємо Ви записані в Like у вівторок о 08:30. 0936329533 0672929804','1','0'),
(17934,'2019-05-20',34847,803,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','0','1'),
(17935,'2019-05-25',34849,637,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','1','0'),
(17936,'2019-03-30',34850,637,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(17937,'2019-04-13',34851,1834,'Нагадуємо Ви записані в Like у суботу о 15:30. 0936329533 0672929804','1','1'),
(17938,'2019-04-22',34855,1521,'Нагадуємо Ви записані в Like у понеділок о 14:30. 0936329533 0672929804','1','0'),
(17939,'2019-05-14',34856,659,'Нагадуємо Ви записані в Like у вівторок о 10:30. 0936329533 0672929804','1','0'),
(17940,'2019-04-02',34857,3066,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','1','0'),
(17941,'2019-03-28',34861,1113,'Нагадуємо Ви записані в Like у червер о 17:00. 0936329533 0672929804','1','0'),
(17942,'2019-04-01',34862,350,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','0','0'),
(17943,'2019-04-27',34863,1364,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','0','1'),
(17944,'2019-03-27',34866,3295,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','1','0'),
(17945,'2019-04-09',34867,2217,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','1','0'),
(17946,'2019-04-23',34868,3159,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(17947,'2019-04-23',34869,3160,'Нагадуємо Ви записані в Like у вівторок о 10:30. 0936329533 0672929804','1','0'),
(17948,'2019-04-27',34873,1455,'Нагадуємо Ви записані в Like у суботу о 13:15. 0936329533 0672929804','0','1'),
(17949,'2019-04-27',34874,2104,'Нагадуємо Ви записані в Like у суботу о 14:30. 0936329533 0672929804','1','0'),
(17950,'2019-04-20',34876,99,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','1','0'),
(17951,'2019-03-29',34878,373,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','1','1'),
(17952,'2019-03-28',34882,1408,'Нагадуємо Ви записані в Like у червер о 13:30. 0936329533 0672929804','1','0'),
(17953,'2019-03-28',34883,3119,'Нагадуємо Ви записані в Like у червер о 13:30. 0936329533 0672929804','1','0'),
(17954,'2019-03-30',34884,1953,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','1'),
(17955,'2019-06-29',34885,3619,'Нагадуємо Ви записані в Like у суботу о 06:30. 0936329533 0672929804','1','1'),
(17956,'2019-04-25',34886,1214,'Нагадуємо Ви записані в Like у червер о 12:30. 0936329533 0672929804','1','0'),
(17957,'2019-04-02',34887,2336,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','1','0'),
(17958,'2019-04-02',34888,272,'Нагадуємо Ви записані в Like у вівторок о 12:30. 0936329533 0672929804','1','0'),
(17959,'2019-04-13',34889,910,'Нагадуємо Ви записані в Like у суботу о 09:30. 0936329533 0672929804','1','0'),
(17960,'2019-04-25',34891,601,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(17961,'2019-04-25',34892,761,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','1','0'),
(17962,'2019-04-25',34893,1018,'Нагадуємо Ви записані в Like у червер о 15:30. 0936329533 0672929804','0','1'),
(17963,'2019-04-02',34898,1256,'Нагадуємо Ви записані в Like у вівторок о 15:30. 0936329533 0672929804','1','0'),
(17964,'2019-03-30',34901,2466,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','0'),
(17965,'2019-04-19',34902,1852,'Нагадуємо Ви записані в Like у п\'ятницю о 11:30. 0936329533 0672929804','0','1'),
(17966,'2019-04-23',34903,979,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','0','1'),
(17967,'2019-04-19',34904,1852,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','1','0'),
(17968,'2019-04-19',34905,837,'Нагадуємо Ви записані в Like у п\'ятницю о 08:30. 0936329533 0672929804','0','1'),
(17969,'2019-04-11',34906,1438,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','1'),
(17970,'2019-04-06',34908,3620,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(17971,'2019-05-08',34909,1597,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','0','1'),
(17972,'2019-04-24',34910,3257,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(17973,'2019-05-10',34911,1597,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','1','0'),
(17974,'2019-04-23',34912,3212,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','1','0'),
(17975,'2019-04-18',34915,3609,'Нагадуємо Ви записані в Like у червер о 17:30. 0936329533 0672929804','1','0'),
(17976,'2019-05-02',34917,227,'Нагадуємо Ви записані в Like у червер о 14:45. 0936329533 0672929804','0','1'),
(17977,'2019-04-17',34919,1107,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','1','0'),
(17978,'2019-04-17',34921,3547,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','1','0'),
(17979,'2019-03-29',34923,239,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(17980,'2019-04-12',34925,132,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(17981,'2019-05-23',34932,812,'Нагадуємо Ви записані в Like у червер о 13:15. 0936329533 0672929804','1','0'),
(17982,'2019-05-02',34933,3621,'Нагадуємо Ви записані в Like у червер о 12:30. 0936329533 0672929804','1','1'),
(17983,'2019-03-29',34934,3026,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','0'),
(17984,'2019-05-16',34945,1189,'Нагадуємо Ви записані в Like у червер о 13:30. 0936329533 0672929804','1','0'),
(17985,'2019-05-02',34947,828,'Нагадуємо Ви записані в Like у червер о 14:30. 0936329533 0672929804','1','1'),
(17986,'2019-05-02',34948,574,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','1','1'),
(17987,'2019-03-29',34949,700,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','1','0'),
(17988,'2019-04-25',34950,700,'Нагадуємо Ви записані в Like у червер о 17:00. 0936329533 0672929804','1','0'),
(17989,'2019-04-03',34951,2838,'Нагадуємо Ви записані в Like у середу о 11:30. 0936329533 0672929804','1','1'),
(17990,'2019-04-01',34954,542,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','0','0'),
(17991,'2019-04-08',34959,3069,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','1','1'),
(17992,'2019-04-08',34962,1435,'Нагадуємо Ви записані в Like у понеділок о 13:30. 0936329533 0672929804','1','1'),
(17993,'2019-03-30',35034,2345,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','1','0'),
(17994,'2019-04-25',35037,383,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','1','0'),
(17995,'2019-05-25',35038,383,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','0','1'),
(17996,'2019-04-23',35039,2661,'Нагадуємо Ви записані в Like у вівторок о 13:30. 0936329533 0672929804','1','0'),
(17997,'2019-05-18',35042,1665,'Нагадуємо Ви записані в Like у суботу о 14:30. 0936329533 0672929804','0','1'),
(17998,'2019-04-02',35043,1665,'Нагадуємо Ви записані в Like у вівторок о 18:00. 0936329533 0672929804','0','1'),
(17999,'2019-04-01',35048,2437,'Нагадуємо Ви записані в Like у понеділок о 12:30. 0936329533 0672929804','0','0'),
(18000,'2019-04-24',35049,298,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0');

INSERT INTO `sms_schedule` VALUES 
(18001,'2019-05-24',35050,298,'Нагадуємо Ви записані в Like у п\'ятницю о 08:45. 0936329533 0672929804','1','0'),
(18002,'2019-04-01',35052,533,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','0','1'),
(18003,'2019-05-29',35058,2166,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','0','1'),
(18004,'2019-05-11',35059,2708,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(18005,'2019-04-24',35062,3269,'Нагадуємо Ви записані в Like у середу о 10:30. 0936329533 0672929804','1','0'),
(18006,'2019-05-01',35063,1816,'Нагадуємо Ви записані в Like у середу о 15:30. 0936329533 0672929804','0','0'),
(18007,'2019-05-02',35064,2752,'Нагадуємо Ви записані в Like у червер о 09:30. 0936329533 0672929804','1','0'),
(18008,'2019-04-01',35066,2102,'Нагадуємо Ви записані в Like у понеділок о 13:30. 0936329533 0672929804','0','0'),
(18009,'2019-04-23',35069,872,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','1','0'),
(18010,'2019-05-23',35070,1089,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','1','0'),
(18011,'2019-06-14',35071,1089,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','0','1'),
(18012,'2019-04-03',35075,562,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','1','0'),
(18013,'2019-05-01',35078,1262,'Нагадуємо Ви записані в Like у середу о 08:30. 0936329533 0672929804','0','1'),
(18014,'2019-04-06',35079,1016,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','1'),
(18015,'2019-04-05',35080,2364,'Нагадуємо Ви записані в Like у п\'ятницю о 10:30. 0936329533 0672929804','1','0'),
(18016,'2019-04-12',35081,2461,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','1','0'),
(18017,'2019-05-31',35082,227,'Нагадуємо Ви записані в Like у п\'ятницю о 11:15. 0936329533 0672929804','1','0'),
(18018,'2019-05-01',35085,361,'Нагадуємо Ви записані в Like у середу о 17:00. 0936329533 0672929804','0','0'),
(18019,'2019-03-29',35087,2485,'Нагадуємо Ви записані в Like у п\'ятницю о 18:00. 0936329533 0672929804','1','0'),
(18020,'2019-05-22',35088,802,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','1','0'),
(18021,'2019-04-25',35089,3295,'Нагадуємо Ви записані в Like у червер о 11:30. 0936329533 0672929804','1','0'),
(18022,'2019-04-24',35091,3536,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','1','0'),
(18023,'2019-05-16',35092,1308,'Нагадуємо Ви записані в Like у червер о 11:30. 0936329533 0672929804','1','1'),
(18024,'2019-05-20',35093,1308,'Нагадуємо Ви записані в Like у понеділок о 11:30. 0936329533 0672929804','0','1'),
(18025,'2019-05-22',35096,363,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','1'),
(18026,'2019-05-22',35097,1130,'Нагадуємо Ви записані в Like у середу о 11:30. 0936329533 0672929804','1','0'),
(18027,'2019-04-03',35098,1907,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','1'),
(18028,'2019-05-22',35099,3627,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','1','0'),
(18029,'2019-05-18',35100,1214,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','1'),
(18030,'2019-05-15',35102,3445,'Нагадуємо Ви записані в Like у середу о 14:15. 0936329533 0672929804','0','1'),
(18031,'2019-04-01',35105,373,'Нагадуємо Ви записані в Like у понеділок о 16:00. 0936329533 0672929804','0','1'),
(18032,'2019-05-14',35106,550,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','1','0'),
(18033,'2019-04-26',35108,3628,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(18034,'2019-04-02',35109,1559,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','1','0'),
(18035,'2019-04-02',35110,373,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','1','0'),
(18036,'2019-05-17',35111,222,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','0','1'),
(18037,'2019-04-11',35112,1953,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(18038,'2019-04-02',35113,1181,'Нагадуємо Ви записані в Like у вівторок о 14:30. 0936329533 0672929804','1','0'),
(18039,'2019-04-25',35116,1953,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(18040,'2019-03-30',35120,702,'Нагадуємо Ви записані в Like у суботу о 14:30. 0936329533 0672929804','1','0'),
(18041,'2019-04-02',35121,795,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(18042,'2019-04-02',35124,1760,'Нагадуємо Ви записані в Like у вівторок о 14:30. 0936329533 0672929804','1','0'),
(18043,'2019-04-06',35125,3511,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(18044,'2019-04-18',35126,507,'Нагадуємо Ви записані в Like у червер о 13:30. 0936329533 0672929804','1','0'),
(18045,'2019-04-08',35127,2311,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','1','0'),
(18046,'2019-05-11',35128,3597,'Нагадуємо Ви записані в Like у суботу о 10:15. 0936329533 0672929804','1','0'),
(18047,'2019-05-03',35131,2993,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','0','1'),
(18048,'2019-05-03',35132,821,'Нагадуємо Ви записані в Like у п\'ятницю о 08:30. 0936329533 0672929804','0','1'),
(18049,'2019-04-24',35134,2060,'Нагадуємо Ви записані в Like у середу о 16:15. 0936329533 0672929804','1','1'),
(18050,'2019-03-30',35136,1001,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','1','0'),
(18051,'2019-04-02',35137,3466,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','1','0'),
(18052,'2019-04-05',35140,2352,'Нагадуємо Ви записані в Like у п\'ятницю о 12:30. 0936329533 0672929804','1','0'),
(18053,'2019-05-24',35141,239,'Нагадуємо Ви записані в Like у п\'ятницю о 15:45. 0936329533 0672929804','1','0'),
(18054,'2019-05-30',35142,1198,'Нагадуємо Ви записані в Like у червер о 15:30. 0936329533 0672929804','1','0'),
(18055,'2019-04-09',35148,616,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','1','0'),
(18056,'2019-07-18',35151,450,'Нагадуємо Ви записані в Like у червер о 17:00. 0936329533 0672929804','1','0'),
(18057,'2019-04-02',35152,1022,'Нагадуємо Ви записані в Like у вівторок о 12:30. 0936329533 0672929804','1','0'),
(18058,'2019-04-05',35155,419,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','0'),
(18059,'2019-04-03',35158,2173,'Нагадуємо Ви записані в Like у середу о 08:30. 0936329533 0672929804','1','0'),
(18060,'2019-04-05',35159,924,'Нагадуємо Ви записані в Like у п\'ятницю о 13:30. 0936329533 0672929804','1','0'),
(18061,'2019-04-11',35174,1659,'Нагадуємо Ви записані в Like у червер о 15:30. 0936329533 0672929804','1','0'),
(18062,'2019-04-17',35176,1769,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(18063,'2019-04-04',35177,3629,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','0','1'),
(18064,'2019-04-25',35182,3631,'Нагадуємо Ви записані в Like у червер о 13:30. 0936329533 0672929804','1','1'),
(18065,'2019-05-15',35185,3632,'Нагадуємо Ви записані в Like у середу о 16:15. 0936329533 0672929804','1','0'),
(18066,'2019-04-10',35186,2134,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','1','0'),
(18067,'2019-04-24',35188,2134,'Нагадуємо Ви записані в Like у середу о 15:15. 0936329533 0672929804','1','0'),
(18068,'2019-04-17',35189,3633,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','1','0'),
(18069,'2019-05-30',35191,609,'Нагадуємо Ви записані в Like у червер о 10:30. 0936329533 0672929804','0','1'),
(18070,'2019-06-28',35192,609,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','1','1'),
(18071,'2019-05-22',35198,480,'Нагадуємо Ви записані в Like у середу о 10:15. 0936329533 0672929804','1','0'),
(18072,'2019-04-01',35200,3031,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','0'),
(18073,'2019-04-27',35202,3631,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','0','1'),
(18074,'2019-04-23',35203,557,'Нагадуємо Ви записані в Like у вівторок о 18:00. 0936329533 0672929804','1','0'),
(18075,'2019-04-22',35205,3634,'Нагадуємо Ви записані в Like у понеділок о 16:30. 0936329533 0672929804','1','0'),
(18076,'2019-04-13',35208,1544,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','1','0'),
(18077,'2019-07-14',35209,3635,'Нагадуємо Ви записані в Like у неділю о 05:00. 0936329533 0672929804','0','1'),
(18078,'2019-04-03',35212,568,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','0'),
(18079,'2019-07-14',35213,3636,'Нагадуємо Ви записані в Like у неділю о 05:00. 0936329533 0672929804','0','1'),
(18080,'2019-04-27',35215,3637,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','1'),
(18081,'2019-05-18',35217,456,'Нагадуємо Ви записані в Like у суботу о 15:45. 0936329533 0672929804','1','0'),
(18082,'2019-07-14',35219,3635,'Нагадуємо Ви записані в Like у неділю о 08:00. 0936329533 0672929804','1','0'),
(18083,'2019-07-14',35223,3636,'Нагадуємо Ви записані в Like у неділю о 08:00. 0936329533 0672929804','0','1'),
(18084,'2019-05-04',35225,139,'Нагадуємо Ви записані в Like у суботу о 13:45. 0936329533 0672929804','0','1'),
(18085,'2019-04-02',35227,107,'Нагадуємо Ви записані в Like у вівторок о 11:30. 0936329533 0672929804','1','0'),
(18086,'2019-04-04',35229,3340,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','0'),
(18087,'2019-10-12',35232,506,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','0','1'),
(18088,'2019-10-19',35236,506,'Нагадуємо Ви записані в Like у суботу о 08:00. 0936329533 0672929804','1','0'),
(18089,'2019-05-11',35239,2189,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(18090,'2019-05-04',35256,1106,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','1'),
(18091,'2019-04-26',35261,3639,'Нагадуємо Ви записані в Like у п\'ятницю о 18:30. 0936329533 0672929804','1','1'),
(18092,'2019-04-26',35263,1455,'Нагадуємо Ви записані в Like у п\'ятницю о 14:30. 0936329533 0672929804','1','0'),
(18093,'2019-04-13',35264,196,'Нагадуємо Ви записані в Like у суботу о 13:30. 0936329533 0672929804','1','1'),
(18094,'2019-04-27',35273,196,'Нагадуємо Ви записані в Like у суботу о 13:15. 0936329533 0672929804','1','0'),
(18095,'2019-04-22',35275,859,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','1','0'),
(18096,'2019-04-22',35276,307,'Нагадуємо Ви записані в Like у понеділок о 15:30. 0936329533 0672929804','1','0'),
(18097,'2019-04-01',35277,1557,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','0','0'),
(18098,'2019-04-04',35278,1840,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','1','0'),
(18099,'2019-06-08',35279,3640,'Нагадуємо Ви записані в Like у суботу о 06:30. 0936329533 0672929804','0','1'),
(18100,'2019-04-26',35281,1001,'Нагадуємо Ви записані в Like у п\'ятницю о 16:30. 0936329533 0672929804','1','1'),
(18101,'2019-05-03',35286,388,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(18102,'2019-05-10',35287,388,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(18103,'2019-10-26',35289,3641,'Нагадуємо Ви записані в Like у суботу о 05:30. 0936329533 0672929804','1','1'),
(18104,'2019-10-26',35290,2083,'Нагадуємо Ви записані в Like у суботу о 05:30. 0936329533 0672929804','1','0'),
(18105,'2019-04-05',35297,3642,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','1','0'),
(18106,'2019-05-14',35299,1385,'Нагадуємо Ви записані в Like у вівторок о 09:15. 0936329533 0672929804','1','0'),
(18107,'2019-05-14',35300,1167,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','1','0'),
(18108,'2019-05-16',35302,1745,'Нагадуємо Ви записані в Like у червер о 14:30. 0936329533 0672929804','1','1'),
(18109,'2019-05-06',35303,3094,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','1','0'),
(18110,'2019-04-04',35304,3422,'Нагадуємо Ви записані в Like у червер о 16:30. 0936329533 0672929804','1','0'),
(18111,'2019-04-03',35305,766,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(18112,'2019-04-25',35306,766,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','1','0'),
(18113,'2019-04-17',35307,499,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','1','1'),
(18114,'2019-04-15',35310,3629,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','1','0'),
(18115,'2019-05-06',35311,959,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(18116,'2019-06-04',35313,959,'Нагадуємо Ви записані в Like у вівторок о 08:30. 0936329533 0672929804','0','1'),
(18117,'2019-08-05',35314,959,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','1'),
(18118,'2019-07-05',35315,959,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','1'),
(18119,'2019-08-06',35316,959,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','1'),
(18120,'2019-04-22',35317,2480,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','1','0'),
(18121,'2019-04-04',35318,408,'Нагадуємо Ви записані в Like у червер о 14:15. 0936329533 0672929804','1','0'),
(18122,'2019-04-05',35319,2239,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(18123,'2019-05-06',35320,3237,'Нагадуємо Ви записані в Like у понеділок о 13:30. 0936329533 0672929804','0','1'),
(18124,'2019-04-05',35321,600,'Нагадуємо Ви записані в Like у п\'ятницю о 15:30. 0936329533 0672929804','1','0'),
(18125,'2019-06-14',35322,2256,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','1'),
(18126,'2019-04-06',35323,3497,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','0','1'),
(18127,'2019-04-19',35324,3643,'Нагадуємо Ви записані в Like у п\'ятницю о 11:30. 0936329533 0672929804','1','0'),
(18128,'2019-04-03',35325,2999,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','1','0'),
(18129,'2019-04-04',35326,38,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','1','0'),
(18130,'2019-04-06',35327,39,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','1','0'),
(18131,'2019-04-03',35330,893,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','1','0'),
(18132,'2019-05-28',35332,688,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(18133,'2019-04-04',35334,2979,'Нагадуємо Ви записані в Like у червер о 11:30. 0936329533 0672929804','0','1'),
(18134,'2019-05-10',35339,2098,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','1','0'),
(18135,'2019-04-17',35340,3644,'Нагадуємо Ви записані в Like у середу о 16:30. 0936329533 0672929804','1','0'),
(18136,'2019-04-05',35350,3645,'Нагадуємо Ви записані в Like у п\'ятницю о 13:30. 0936329533 0672929804','1','0'),
(18137,'2019-04-06',35352,3380,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','1','0'),
(18138,'2019-04-05',35353,2983,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','1','0'),
(18139,'2019-07-13',35359,2994,'Нагадуємо Ви записані в Like у суботу о 06:30. 0936329533 0672929804','1','0'),
(18140,'2019-05-06',35364,3033,'Нагадуємо Ви записані в Like у понеділок о 17:00. 0936329533 0672929804','1','0'),
(18141,'2019-05-02',35368,3174,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','0','1'),
(18142,'2019-04-05',35370,930,'Нагадуємо Ви записані в Like у п\'ятницю о 15:45. 0936329533 0672929804','1','0'),
(18143,'2019-05-03',35373,2942,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','1','0'),
(18144,'2019-04-10',35377,3646,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(18145,'2019-04-10',35379,3230,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','0','1'),
(18146,'2019-04-10',35380,3230,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','1','0'),
(18147,'2019-05-02',35381,593,'Нагадуємо Ви записані в Like у червер о 10:15. 0936329533 0672929804','0','1'),
(18148,'2019-04-17',35382,3647,'Нагадуємо Ви записані в Like у середу о 09:30. 0936329533 0672929804','1','0'),
(18149,'2019-05-16',35383,2249,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','0','1'),
(18150,'2019-04-17',35387,2472,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','0','1'),
(18151,'2019-04-11',35388,125,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','1','0'),
(18152,'2019-04-08',35389,2064,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','1','0'),
(18153,'2019-04-18',35390,2921,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','1'),
(18154,'2019-04-11',35391,565,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','1'),
(18155,'2019-04-10',35393,2649,'Нагадуємо Ви записані в Like у середу о 12:30. 0936329533 0672929804','1','1'),
(18156,'2019-05-02',35398,2336,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','1'),
(18157,'2019-04-10',35401,1308,'Нагадуємо Ви записані в Like у середу о 14:30. 0936329533 0672929804','0','1'),
(18158,'2019-04-20',35405,2202,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','0','1'),
(18159,'2019-04-11',35406,81,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','1','0'),
(18160,'2019-06-15',35409,852,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(18161,'2019-05-22',35410,193,'Нагадуємо Ви записані в Like у середу о 17:00. 0936329533 0672929804','1','0'),
(18162,'2019-04-18',35411,790,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(18163,'2019-04-23',35412,2799,'Нагадуємо Ви записані в Like у вівторок о 13:30. 0936329533 0672929804','1','1'),
(18164,'2019-04-08',35413,1161,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','1'),
(18165,'2019-05-09',35416,1663,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','1','0'),
(18166,'2019-04-24',35417,994,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','0','1'),
(18167,'2019-06-17',35418,994,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','0','1'),
(18168,'2019-07-13',35419,994,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','0','1'),
(18169,'2019-08-07',35421,3217,'Нагадуємо Ви записані в Like у середу о 12:15. 0936329533 0672929804','0','1'),
(18170,'2019-04-06',35422,3187,'Нагадуємо Ви записані в Like у суботу о 09:30. 0936329533 0672929804','1','0'),
(18171,'2019-05-03',35424,457,'Нагадуємо Ви записані в Like у п\'ятницю о 14:15. 0936329533 0672929804','1','0'),
(18172,'2019-04-04',35426,2727,'Нагадуємо Ви записані в Like у червер о 15:30. 0936329533 0672929804','1','0'),
(18173,'2019-04-05',35428,3032,'Нагадуємо Ви записані в Like у п\'ятницю о 15:30. 0936329533 0672929804','1','0'),
(18174,'2019-05-25',35431,631,'Нагадуємо Ви записані в Like у суботу о 14:30. 0936329533 0672929804','1','0'),
(18175,'2019-06-21',35432,631,'Нагадуємо Ви записані в Like у п\'ятницю о 14:30. 0936329533 0672929804','1','0'),
(18176,'2019-04-09',35435,427,'Нагадуємо Ви записані в Like у вівторок о 18:00. 0936329533 0672929804','1','0'),
(18177,'2019-05-02',35437,1519,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','1','0'),
(18178,'2019-04-17',35439,373,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','1','0'),
(18179,'2019-05-07',35444,2173,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(18180,'2019-04-10',35446,488,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','1'),
(18181,'2019-04-05',35449,3650,'Нагадуємо Ви записані в Like у п\'ятницю о 10:30. 0936329533 0672929804','1','0'),
(18182,'2019-05-07',35451,1866,'Нагадуємо Ви записані в Like у вівторок о 08:45. 0936329533 0672929804','0','1'),
(18183,'2019-04-06',35453,15,'Нагадуємо Ви записані в Like у суботу о 13:15. 0936329533 0672929804','0','1'),
(18184,'2019-04-11',35454,1308,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(18185,'2019-04-10',35455,565,'Нагадуємо Ви записані в Like у середу о 14:30. 0936329533 0672929804','1','0'),
(18186,'2019-04-05',35457,2123,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','0'),
(18187,'2019-04-15',35459,1161,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(18188,'2019-04-08',35461,3651,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','1','0'),
(18189,'2019-04-25',35462,209,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','0','1'),
(18190,'2019-04-24',35463,3120,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','1'),
(18191,'2019-04-23',35464,2733,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','1','0'),
(18192,'2019-04-11',35468,3185,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','1','0'),
(18193,'2019-04-17',35469,3185,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','1','0'),
(18194,'2019-04-10',35470,1833,'Нагадуємо Ви записані в Like у середу о 17:30. 0936329533 0672929804','1','0'),
(18195,'2019-05-03',35471,1105,'Нагадуємо Ви записані в Like у п\'ятницю о 15:45. 0936329533 0672929804','1','0'),
(18196,'2019-04-12',35474,1092,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','0'),
(18197,'2019-05-30',35477,384,'Нагадуємо Ви записані в Like у червер о 13:30. 0936329533 0672929804','1','0'),
(18198,'2019-05-08',35478,1295,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','1','0'),
(18199,'2019-04-05',35482,3652,'Нагадуємо Ви записані в Like у п\'ятницю о 12:30. 0936329533 0672929804','1','0'),
(18200,'2019-04-18',35484,3653,'Нагадуємо Ви записані в Like у червер о 11:45. 0936329533 0672929804','1','0'),
(18201,'2019-05-14',35485,198,'Нагадуємо Ви записані в Like у вівторок о 14:30. 0936329533 0672929804','1','0'),
(18202,'2019-04-17',35487,1481,'Нагадуємо Ви записані в Like у середу о 13:30. 0936329533 0672929804','1','0'),
(18203,'2019-05-06',35488,640,'Нагадуємо Ви записані в Like у понеділок о 15:30. 0936329533 0672929804','1','0'),
(18204,'2019-05-03',35491,3648,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','1','0'),
(18205,'2019-05-08',35492,1010,'Нагадуємо Ви записані в Like у середу о 08:45. 0936329533 0672929804','1','0'),
(18206,'2019-04-16',35493,2557,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','1','0'),
(18207,'2019-04-10',35496,3654,'Нагадуємо Ви записані в Like у середу о 16:30. 0936329533 0672929804','1','0'),
(18208,'2019-04-05',35497,3655,'Нагадуємо Ви записані в Like у п\'ятницю о 16:45. 0936329533 0672929804','1','0'),
(18209,'2019-04-16',35498,3273,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','1','0'),
(18210,'2019-04-06',35499,1714,'Нагадуємо Ви записані в Like у суботу о 08:30. 0936329533 0672929804','1','0'),
(18211,'2019-04-23',35501,483,'Нагадуємо Ви записані в Like у вівторок о 15:30. 0936329533 0672929804','1','1'),
(18212,'2019-04-26',35504,3656,'Нагадуємо Ви записані в Like у п\'ятницю о 13:30. 0936329533 0672929804','1','0'),
(18213,'2019-04-10',35507,3273,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','1','0'),
(18214,'2019-05-30',35509,455,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','1','0'),
(18215,'2019-05-14',35511,3273,'Нагадуємо Ви записані в Like у вівторок о 15:45. 0936329533 0672929804','1','0'),
(18216,'2019-05-14',35512,2593,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','0','1'),
(18217,'2019-05-06',35515,681,'Нагадуємо Ви записані в Like у понеділок о 17:00. 0936329533 0672929804','1','0'),
(18218,'2019-04-09',35516,1963,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','1','1'),
(18219,'2019-04-06',35518,1710,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(18220,'2019-04-24',35520,2479,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','1','0'),
(18221,'2019-06-25',35522,2724,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','0','1'),
(18222,'2019-04-22',35526,3657,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','1','0'),
(18223,'2019-04-06',35528,2075,'Нагадуємо Ви записані в Like у суботу о 17:00. 0936329533 0672929804','1','0'),
(18224,'2019-04-08',35529,3510,'Нагадуємо Ви записані в Like у понеділок о 09:30. 0936329533 0672929804','1','0'),
(18225,'2019-04-16',35530,403,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','1','0'),
(18226,'2019-05-16',35531,716,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','1'),
(18227,'2019-04-18',35533,1782,'Нагадуємо Ви записані в Like у червер о 12:30. 0936329533 0672929804','1','0'),
(18228,'2019-05-13',35534,2741,'Нагадуємо Ви записані в Like у понеділок о 08:45. 0936329533 0672929804','0','1'),
(18229,'2019-05-07',35535,2649,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','0','1'),
(18230,'2019-08-31',35536,3658,'Нагадуємо Ви записані в Like у суботу о 08:30. 0936329533 0672929804','1','0'),
(18231,'2019-05-01',35542,737,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','0','1'),
(18232,'2019-04-17',35543,3054,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(18233,'2019-05-01',35544,3340,'Нагадуємо Ви записані в Like у середу о 08:30. 0936329533 0672929804','0','1'),
(18234,'2019-04-06',35547,348,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','1','0'),
(18235,'2019-04-13',35549,3528,'Нагадуємо Ви записані в Like у суботу о 16:30. 0936329533 0672929804','0','1'),
(18236,'2019-04-08',35554,3659,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','1','0'),
(18237,'2019-05-31',35559,415,'Нагадуємо Ви записані в Like у п\'ятницю о 12:45. 0936329533 0672929804','0','1'),
(18238,'2019-05-20',35560,419,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','1','0'),
(18239,'2019-04-09',35561,1274,'Нагадуємо Ви записані в Like у вівторок о 16:30. 0936329533 0672929804','1','0'),
(18240,'2019-05-10',35563,581,'Нагадуємо Ви записані в Like у п\'ятницю о 14:30. 0936329533 0672929804','0','1'),
(18241,'2019-05-27',35565,552,'Нагадуємо Ви записані в Like у понеділок о 13:30. 0936329533 0672929804','0','1'),
(18242,'2019-05-02',35566,599,'Нагадуємо Ви записані в Like у червер о 08:30. 0936329533 0672929804','0','1'),
(18243,'2019-05-01',35571,781,'Нагадуємо Ви записані в Like у середу о 08:30. 0936329533 0672929804','0','1'),
(18244,'2019-05-07',35573,3596,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','1','0'),
(18245,'2019-05-16',35574,3191,'Нагадуємо Ви записані в Like у червер о 16:30. 0936329533 0672929804','0','1'),
(18246,'2019-05-20',35575,3422,'Нагадуємо Ви записані в Like у понеділок о 17:00. 0936329533 0672929804','0','1'),
(18247,'2019-04-12',35578,1438,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','1','1'),
(18248,'2019-04-22',35580,3660,'Нагадуємо Ви записані в Like у понеділок о 15:30. 0936329533 0672929804','1','0'),
(18249,'2019-07-20',35581,3278,'Нагадуємо Ви записані в Like у суботу о 08:00. 0936329533 0672929804','1','0'),
(18250,'2019-05-25',35583,944,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','1','0'),
(18251,'2019-04-11',35586,3491,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','1','0'),
(18252,'2019-04-26',35587,702,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(18253,'2019-04-11',35588,610,'Нагадуємо Ви записані в Like у червер о 14:30. 0936329533 0672929804','0','1'),
(18254,'2019-04-20',35589,3044,'Нагадуємо Ви записані в Like у суботу о 17:00. 0936329533 0672929804','1','0'),
(18255,'2019-05-24',35593,99,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','1','0'),
(18256,'2019-05-14',35594,126,'Нагадуємо Ви записані в Like у вівторок о 08:30. 0936329533 0672929804','1','0'),
(18257,'2019-05-03',35597,610,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','0','1'),
(18258,'2019-05-23',35602,383,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','1','0'),
(18259,'2019-04-13',35605,3543,'Нагадуємо Ви записані в Like у суботу о 15:30. 0936329533 0672929804','1','0'),
(18260,'2019-04-11',35606,3538,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','0'),
(18261,'2019-04-25',35607,3543,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','1','1'),
(18262,'2019-04-24',35608,459,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','1','0'),
(18263,'2019-05-09',35609,304,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(18264,'2019-05-10',35612,3340,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','0','1'),
(18265,'2019-05-08',35614,2364,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','1'),
(18266,'2019-05-17',35615,3661,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','1','0'),
(18267,'2019-05-20',35622,407,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','1','0'),
(18268,'2019-06-12',35623,599,'Нагадуємо Ви записані в Like у середу о 15:30. 0936329533 0672929804','1','0'),
(18269,'2019-05-11',35631,3154,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','1'),
(18270,'2019-04-16',35635,3662,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(18271,'2019-04-10',35636,2539,'Нагадуємо Ви записані в Like у середу о 18:00. 0936329533 0672929804','1','0'),
(18272,'2019-05-17',35637,1087,'Нагадуємо Ви записані в Like у п\'ятницю о 10:30. 0936329533 0672929804','0','1'),
(18273,'2019-06-13',35638,56,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','1','0'),
(18274,'2019-07-04',35640,56,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','1','0'),
(18275,'2019-04-09',35641,3663,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','0','1'),
(18276,'2019-05-07',35643,924,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','1','0'),
(18277,'2019-05-10',35644,598,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','1','1'),
(18278,'2019-04-11',35645,448,'Нагадуємо Ви записані в Like у червер о 12:30. 0936329533 0672929804','1','0'),
(18279,'2019-04-08',35646,3664,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','1','0'),
(18280,'2019-04-08',35648,565,'Нагадуємо Ви записані в Like у понеділок о 09:30. 0936329533 0672929804','0','1'),
(18281,'2019-05-20',35650,1217,'Нагадуємо Ви записані в Like у понеділок о 15:15. 0936329533 0672929804','1','0'),
(18282,'2019-05-01',35651,600,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','0','1'),
(18283,'2019-05-04',35655,555,'Нагадуємо Ви записані в Like у суботу о 16:30. 0936329533 0672929804','1','0'),
(18284,'2019-04-08',35658,3468,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','1','0'),
(18285,'2019-04-08',35662,2321,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','1','1'),
(18286,'2019-04-11',35665,1016,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','1','0'),
(18287,'2019-04-13',35668,768,'Нагадуємо Ви записані в Like у суботу о 08:30. 0936329533 0672929804','1','0'),
(18288,'2019-06-08',35670,3665,'Нагадуємо Ви записані в Like у суботу о 07:30. 0936329533 0672929804','1','0'),
(18289,'2019-05-04',35671,1714,'Нагадуємо Ви записані в Like у суботу о 08:30. 0936329533 0672929804','1','0'),
(18290,'2019-05-15',35672,1379,'Нагадуємо Ви записані в Like у середу о 08:30. 0936329533 0672929804','0','1'),
(18291,'2019-04-19',35673,191,'Нагадуємо Ви записані в Like у п\'ятницю о 11:15. 0936329533 0672929804','1','0'),
(18292,'2019-04-12',35674,1872,'Нагадуємо Ви записані в Like у п\'ятницю о 13:30. 0936329533 0672929804','1','0'),
(18293,'2019-06-13',35676,3666,'Нагадуємо Ви записані в Like у червер о 11:30. 0936329533 0672929804','1','0'),
(18294,'2019-06-14',35678,3666,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','1','0'),
(18295,'2019-06-13',35679,3667,'Нагадуємо Ви записані в Like у червер о 11:30. 0936329533 0672929804','0','1'),
(18296,'2019-06-14',35681,3667,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','1','0'),
(18297,'2019-05-03',35683,1705,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','1','0'),
(18298,'2019-04-22',35684,2983,'Нагадуємо Ви записані в Like у понеділок о 13:30. 0936329533 0672929804','1','0'),
(18299,'2019-04-09',35686,1595,'Нагадуємо Ви записані в Like у вівторок о 16:30. 0936329533 0672929804','1','0'),
(18300,'2019-05-11',35687,331,'Нагадуємо Ви записані в Like у суботу о 12:45. 0936329533 0672929804','1','0'),
(18301,'2019-04-09',35688,3663,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','1','0'),
(18302,'2019-05-07',35689,1121,'Нагадуємо Ви записані в Like у вівторок о 12:30. 0936329533 0672929804','1','0'),
(18303,'2019-04-08',35690,652,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(18304,'2019-04-26',35693,3385,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','1','1'),
(18305,'2019-05-18',35695,1181,'Нагадуємо Ви записані в Like у суботу о 17:00. 0936329533 0672929804','0','1'),
(18306,'2019-04-09',35696,2664,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','1','0'),
(18307,'2019-06-01',35697,494,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','0','1'),
(18308,'2019-04-12',35698,2734,'Нагадуємо Ви записані в Like у п\'ятницю о 17:15. 0936329533 0672929804','1','0'),
(18309,'2019-05-17',35699,1181,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','0','1'),
(18310,'2019-04-16',35700,2118,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','1','0'),
(18311,'2019-04-18',35701,2118,'Нагадуємо Ви записані в Like у червер о 14:30. 0936329533 0672929804','1','0'),
(18312,'2019-04-09',35703,1203,'Нагадуємо Ви записані в Like у вівторок о 16:30. 0936329533 0672929804','1','0'),
(18313,'2019-04-15',35705,3615,'Нагадуємо Ви записані в Like у понеділок о 13:30. 0936329533 0672929804','1','0'),
(18314,'2019-04-08',35706,1859,'Нагадуємо Ви записані в Like у понеділок о 10:30. 0936329533 0672929804','1','0'),
(18315,'2019-05-04',35708,2798,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','1','0'),
(18316,'2019-05-03',35709,153,'Нагадуємо Ви записані в Like у п\'ятницю о 10:15. 0936329533 0672929804','1','0'),
(18317,'2019-04-20',35710,681,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','1','0'),
(18318,'2019-05-07',35712,795,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','1','1'),
(18319,'2019-05-02',35713,2731,'Нагадуємо Ви записані в Like у червер о 13:30. 0936329533 0672929804','1','0'),
(18320,'2019-05-04',35714,777,'Нагадуємо Ви записані в Like у суботу о 12:30. 0936329533 0672929804','1','0'),
(18321,'2019-05-25',35716,563,'Нагадуємо Ви записані в Like у суботу о 14:45. 0936329533 0672929804','1','0'),
(18322,'2019-05-25',35718,335,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','1','0'),
(18323,'2019-04-10',35720,3081,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','1','1'),
(18324,'2019-04-11',35721,466,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','1','0'),
(18325,'2019-04-18',35724,3083,'Нагадуємо Ви записані в Like у червер о 14:30. 0936329533 0672929804','1','0'),
(18326,'2019-05-30',35725,3013,'Нагадуємо Ви записані в Like у червер о 05:30. 0936329533 0672929804','0','1'),
(18327,'2019-06-15',35727,3668,'Нагадуємо Ви записані в Like у суботу о 05:30. 0936329533 0672929804','1','0'),
(18328,'2019-04-10',35729,552,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','1','0'),
(18329,'2019-05-10',35731,3534,'Нагадуємо Ви записані в Like у п\'ятницю о 14:30. 0936329533 0672929804','1','0'),
(18330,'2019-04-19',35733,2105,'Нагадуємо Ви записані в Like у п\'ятницю о 13:45. 0936329533 0672929804','1','0'),
(18331,'2019-04-12',35734,1856,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','1','0'),
(18332,'2019-06-25',35735,1856,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','1','0'),
(18333,'2019-04-17',35738,3669,'Нагадуємо Ви записані в Like у середу о 11:45. 0936329533 0672929804','1','0'),
(18334,'2019-04-16',35739,1617,'Нагадуємо Ви записані в Like у вівторок о 15:45. 0936329533 0672929804','1','0'),
(18335,'2019-04-17',35740,1019,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','1','1'),
(18336,'2019-05-17',35742,1617,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','1'),
(18337,'2019-06-20',35744,1617,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','1','0'),
(18338,'2019-05-31',35745,532,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','0','1'),
(18339,'2019-06-26',35746,532,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(18340,'2019-05-03',35748,1152,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','0'),
(18341,'2019-05-30',35750,580,'Нагадуємо Ви записані в Like у червер о 13:30. 0936329533 0672929804','1','0'),
(18342,'2019-04-10',35752,1779,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','1','0'),
(18343,'2019-04-15',35755,2665,'Нагадуємо Ви записані в Like у понеділок о 17:30. 0936329533 0672929804','1','0'),
(18344,'2019-08-03',35760,3670,'Нагадуємо Ви записані в Like у суботу о 05:00. 0936329533 0672929804','1','0'),
(18345,'2019-05-10',35763,1698,'Нагадуємо Ви записані в Like у п\'ятницю о 11:30. 0936329533 0672929804','1','0'),
(18346,'2019-05-31',35764,3013,'Нагадуємо Ви записані в Like у п\'ятницю о 05:30. 0936329533 0672929804','1','0'),
(18347,'2019-04-24',35767,567,'Нагадуємо Ви записані в Like у середу о 15:30. 0936329533 0672929804','1','0'),
(18348,'2019-04-10',35769,3411,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','1','0'),
(18349,'2019-04-12',35771,3671,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(18350,'2019-05-08',35772,96,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','0','1'),
(18351,'2019-04-23',35775,3672,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(18352,'2019-04-24',35779,1936,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','0'),
(18353,'2019-05-21',35781,408,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','1','0'),
(18354,'2019-04-12',35783,3100,'Нагадуємо Ви записані в Like у п\'ятницю о 12:45. 0936329533 0672929804','1','0'),
(18355,'2019-04-22',35784,303,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','0','1'),
(18356,'2019-04-11',35785,73,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','1','0'),
(18357,'2019-05-01',35786,1382,'Нагадуємо Ви записані в Like у середу о 17:00. 0936329533 0672929804','0','1'),
(18358,'2019-04-18',35787,3673,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','1','0'),
(18359,'2019-05-13',35790,695,'Нагадуємо Ви записані в Like у понеділок о 17:00. 0936329533 0672929804','1','0'),
(18360,'2019-04-24',35793,303,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(18361,'2019-04-26',35794,2848,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','1','0'),
(18362,'2019-04-11',35797,112,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','1','0'),
(18363,'2019-05-21',35798,1547,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','1','0'),
(18364,'2019-05-03',35800,716,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','1'),
(18365,'2019-05-14',35801,716,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','0','1'),
(18366,'2019-04-12',35802,3182,'Нагадуємо Ви записані в Like у п\'ятницю о 10:30. 0936329533 0672929804','1','0'),
(18367,'2019-04-25',35803,3674,'Нагадуємо Ви записані в Like у червер о 17:00. 0936329533 0672929804','1','0'),
(18368,'2019-04-25',35804,3675,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','0','1'),
(18369,'2019-05-06',35806,1382,'Нагадуємо Ви записані в Like у понеділок о 15:45. 0936329533 0672929804','1','0'),
(18370,'2019-04-15',35807,3677,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','1','0'),
(18371,'2019-04-15',35808,3678,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','1','0'),
(18372,'2019-04-17',35810,3679,'Нагадуємо Ви записані в Like у середу о 08:00. 0936329533 0672929804','1','0'),
(18373,'2019-04-17',35812,3457,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(18374,'2019-04-12',35813,2806,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','1','0'),
(18375,'2019-04-13',35816,72,'Нагадуємо Ви записані в Like у суботу о 14:45. 0936329533 0672929804','1','0'),
(18376,'2019-04-11',35817,1696,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','1','0'),
(18377,'2019-04-11',35818,1865,'Нагадуємо Ви записані в Like у червер о 14:30. 0936329533 0672929804','1','0'),
(18378,'2019-04-11',35819,2731,'Нагадуємо Ви записані в Like у червер о 17:00. 0936329533 0672929804','1','0'),
(18379,'2019-07-27',35821,3680,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','1','0'),
(18380,'2019-05-02',35823,3675,'Нагадуємо Ви записані в Like у червер о 11:30. 0936329533 0672929804','0','1'),
(18381,'2019-04-13',35824,15,'Нагадуємо Ви записані в Like у суботу о 16:15. 0936329533 0672929804','1','0'),
(18382,'2019-05-06',35825,212,'Нагадуємо Ви записані в Like у понеділок о 10:30. 0936329533 0672929804','1','0'),
(18383,'2019-04-15',35826,3503,'Нагадуємо Ви записані в Like у понеділок о 11:30. 0936329533 0672929804','1','0'),
(18384,'2019-04-11',35827,1216,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','1','0'),
(18385,'2019-04-26',35839,1786,'Нагадуємо Ви записані в Like у п\'ятницю о 08:00. 0936329533 0672929804','0','1'),
(18386,'2019-04-26',35840,1785,'Нагадуємо Ви записані в Like у п\'ятницю о 18:30. 0936329533 0672929804','0','1'),
(18387,'2019-04-17',35841,3135,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','1'),
(18388,'2019-05-09',35843,579,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','1','0'),
(18389,'2019-04-12',35844,183,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','1','0'),
(18390,'2019-05-10',35845,1866,'Нагадуємо Ви записані в Like у п\'ятницю о 08:45. 0936329533 0672929804','1','0'),
(18391,'2019-05-08',35849,2649,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','0'),
(18392,'2019-04-17',35850,3681,'Нагадуємо Ви записані в Like у середу о 10:30. 0936329533 0672929804','1','0'),
(18393,'2019-04-21',35851,1667,'Нагадуємо Ви записані в Like у неділю о 14:00. 0936329533 0672929804','1','0'),
(18394,'2019-04-18',35854,112,'Нагадуємо Ви записані в Like у червер о 10:15. 0936329533 0672929804','1','1'),
(18395,'2019-05-30',35855,756,'Нагадуємо Ви записані в Like у червер о 10:30. 0936329533 0672929804','1','0'),
(18396,'2019-05-22',35856,438,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','1','0'),
(18397,'2019-05-11',35860,960,'Нагадуємо Ви записані в Like у суботу о 14:15. 0936329533 0672929804','1','0'),
(18398,'2019-04-13',35862,1702,'Нагадуємо Ви записані в Like у суботу о 12:30. 0936329533 0672929804','1','0'),
(18399,'2019-05-04',35863,1595,'Нагадуємо Ви записані в Like у суботу о 14:30. 0936329533 0672929804','1','0'),
(18400,'2019-05-06',35864,1582,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(18401,'2019-04-19',35865,3217,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','1','1'),
(18402,'2019-05-15',35866,1075,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','1','0'),
(18403,'2019-04-19',35867,1961,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(18404,'2019-04-23',35868,3652,'Нагадуємо Ви записані в Like у вівторок о 08:30. 0936329533 0672929804','1','0'),
(18405,'2019-10-13',35869,3682,'Нагадуємо Ви записані в Like у неділю о 05:00. 0936329533 0672929804','1','0'),
(18406,'2019-10-13',35872,3683,'Нагадуємо Ви записані в Like у неділю о 06:00. 0936329533 0672929804','1','0'),
(18407,'2019-10-13',35874,3684,'Нагадуємо Ви записані в Like у неділю о 07:00. 0936329533 0672929804','1','0'),
(18408,'2019-05-13',35876,751,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','1','1'),
(18409,'2019-05-01',35878,3651,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','0'),
(18410,'2019-04-24',35880,2202,'Нагадуємо Ви записані в Like у середу о 17:00. 0936329533 0672929804','1','0'),
(18411,'2019-05-10',35881,3676,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','1','1'),
(18412,'2019-05-08',35883,1235,'Нагадуємо Ви записані в Like у середу о 14:30. 0936329533 0672929804','1','0'),
(18413,'2019-05-28',35884,1235,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(18414,'2019-05-21',35885,1235,'Нагадуємо Ви записані в Like у вівторок о 11:15. 0936329533 0672929804','1','0'),
(18415,'2019-06-14',35886,1235,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','1'),
(18416,'2019-05-07',35887,2134,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','0','1'),
(18417,'2019-05-31',35888,2134,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','1'),
(18418,'2019-05-29',35889,2134,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','1'),
(18419,'2019-04-13',35890,1235,'Нагадуємо Ви записані в Like у суботу о 09:30. 0936329533 0672929804','1','0'),
(18420,'2019-05-30',35891,1235,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','1'),
(18421,'2019-05-27',35892,1235,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','1'),
(18422,'2019-05-30',35895,2134,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','0','1'),
(18423,'2019-05-30',35897,2134,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','1'),
(18424,'2019-04-12',35898,3172,'Нагадуємо Ви записані в Like у п\'ятницю о 11:30. 0936329533 0672929804','1','0'),
(18425,'2019-04-15',35899,333,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','1','0'),
(18426,'2019-04-15',35900,828,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','0','1'),
(18427,'2019-05-08',35901,2909,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','1','1'),
(18428,'2019-04-17',35903,828,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','1','1'),
(18429,'2019-04-12',35905,3105,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','1','0'),
(18430,'2019-04-16',35907,187,'Нагадуємо Ви записані в Like у вівторок о 18:00. 0936329533 0672929804','1','1'),
(18431,'2019-05-17',35909,187,'Нагадуємо Ви записані в Like у п\'ятницю о 17:30. 0936329533 0672929804','0','1'),
(18432,'2019-06-19',35910,187,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','0','1'),
(18433,'2019-04-18',35912,2275,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(18434,'2019-04-15',35914,1018,'Нагадуємо Ви записані в Like у понеділок о 17:30. 0936329533 0672929804','1','0'),
(18435,'2019-05-21',35917,3130,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','0','1'),
(18436,'2019-05-16',35919,361,'Нагадуємо Ви записані в Like у червер о 14:30. 0936329533 0672929804','1','0'),
(18437,'2019-04-12',35920,336,'Нагадуємо Ви записані в Like у п\'ятницю о 09:30. 0936329533 0672929804','1','0'),
(18438,'2019-04-15',35929,3685,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','1','0'),
(18439,'2019-04-17',35933,2828,'Нагадуємо Ви записані в Like у середу о 10:30. 0936329533 0672929804','1','0'),
(18440,'2019-04-18',35936,896,'Нагадуємо Ви записані в Like у червер о 17:30. 0936329533 0672929804','1','0'),
(18441,'2019-05-01',35937,3645,'Нагадуємо Ви записані в Like у середу о 12:30. 0936329533 0672929804','0','0'),
(18442,'2019-05-24',35939,2170,'Нагадуємо Ви записані в Like у п\'ятницю о 14:30. 0936329533 0672929804','0','1'),
(18443,'2019-04-13',35940,3687,'Нагадуємо Ви записані в Like у суботу о 09:30. 0936329533 0672929804','1','0'),
(18444,'2019-05-11',35941,792,'Нагадуємо Ви записані в Like у суботу о 15:45. 0936329533 0672929804','1','0'),
(18445,'2019-04-16',35943,1869,'Нагадуємо Ви записані в Like у вівторок о 12:30. 0936329533 0672929804','1','0'),
(18446,'2019-04-13',35945,2472,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','1','0'),
(18447,'2019-04-17',35948,3559,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','1','0'),
(18448,'2019-05-03',35949,3275,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','0','1'),
(18449,'2019-05-13',35953,2221,'Нагадуємо Ви записані в Like у понеділок о 11:30. 0936329533 0672929804','1','0'),
(18450,'2019-05-28',35958,2166,'Нагадуємо Ви записані в Like у вівторок о 10:30. 0936329533 0672929804','0','1'),
(18451,'2019-04-25',35959,3688,'Нагадуємо Ви записані в Like у червер о 15:30. 0936329533 0672929804','1','0'),
(18452,'2019-05-11',35963,3538,'Нагадуємо Ви записані в Like у суботу о 08:00. 0936329533 0672929804','1','0'),
(18453,'2019-05-13',35964,49,'Нагадуємо Ви записані в Like у понеділок о 16:00. 0936329533 0672929804','0','1'),
(18454,'2019-05-29',35966,145,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','0','1'),
(18455,'2019-05-15',35967,115,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(18456,'2019-05-15',35968,624,'Нагадуємо Ви записані в Like у середу о 10:30. 0936329533 0672929804','1','0'),
(18457,'2019-04-26',35969,680,'Нагадуємо Ви записані в Like у п\'ятницю о 18:00. 0936329533 0672929804','0','1'),
(18458,'2019-05-31',35970,145,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','1','1'),
(18459,'2019-04-15',35971,3689,'Нагадуємо Ви записані в Like у понеділок о 17:00. 0936329533 0672929804','1','0'),
(18460,'2019-04-16',35973,26,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','1','0'),
(18461,'2019-04-16',35974,704,'Нагадуємо Ви записані в Like у вівторок о 14:30. 0936329533 0672929804','1','0'),
(18462,'2019-06-12',35976,81,'Нагадуємо Ви записані в Like у середу о 12:30. 0936329533 0672929804','1','0'),
(18463,'2019-04-20',35979,3007,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','1','0'),
(18464,'2019-04-15',35981,652,'Нагадуємо Ви записані в Like у понеділок о 09:30. 0936329533 0672929804','0','1'),
(18465,'2019-04-15',35983,1203,'Нагадуємо Ви записані в Like у понеділок о 16:00. 0936329533 0672929804','1','0'),
(18466,'2019-05-03',35985,2545,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','1','1'),
(18467,'2019-04-15',35986,2018,'Нагадуємо Ви записані в Like у понеділок о 19:00. 0936329533 0672929804','1','0'),
(18468,'2019-04-20',35987,3691,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','0','1'),
(18469,'2019-05-03',35988,25,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(18470,'2019-05-09',35989,25,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(18471,'2019-04-26',35990,3691,'Нагадуємо Ви записані в Like у п\'ятницю о 16:30. 0936329533 0672929804','1','1'),
(18472,'2019-04-26',35991,2818,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(18473,'2019-05-01',35992,3066,'Нагадуємо Ви записані в Like у середу о 17:30. 0936329533 0672929804','0','1'),
(18474,'2019-05-27',35994,623,'Нагадуємо Ви записані в Like у понеділок о 10:30. 0936329533 0672929804','1','0'),
(18475,'2019-05-13',36000,1815,'Нагадуємо Ви записані в Like у понеділок о 10:30. 0936329533 0672929804','1','0'),
(18476,'2019-04-26',36001,315,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','0'),
(18477,'2019-04-18',36002,3693,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','1','0'),
(18478,'2019-06-27',36005,3695,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','0','1'),
(18479,'2019-04-25',36008,112,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','1','0'),
(18480,'2019-05-24',36009,561,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','1','0'),
(18481,'2019-05-14',36010,3292,'Нагадуємо Ви записані в Like у вівторок о 15:30. 0936329533 0672929804','0','1'),
(18482,'2019-04-20',36038,835,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','1','0'),
(18483,'2019-05-21',36039,2807,'Нагадуємо Ви записані в Like у вівторок о 08:30. 0936329533 0672929804','1','0'),
(18484,'2019-05-21',36040,2806,'Нагадуємо Ви записані в Like у вівторок о 15:30. 0936329533 0672929804','1','0'),
(18485,'2019-05-28',36041,2134,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','0','1'),
(18486,'2019-05-18',36042,143,'Нагадуємо Ви записані в Like у суботу о 14:30. 0936329533 0672929804','0','1'),
(18487,'2019-05-28',36046,555,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','1','1'),
(18488,'2019-04-21',36049,2166,'Нагадуємо Ви записані в Like у неділю о 12:45. 0936329533 0672929804','1','0'),
(18489,'2019-04-15',36051,1189,'Нагадуємо Ви записані в Like у понеділок о 09:45. 0936329533 0672929804','1','0'),
(18490,'2019-05-23',36052,2166,'Нагадуємо Ви записані в Like у червер о 08:15. 0936329533 0672929804','1','0'),
(18491,'2019-04-15',36053,2612,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','0','1'),
(18492,'2019-04-16',36059,292,'Нагадуємо Ви записані в Like у вівторок о 08:00. 0936329533 0672929804','1','0'),
(18493,'2019-04-16',36060,3697,'Нагадуємо Ви записані в Like у вівторок о 09:30. 0936329533 0672929804','1','0'),
(18494,'2019-05-01',36062,320,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','0','0'),
(18495,'2019-04-16',36063,2998,'Нагадуємо Ви записані в Like у вівторок о 18:00. 0936329533 0672929804','1','0'),
(18496,'2019-04-20',36064,1299,'Нагадуємо Ви записані в Like у суботу о 18:00. 0936329533 0672929804','0','1'),
(18497,'2019-04-22',36065,1299,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','1','0'),
(18498,'2019-05-09',36066,2338,'Нагадуємо Ви записані в Like у червер о 14:45. 0936329533 0672929804','1','0'),
(18499,'2019-04-16',36068,3698,'Нагадуємо Ви записані в Like у вівторок о 11:30. 0936329533 0672929804','1','0'),
(18500,'2019-05-10',36073,559,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','1','1');

INSERT INTO `sms_schedule` VALUES 
(18501,'2019-05-09',36075,3100,'Нагадуємо Ви записані в Like у червер о 13:30. 0936329533 0672929804','1','0'),
(18502,'2019-05-28',36076,3100,'Нагадуємо Ви записані в Like у вівторок о 14:45. 0936329533 0672929804','1','1'),
(18503,'2019-04-20',36077,3700,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','1','1'),
(18504,'2019-04-23',36078,1594,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','1','0'),
(18505,'2019-05-04',36079,38,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(18506,'2019-05-10',36080,3436,'Нагадуємо Ви записані в Like у п\'ятницю о 12:30. 0936329533 0672929804','0','1'),
(18507,'2019-04-24',36081,3701,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','1','0'),
(18508,'2019-05-15',36084,1872,'Нагадуємо Ви записані в Like у середу о 13:45. 0936329533 0672929804','1','0'),
(18509,'2019-04-25',36085,56,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','0','1'),
(18510,'2019-04-25',36088,534,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','1','0'),
(18511,'2019-04-14',36089,638,'Нагадуємо Ви записані в Like у неділю о 14:00. 0936329533 0672929804','1','0'),
(18512,'2019-04-14',36090,1338,'Нагадуємо Ви записані в Like у неділю о 11:00. 0936329533 0672929804','1','0'),
(18513,'2019-04-14',36091,2720,'Нагадуємо Ви записані в Like у неділю о 12:30. 0936329533 0672929804','1','0'),
(18514,'2019-05-11',36094,3702,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','1','1'),
(18515,'2019-05-20',36095,275,'Нагадуємо Ви записані в Like у понеділок о 17:00. 0936329533 0672929804','0','1'),
(18516,'2019-04-27',36096,2218,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','1'),
(18517,'2019-05-18',36100,1883,'Нагадуємо Ви записані в Like у суботу о 08:30. 0936329533 0672929804','1','0'),
(18518,'2019-04-16',36104,3290,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(18519,'2019-04-19',36105,975,'Нагадуємо Ви записані в Like у п\'ятницю о 18:30. 0936329533 0672929804','1','0'),
(18520,'2019-06-15',36106,686,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(18521,'2019-05-18',36108,2786,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','1','0'),
(18522,'2019-05-14',36110,1779,'Нагадуємо Ви записані в Like у вівторок о 13:30. 0936329533 0672929804','0','1'),
(18523,'2019-05-07',36111,175,'Нагадуємо Ви записані в Like у вівторок о 10:30. 0936329533 0672929804','1','1'),
(18524,'2019-04-16',36113,2792,'Нагадуємо Ви записані в Like у вівторок о 11:30. 0936329533 0672929804','1','0'),
(18525,'2019-06-18',36115,1409,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','1','0'),
(18526,'2019-07-17',36117,1409,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','1','0'),
(18527,'2019-08-14',36118,1409,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','1','0'),
(18528,'2019-05-04',36119,2002,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','0'),
(18529,'2019-05-04',36120,686,'Нагадуємо Ви записані в Like у суботу о 11:30. 0936329533 0672929804','0','1'),
(18530,'2019-05-11',36122,1000,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','1','1'),
(18531,'2019-04-16',36123,1834,'Нагадуємо Ви записані в Like у вівторок о 13:30. 0936329533 0672929804','1','0'),
(18532,'2019-04-16',36124,3319,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','1','0'),
(18533,'2019-05-09',36127,497,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','0'),
(18534,'2019-05-11',36129,72,'Нагадуємо Ви записані в Like у суботу о 18:00. 0936329533 0672929804','1','0'),
(18535,'2019-06-08',36130,72,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(18536,'2019-05-18',36131,1544,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','1','0'),
(18537,'2019-04-25',36132,2241,'Нагадуємо Ви записані в Like у червер о 10:30. 0936329533 0672929804','1','0'),
(18538,'2019-05-04',36133,3031,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','1','0'),
(18539,'2019-04-22',36134,2536,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','1','0'),
(18540,'2019-06-13',36135,3534,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','1','0'),
(18541,'2019-05-27',36136,1338,'Нагадуємо Ви записані в Like у понеділок о 17:00. 0936329533 0672929804','1','0'),
(18542,'2019-05-28',36137,3703,'Нагадуємо Ви записані в Like у вівторок о 10:30. 0936329533 0672929804','1','0'),
(18543,'2019-05-08',36140,638,'Нагадуємо Ви записані в Like у середу о 13:45. 0936329533 0672929804','1','0'),
(18544,'2019-05-23',36141,692,'Нагадуємо Ви записані в Like у червер о 16:30. 0936329533 0672929804','1','0'),
(18545,'2019-05-01',36149,1662,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','0','0'),
(18546,'2019-04-20',36150,3203,'Нагадуємо Ви записані в Like у суботу о 09:45. 0936329533 0672929804','1','0'),
(18547,'2019-04-17',36151,1504,'Нагадуємо Ви записані в Like у середу о 17:00. 0936329533 0672929804','0','1'),
(18548,'2019-06-18',36152,3706,'Нагадуємо Ви записані в Like у вівторок о 09:30. 0936329533 0672929804','1','0'),
(18549,'2019-05-01',36158,1591,'Нагадуємо Ви записані в Like у середу о 13:30. 0936329533 0672929804','0','0'),
(18550,'2019-05-21',36159,1865,'Нагадуємо Ви записані в Like у вівторок о 12:15. 0936329533 0672929804','1','0'),
(18551,'2019-06-05',36160,3707,'Нагадуємо Ви записані в Like у середу о 10:30. 0936329533 0672929804','0','1'),
(18552,'2019-05-04',36162,3424,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','1','0'),
(18553,'2019-04-18',36163,1049,'Нагадуємо Ви записані в Like у червер о 18:00. 0936329533 0672929804','1','0'),
(18554,'2019-05-03',36165,888,'Нагадуємо Ви записані в Like у п\'ятницю о 10:30. 0936329533 0672929804','1','0'),
(18555,'2019-06-14',36166,888,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','1'),
(18556,'2019-05-16',36168,721,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(18557,'2019-05-09',36170,2321,'Нагадуємо Ви записані в Like у червер о 10:30. 0936329533 0672929804','1','0'),
(18558,'2019-05-01',36171,3493,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','0','1'),
(18559,'2019-06-20',36172,348,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','1'),
(18560,'2019-06-30',36173,348,'Нагадуємо Ви записані в Like у неділю о 07:00. 0936329533 0672929804','1','0'),
(18561,'2019-06-15',36174,348,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','0','1'),
(18562,'2019-05-22',36179,1364,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','1'),
(18563,'2019-05-01',36181,1438,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','1'),
(18564,'2019-04-26',36182,3708,'Нагадуємо Ви записані в Like у п\'ятницю о 10:30. 0936329533 0672929804','1','0'),
(18565,'2019-04-20',36184,3709,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','1'),
(18566,'2019-04-17',36186,3710,'Нагадуємо Ви записані в Like у середу о 13:30. 0936329533 0672929804','1','0'),
(18567,'2019-04-26',36188,1344,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','0'),
(18568,'2019-08-31',36190,1879,'Нагадуємо Ви записані в Like у суботу о 06:30. 0936329533 0672929804','0','1'),
(18569,'2019-05-08',36200,314,'Нагадуємо Ви записані в Like у середу о 11:30. 0936329533 0672929804','1','0'),
(18570,'2019-05-13',36201,1332,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','1','1'),
(18571,'2019-05-15',36204,640,'Нагадуємо Ви записані в Like у середу о 15:45. 0936329533 0672929804','1','0'),
(18572,'2019-04-17',36205,2398,'Нагадуємо Ви записані в Like у середу о 17:00. 0936329533 0672929804','1','0'),
(18573,'2019-04-18',36206,350,'Нагадуємо Ви записані в Like у червер о 16:30. 0936329533 0672929804','1','0'),
(18574,'2019-04-18',36207,3353,'Нагадуємо Ви записані в Like у червер о 11:30. 0936329533 0672929804','1','0'),
(18575,'2019-05-18',36212,564,'Нагадуємо Ви записані в Like у суботу о 14:30. 0936329533 0672929804','1','0'),
(18576,'2019-04-20',36216,979,'Нагадуємо Ви записані в Like у суботу о 16:30. 0936329533 0672929804','1','0'),
(18577,'2019-05-08',36217,2623,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','0'),
(18578,'2019-05-24',36221,3232,'Нагадуємо Ви записані в Like у п\'ятницю о 16:30. 0936329533 0672929804','1','0'),
(18579,'2019-04-26',36225,2785,'Нагадуємо Ви записані в Like у п\'ятницю о 14:30. 0936329533 0672929804','1','0'),
(18580,'2019-05-30',36227,292,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','1','0'),
(18581,'2019-06-21',36228,449,'Нагадуємо Ви записані в Like у п\'ятницю о 12:30. 0936329533 0672929804','1','0'),
(18582,'2019-05-06',36232,3237,'Нагадуємо Ви записані в Like у понеділок о 13:30. 0936329533 0672929804','1','0'),
(18583,'2019-05-06',36235,1527,'Нагадуємо Ви записані в Like у понеділок о 11:45. 0936329533 0672929804','1','0'),
(18584,'2019-05-22',36236,2912,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','0'),
(18585,'2019-05-08',36240,3696,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','1'),
(18586,'2019-05-28',36243,2553,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','0','1'),
(18587,'2019-04-18',36244,1299,'Нагадуємо Ви записані в Like у червер о 19:00. 0936329533 0672929804','1','0'),
(18588,'2019-05-04',36245,1287,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','1','0'),
(18589,'2019-04-19',36247,1019,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','1','0'),
(18590,'2019-05-22',36248,1598,'Нагадуємо Ви записані в Like у середу о 14:15. 0936329533 0672929804','1','0'),
(18591,'2019-04-18',36249,26,'Нагадуємо Ви записані в Like у червер о 09:30. 0936329533 0672929804','1','0'),
(18592,'2019-06-14',36251,1207,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','1','0'),
(18593,'2019-05-08',36252,123,'Нагадуємо Ви записані в Like у середу о 12:30. 0936329533 0672929804','1','0'),
(18594,'2019-05-09',36253,3207,'Нагадуємо Ви записані в Like у червер о 15:30. 0936329533 0672929804','1','1'),
(18595,'2019-06-01',36254,2118,'Нагадуємо Ви записані в Like у суботу о 05:00. 0936329533 0672929804','0','1'),
(18596,'2019-05-17',36255,1376,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','0','1'),
(18597,'2019-05-15',36256,1129,'Нагадуємо Ви записані в Like у середу о 16:30. 0936329533 0672929804','0','1'),
(18598,'2019-06-22',36257,2748,'Нагадуємо Ви записані в Like у суботу о 06:30. 0936329533 0672929804','0','1'),
(18599,'2019-05-18',36259,654,'Нагадуємо Ви записані в Like у суботу о 14:30. 0936329533 0672929804','0','1'),
(18600,'2019-04-26',36261,1785,'Нагадуємо Ви записані в Like у п\'ятницю о 08:00. 0936329533 0672929804','1','0'),
(18601,'2019-05-21',36262,90,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','0','1'),
(18602,'2019-05-04',36263,3711,'Нагадуємо Ви записані в Like у суботу о 09:30. 0936329533 0672929804','1','0'),
(18603,'2019-04-20',36266,542,'Нагадуємо Ви записані в Like у суботу о 09:30. 0936329533 0672929804','1','0'),
(18604,'2019-05-22',36267,3121,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','1','0'),
(18605,'2019-04-20',36268,3040,'Нагадуємо Ви записані в Like у суботу о 10:45. 0936329533 0672929804','1','0'),
(18606,'2019-04-20',36270,448,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','0'),
(18607,'2019-05-06',36271,1869,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','1','0'),
(18608,'2019-05-10',36272,1689,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','0'),
(18609,'2019-05-15',36273,3054,'Нагадуємо Ви записані в Like у середу о 10:30. 0936329533 0672929804','1','0'),
(18610,'2019-05-13',36274,1931,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','1','0'),
(18611,'2019-04-22',36276,2042,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(18612,'2019-06-27',36279,829,'Нагадуємо Ви записані в Like у червер о 09:15. 0936329533 0672929804','1','0'),
(18613,'2019-07-29',36280,829,'Нагадуємо Ви записані в Like у понеділок о 09:15. 0936329533 0672929804','1','0'),
(18614,'2019-06-14',36283,96,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','1','0'),
(18615,'2019-05-03',36284,759,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','1','0'),
(18616,'2019-06-09',36289,3126,'Нагадуємо Ви записані в Like у неділю о 05:00. 0936329533 0672929804','0','1'),
(18617,'2019-06-26',36291,3374,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','1','0'),
(18618,'2019-06-13',36294,648,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','1','0'),
(18619,'2019-04-20',36297,3713,'Нагадуємо Ви записані в Like у суботу о 13:45. 0936329533 0672929804','1','0'),
(18620,'2019-05-12',36299,1252,'Нагадуємо Ви записані в Like у неділю о 11:00. 0936329533 0672929804','1','1'),
(18621,'2019-06-18',36300,766,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','1','0'),
(18622,'2019-07-18',36301,766,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(18623,'2019-05-06',36302,1215,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','1','0'),
(18624,'2019-05-24',36307,624,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','1','0'),
(18625,'2019-05-16',36308,1196,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','1','0'),
(18626,'2019-04-23',36309,647,'Нагадуємо Ви записані в Like у вівторок о 17:00. 0936329533 0672929804','1','1'),
(18627,'2019-06-03',36311,1809,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','1','0'),
(18628,'2019-05-15',36312,2993,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','0','1'),
(18629,'2019-05-20',36314,1450,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','1','0'),
(18630,'2019-05-18',36316,1780,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','0','1'),
(18631,'2019-05-06',36317,2741,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','1','0'),
(18632,'2019-05-16',36318,835,'Нагадуємо Ви записані в Like у червер о 11:15. 0936329533 0672929804','0','1'),
(18633,'2019-06-13',36319,835,'Нагадуємо Ви записані в Like у червер о 14:30. 0936329533 0672929804','1','0'),
(18634,'2019-05-11',36322,1425,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','1','0'),
(18635,'2019-05-13',36324,112,'Нагадуємо Ви записані в Like у понеділок о 08:45. 0936329533 0672929804','1','0'),
(18636,'2019-04-23',36325,112,'Нагадуємо Ви записані в Like у вівторок о 12:30. 0936329533 0672929804','1','1'),
(18637,'2019-04-20',36326,3586,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','1','0'),
(18638,'2019-05-25',36327,1404,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','1','0'),
(18639,'2019-06-08',36328,1049,'Нагадуємо Ви записані в Like у суботу о 09:15. 0936329533 0672929804','0','1'),
(18640,'2019-05-11',36331,1214,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','1','0'),
(18641,'2019-05-15',36332,143,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','1'),
(18642,'2019-04-22',36333,2476,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','1','0'),
(18643,'2019-08-31',36334,896,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','1','0'),
(18644,'2019-09-07',36335,896,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','1','0'),
(18645,'2019-05-18',36337,1030,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','0','1'),
(18646,'2019-04-25',36338,3714,'Нагадуємо Ви записані в Like у червер о 18:00. 0936329533 0672929804','1','0'),
(18647,'2019-05-08',36339,3609,'Нагадуємо Ви записані в Like у середу о 15:30. 0936329533 0672929804','0','1'),
(18648,'2019-05-11',36340,3493,'Нагадуємо Ви записані в Like у суботу о 12:30. 0936329533 0672929804','1','0'),
(18649,'2019-05-26',36346,1261,'Нагадуємо Ви записані в Like у неділю о 11:00. 0936329533 0672929804','1','0'),
(18650,'2019-05-23',36347,31,'Нагадуємо Ви записані в Like у червер о 15:15. 0936329533 0672929804','1','0'),
(18651,'2019-05-18',36348,31,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','0','1'),
(18652,'2019-05-31',36349,837,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','0','1'),
(18653,'2019-05-01',36351,3716,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','0','0'),
(18654,'2019-04-24',36353,2148,'Нагадуємо Ви записані в Like у середу о 15:45. 0936329533 0672929804','1','0'),
(18655,'2019-04-26',36356,1515,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','1','0'),
(18656,'2019-04-22',36357,2921,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(18657,'2019-05-16',36359,2098,'Нагадуємо Ви записані в Like у червер о 13:30. 0936329533 0672929804','1','0'),
(18658,'2019-05-06',36361,3717,'Нагадуємо Ви записані в Like у понеділок о 16:00. 0936329533 0672929804','1','0'),
(18659,'2019-05-17',36366,1027,'Нагадуємо Ви записані в Like у п\'ятницю о 08:30. 0936329533 0672929804','0','1'),
(18660,'2019-08-09',36367,1027,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','1'),
(18661,'2019-05-01',36373,292,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','0','0'),
(18662,'2019-05-17',36377,132,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(18663,'2019-06-15',36379,132,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','1'),
(18664,'2019-06-08',36381,132,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','0','1'),
(18665,'2019-05-24',36394,191,'Нагадуємо Ви записані в Like у п\'ятницю о 09:30. 0936329533 0672929804','1','0'),
(18666,'2019-06-13',36395,191,'Нагадуємо Ви записані в Like у червер о 12:30. 0936329533 0672929804','1','1'),
(18667,'2019-07-13',36396,191,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','1','1'),
(18668,'2019-08-10',36397,191,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','1','0'),
(18669,'2019-04-26',36399,250,'Нагадуємо Ви записані в Like у п\'ятницю о 08:30. 0936329533 0672929804','1','0'),
(18670,'2019-05-01',36401,2370,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','0','0'),
(18671,'2019-05-25',36411,2303,'Нагадуємо Ви записані в Like у суботу о 06:30. 0936329533 0672929804','1','0'),
(18672,'2019-06-19',36413,803,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','1','0'),
(18673,'2019-05-11',36426,459,'Нагадуємо Ви записані в Like у суботу о 14:30. 0936329533 0672929804','1','0'),
(18674,'2019-05-04',36428,3718,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','0','1'),
(18675,'2019-05-17',36429,2137,'Нагадуємо Ви записані в Like у п\'ятницю о 13:30. 0936329533 0672929804','1','0'),
(18676,'2019-04-22',36430,1452,'Нагадуємо Ви записані в Like у понеділок о 18:30. 0936329533 0672929804','1','0'),
(18677,'2019-05-03',36433,350,'Нагадуємо Ви записані в Like у п\'ятницю о 15:30. 0936329533 0672929804','1','1'),
(18678,'2019-05-23',36434,3032,'Нагадуємо Ви записані в Like у червер о 14:30. 0936329533 0672929804','1','0'),
(18679,'2019-05-30',36436,2284,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','0','1'),
(18680,'2019-07-13',36437,250,'Нагадуємо Ви записані в Like у суботу о 13:30. 0936329533 0672929804','1','1'),
(18681,'2019-08-09',36438,250,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','0','1'),
(18682,'2019-06-07',36440,250,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','1','0'),
(18683,'2019-07-05',36441,250,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','1','0'),
(18684,'2019-08-02',36442,250,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','1','0'),
(18685,'2019-04-21',36444,436,'Нагадуємо Ви записані в Like у неділю о 11:15. 0936329533 0672929804','1','0'),
(18686,'2019-05-17',36445,2617,'Нагадуємо Ви записані в Like у п\'ятницю о 15:30. 0936329533 0672929804','0','1'),
(18687,'2019-06-10',36446,456,'Нагадуємо Ви записані в Like у понеділок о 16:00. 0936329533 0672929804','0','1'),
(18688,'2019-06-10',36447,456,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','1','0'),
(18689,'2019-04-21',36448,445,'Нагадуємо Ви записані в Like у неділю о 12:15. 0936329533 0672929804','0','1'),
(18690,'2019-05-14',36450,1906,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','1','0'),
(18691,'2019-05-16',36451,1906,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','1','0'),
(18692,'2019-05-02',36453,68,'Нагадуємо Ви записані в Like у червер о 16:45. 0936329533 0672929804','0','1'),
(18693,'2019-04-22',36454,542,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','1','0'),
(18694,'2019-04-22',36455,209,'Нагадуємо Ви записані в Like у понеділок о 12:15. 0936329533 0672929804','1','0'),
(18695,'2019-04-22',36456,445,'Нагадуємо Ви записані в Like у понеділок о 13:45. 0936329533 0672929804','1','0'),
(18696,'2019-04-22',36457,55,'Нагадуємо Ви записані в Like у понеділок о 08:30. 0936329533 0672929804','1','0'),
(18697,'2019-04-22',36460,3719,'Нагадуємо Ви записані в Like у понеділок о 15:15. 0936329533 0672929804','1','0'),
(18698,'2019-04-21',36463,1072,'Нагадуємо Ви записані в Like у неділю о 10:00. 0936329533 0672929804','1','0'),
(18699,'2019-06-02',36464,3720,'Нагадуємо Ви записані в Like у неділю о 08:00. 0936329533 0672929804','0','1'),
(18700,'2019-07-27',36466,3720,'Нагадуємо Ви записані в Like у суботу о 08:00. 0936329533 0672929804','1','1'),
(18701,'2019-05-25',36469,1244,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','0','1'),
(18702,'2019-05-13',36476,542,'Нагадуємо Ви записані в Like у понеділок о 16:30. 0936329533 0672929804','1','0'),
(18703,'2019-06-21',36479,542,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','1','0'),
(18704,'2019-05-02',36480,2843,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','1','0'),
(18705,'2019-06-25',36482,32,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(18706,'2019-05-31',36483,2024,'Нагадуємо Ви записані в Like у п\'ятницю о 14:15. 0936329533 0672929804','0','1'),
(18707,'2019-06-29',36484,2024,'Нагадуємо Ви записані в Like у суботу о 15:30. 0936329533 0672929804','1','0'),
(18708,'2019-07-31',36485,2024,'Нагадуємо Ви записані в Like у середу о 17:00. 0936329533 0672929804','1','0'),
(18709,'2019-08-29',36486,2024,'Нагадуємо Ви записані в Like у червер о 17:00. 0936329533 0672929804','0','1'),
(18710,'2019-05-18',36487,1751,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','1'),
(18711,'2019-05-18',36488,1783,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(18712,'2019-06-13',36491,724,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','1','0'),
(18713,'2019-07-01',36492,2720,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','0','0'),
(18714,'2019-06-08',36496,539,'Нагадуємо Ви записані в Like у суботу о 05:00. 0936329533 0672929804','0','1'),
(18715,'2019-06-08',36499,3341,'Нагадуємо Ви записані в Like у суботу о 05:00. 0936329533 0672929804','0','1'),
(18716,'2019-05-27',36500,639,'Нагадуємо Ви записані в Like у понеділок о 17:00. 0936329533 0672929804','0','1'),
(18717,'2019-05-27',36501,639,'Нагадуємо Ви записані в Like у понеділок о 17:00. 0936329533 0672929804','1','0'),
(18718,'2019-05-04',36502,771,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','1','0'),
(18719,'2019-04-23',36504,1285,'Нагадуємо Ви записані в Like у вівторок о 08:30. 0936329533 0672929804','1','0'),
(18720,'2019-05-18',36506,1751,'Нагадуємо Ви записані в Like у суботу о 08:30. 0936329533 0672929804','0','1'),
(18721,'2019-05-05',36507,506,'Нагадуємо Ви записані в Like у неділю о 09:00. 0936329533 0672929804','1','0'),
(18722,'2019-05-31',36511,543,'Нагадуємо Ви записані в Like у п\'ятницю о 16:30. 0936329533 0672929804','0','1'),
(18723,'2019-05-18',36512,70,'Нагадуємо Ви записані в Like у суботу о 11:30. 0936329533 0672929804','0','1'),
(18724,'2019-05-25',36515,704,'Нагадуємо Ви записані в Like у суботу о 08:00. 0936329533 0672929804','1','0'),
(18725,'2019-05-24',36516,704,'Нагадуємо Ви записані в Like у п\'ятницю о 13:30. 0936329533 0672929804','1','0'),
(18726,'2019-05-06',36517,3274,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','1','0'),
(18727,'2019-05-23',36518,704,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','0','1'),
(18728,'2019-06-21',36519,704,'Нагадуємо Ви записані в Like у п\'ятницю о 09:30. 0936329533 0672929804','1','1'),
(18729,'2019-05-10',36520,821,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','1','0'),
(18730,'2019-05-02',36522,125,'Нагадуємо Ви записані в Like у червер о 18:00. 0936329533 0672929804','1','0'),
(18731,'2019-04-23',36523,795,'Нагадуємо Ви записані в Like у вівторок о 17:30. 0936329533 0672929804','1','1'),
(18732,'2019-05-10',36524,799,'Нагадуємо Ви записані в Like у п\'ятницю о 14:30. 0936329533 0672929804','0','1'),
(18733,'2019-05-09',36525,2126,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(18734,'2019-05-09',36530,151,'Нагадуємо Ви записані в Like у червер о 10:30. 0936329533 0672929804','1','0'),
(18735,'2019-05-10',36531,599,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','1','0'),
(18736,'2019-04-25',36532,3721,'Нагадуємо Ви записані в Like у червер о 12:30. 0936329533 0672929804','1','1'),
(18737,'2019-05-09',36533,104,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','1','0'),
(18738,'2019-05-11',36534,921,'Нагадуємо Ви записані в Like у суботу о 09:30. 0936329533 0672929804','1','1'),
(18739,'2019-05-20',36537,921,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','1'),
(18740,'2019-06-03',36538,921,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(18741,'2019-05-10',36541,588,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','1','0'),
(18742,'2019-05-17',36544,448,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(18743,'2019-04-23',36546,2634,'Нагадуємо Ви записані в Like у вівторок о 15:30. 0936329533 0672929804','1','0'),
(18744,'2019-05-17',36547,1991,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','0','1'),
(18745,'2019-05-09',36549,450,'Нагадуємо Ви записані в Like у червер о 13:30. 0936329533 0672929804','1','0'),
(18746,'2019-04-25',36552,2218,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(18747,'2019-05-09',36555,492,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','1','0'),
(18748,'2019-06-22',36556,543,'Нагадуємо Ви записані в Like у суботу о 09:30. 0936329533 0672929804','1','1'),
(18749,'2019-04-23',36559,3709,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','1','0'),
(18750,'2019-04-23',36560,802,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','1','0'),
(18751,'2019-04-22',36562,1968,'Нагадуємо Ви записані в Like у понеділок о 16:00. 0936329533 0672929804','1','0'),
(18752,'2019-05-18',36563,1772,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','1','0'),
(18753,'2019-04-24',36600,2225,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','1'),
(18754,'2019-05-19',36601,712,'Нагадуємо Ви записані в Like у неділю о 10:15. 0936329533 0672929804','1','0'),
(18755,'2019-06-14',36602,712,'Нагадуємо Ви записані в Like у п\'ятницю о 17:30. 0936329533 0672929804','1','0'),
(18756,'2019-07-13',36603,712,'Нагадуємо Ви записані в Like у суботу о 15:45. 0936329533 0672929804','1','1'),
(18757,'2019-06-01',36604,720,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','0','1'),
(18758,'2019-05-18',36606,835,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','0','1'),
(18759,'2019-05-18',36609,768,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','1'),
(18760,'2019-06-01',36611,768,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(18761,'2019-06-15',36612,768,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','1','0'),
(18762,'2019-06-29',36613,768,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','1'),
(18763,'2019-07-13',36615,768,'Нагадуємо Ви записані в Like у суботу о 08:00. 0936329533 0672929804','0','1'),
(18764,'2019-07-27',36617,768,'Нагадуємо Ви записані в Like у суботу о 08:00. 0936329533 0672929804','1','1'),
(18765,'2019-08-10',36619,768,'Нагадуємо Ви записані в Like у суботу о 08:00. 0936329533 0672929804','1','0'),
(18766,'2019-08-24',36620,768,'Нагадуємо Ви записані в Like у суботу о 08:00. 0936329533 0672929804','0','1'),
(18767,'2019-05-17',36621,979,'Нагадуємо Ви записані в Like у п\'ятницю о 10:30. 0936329533 0672929804','1','0'),
(18768,'2019-05-19',36622,139,'Нагадуємо Ви записані в Like у неділю о 11:45. 0936329533 0672929804','1','0'),
(18769,'2019-05-05',36624,371,'Нагадуємо Ви записані в Like у неділю о 12:00. 0936329533 0672929804','1','0'),
(18770,'2019-04-26',36625,3085,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','1','0'),
(18771,'2019-05-30',36627,55,'Нагадуємо Ви записані в Like у червер о 17:15. 0936329533 0672929804','1','0'),
(18772,'2019-06-24',36629,813,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','1'),
(18773,'2019-05-22',36631,3561,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','1','0'),
(18774,'2019-05-21',36633,1593,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','1','0'),
(18775,'2019-05-03',36634,846,'Нагадуємо Ви записані в Like у п\'ятницю о 17:00. 0936329533 0672929804','0','1'),
(18776,'2019-05-21',36637,1262,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','1'),
(18777,'2019-05-25',36638,3484,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','0','1'),
(18778,'2019-05-27',36639,3484,'Нагадуємо Ви записані в Like у понеділок о 16:00. 0936329533 0672929804','0','1'),
(18779,'2019-05-22',36640,421,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(18780,'2019-05-05',36641,1877,'Нагадуємо Ви записані в Like у неділю о 10:00. 0936329533 0672929804','1','0'),
(18781,'2019-04-24',36644,2799,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','1','0'),
(18782,'2019-05-29',36646,25,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','1'),
(18783,'2019-05-27',36647,25,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(18784,'2019-06-24',36650,812,'Нагадуємо Ви записані в Like у понеділок о 10:30. 0936329533 0672929804','1','0'),
(18785,'2019-05-06',36651,3724,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','0','1'),
(18786,'2019-04-24',36653,3080,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(18787,'2019-05-06',36654,737,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(18788,'2019-04-25',36655,3725,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','1','0'),
(18789,'2019-05-04',36656,936,'Нагадуємо Ви записані в Like у суботу о 12:30. 0936329533 0672929804','1','1'),
(18790,'2019-04-25',36659,56,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(18791,'2019-05-27',36661,56,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','0','1'),
(18792,'2019-05-10',36662,2983,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(18793,'2019-05-17',36663,413,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','0','1'),
(18794,'2019-05-18',36665,413,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','1','0'),
(18795,'2019-04-24',36668,590,'Нагадуємо Ви записані в Like у середу о 17:00. 0936329533 0672929804','1','0'),
(18796,'2019-05-31',36672,115,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','1'),
(18797,'2019-05-31',36673,831,'Нагадуємо Ви записані в Like у п\'ятницю о 10:30. 0936329533 0672929804','0','1'),
(18798,'2019-05-17',36674,835,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','1','0'),
(18799,'2019-05-15',36675,835,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','1','0'),
(18800,'2019-04-26',36676,835,'Нагадуємо Ви записані в Like у п\'ятницю о 16:30. 0936329533 0672929804','1','0'),
(18801,'2019-04-25',36680,3691,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','1','0'),
(18802,'2019-05-01',36681,2578,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','0','0'),
(18803,'2019-05-04',36684,3362,'Нагадуємо Ви записані в Like у суботу о 16:30. 0936329533 0672929804','1','0'),
(18804,'2019-05-13',36686,2670,'Нагадуємо Ви записані в Like у понеділок о 16:30. 0936329533 0672929804','1','1'),
(18805,'2019-05-24',36688,2284,'Нагадуємо Ви записані в Like у п\'ятницю о 08:00. 0936329533 0672929804','0','1'),
(18806,'2019-07-21',36693,3726,'Нагадуємо Ви записані в Like у неділю о 05:00. 0936329533 0672929804','0','1'),
(18807,'2019-05-30',36695,1285,'Нагадуємо Ви записані в Like у червер о 08:30. 0936329533 0672929804','1','0'),
(18808,'2019-05-07',36696,3217,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','1'),
(18809,'2019-05-23',36697,1534,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(18810,'2019-05-23',36698,3117,'Нагадуємо Ви записані в Like у червер о 09:30. 0936329533 0672929804','1','0'),
(18811,'2019-05-02',36701,1449,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(18812,'2019-05-01',36703,1449,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','0','0'),
(18813,'2019-04-25',36704,3120,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','0','1'),
(18814,'2019-04-25',36708,1713,'Нагадуємо Ви записані в Like у червер о 14:15. 0936329533 0672929804','1','0'),
(18815,'2019-05-30',36709,3727,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','1','1'),
(18816,'2019-05-02',36710,3066,'Нагадуємо Ви записані в Like у червер о 14:45. 0936329533 0672929804','1','0'),
(18817,'2019-05-10',36712,3031,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','0','1'),
(18818,'2019-06-12',36715,693,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','1','0'),
(18819,'2019-05-09',36716,2090,'Нагадуємо Ви записані в Like у червер о 16:30. 0936329533 0672929804','0','1'),
(18820,'2019-05-06',36718,3034,'Нагадуємо Ви записані в Like у понеділок о 16:00. 0936329533 0672929804','1','0'),
(18821,'2019-05-15',36719,3484,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','0','1'),
(18822,'2019-05-16',36720,3484,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','0','1'),
(18823,'2019-05-29',36721,1982,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','1','0'),
(18824,'2019-05-27',36723,3374,'Нагадуємо Ви записані в Like у понеділок о 15:30. 0936329533 0672929804','1','0'),
(18825,'2019-06-26',36725,1982,'Нагадуємо Ви записані в Like у середу о 13:30. 0936329533 0672929804','1','0'),
(18826,'2019-07-14',36726,2610,'Нагадуємо Ви записані в Like у неділю о 05:00. 0936329533 0672929804','1','0'),
(18827,'2019-05-14',36732,2733,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','0','1'),
(18828,'2019-06-08',36733,291,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','0','1'),
(18829,'2019-07-18',36734,291,'Нагадуємо Ви записані в Like у червер о 15:30. 0936329533 0672929804','1','0'),
(18830,'2019-08-10',36736,291,'Нагадуємо Ви записані в Like у суботу о 13:15. 0936329533 0672929804','1','1'),
(18831,'2019-05-10',36743,143,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(18832,'2019-05-21',36745,2224,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','0','1'),
(18833,'2019-05-09',36747,3340,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','1','0'),
(18834,'2019-05-18',36748,3340,'Нагадуємо Ви записані в Like у суботу о 14:30. 0936329533 0672929804','1','0'),
(18835,'2019-05-06',36750,1513,'Нагадуємо Ви записані в Like у понеділок о 11:30. 0936329533 0672929804','1','0'),
(18836,'2019-05-01',36752,1200,'Нагадуємо Ви записані в Like у середу о 10:45. 0936329533 0672929804','0','0'),
(18837,'2019-05-20',36753,557,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','0','1'),
(18838,'2019-05-05',36758,227,'Нагадуємо Ви записані в Like у неділю о 11:00. 0936329533 0672929804','1','0'),
(18839,'2019-05-06',36759,3549,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','1','0'),
(18840,'2019-05-03',36760,432,'Нагадуємо Ви записані в Like у п\'ятницю о 17:15. 0936329533 0672929804','1','0'),
(18841,'2019-05-05',36761,532,'Нагадуємо Ви записані в Like у неділю о 13:00. 0936329533 0672929804','1','0'),
(18842,'2019-05-16',36762,3729,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','0'),
(18843,'2019-06-19',36763,3730,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','1','0'),
(18844,'2019-05-17',36764,2724,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','0'),
(18845,'2019-05-20',36765,1501,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(18846,'2019-05-25',36767,1501,'Нагадуємо Ви записані в Like у суботу о 08:30. 0936329533 0672929804','1','0'),
(18847,'2019-05-08',36768,593,'Нагадуємо Ви записані в Like у середу о 17:00. 0936329533 0672929804','1','0'),
(18848,'2019-05-21',36770,1885,'Нагадуємо Ви записані в Like у вівторок о 10:30. 0936329533 0672929804','1','0'),
(18849,'2019-06-05',36771,1665,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','0','1'),
(18850,'2019-05-02',36772,3257,'Нагадуємо Ви записані в Like у червер о 12:30. 0936329533 0672929804','1','1'),
(18851,'2019-06-25',36774,107,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','0','1'),
(18852,'2019-07-13',36775,107,'Нагадуємо Ви записані в Like у суботу о 09:15. 0936329533 0672929804','0','1'),
(18853,'2019-07-17',36776,107,'Нагадуємо Ви записані в Like у середу о 12:15. 0936329533 0672929804','1','0'),
(18854,'2019-08-07',36777,107,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','0','1'),
(18855,'2019-08-29',36779,107,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','0'),
(18856,'2019-09-19',36780,107,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','0','1'),
(18857,'2019-08-07',36781,107,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','0'),
(18858,'2019-09-19',36782,107,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','0'),
(18859,'2019-10-09',36783,107,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','0'),
(18860,'2019-10-31',36784,107,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','0','1'),
(18861,'2019-11-21',36785,107,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','0','1'),
(18862,'2019-12-10',36786,107,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','1','1'),
(18863,'2019-12-28',36787,107,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','0','1'),
(18864,'2019-06-22',36788,63,'Нагадуємо Ви записані в Like у суботу о 15:15. 0936329533 0672929804','1','0'),
(18865,'2019-07-20',36790,63,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','1','0'),
(18866,'2019-05-24',36791,417,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','1','0'),
(18867,'2019-05-13',36792,417,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','1','0'),
(18868,'2019-05-02',36793,2967,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','0'),
(18869,'2019-05-07',36795,2581,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','1','1'),
(18870,'2019-05-31',36799,2284,'Нагадуємо Ви записані в Like у п\'ятницю о 08:00. 0936329533 0672929804','1','0'),
(18871,'2019-04-27',36800,56,'Нагадуємо Ви записані в Like у суботу о 09:15. 0936329533 0672929804','1','0'),
(18872,'2019-06-12',36802,141,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','1','0'),
(18873,'2019-06-18',36803,802,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','1','0'),
(18874,'2019-05-17',36804,3536,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','1','1'),
(18875,'2019-05-06',36807,3174,'Нагадуємо Ви записані в Like у понеділок о 15:15. 0936329533 0672929804','1','0'),
(18876,'2019-05-30',36810,2283,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','0','1'),
(18877,'2019-05-01',36814,3285,'Нагадуємо Ви записані в Like у середу о 17:00. 0936329533 0672929804','0','0'),
(18878,'2019-05-28',36815,580,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','0','1'),
(18879,'2019-05-25',36816,3120,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','0','1'),
(18880,'2019-05-24',36817,1026,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','0'),
(18881,'2019-05-06',36819,632,'Нагадуємо Ви записані в Like у понеділок о 16:30. 0936329533 0672929804','1','0'),
(18882,'2019-05-05',36820,1014,'Нагадуємо Ви записані в Like у неділю о 09:30. 0936329533 0672929804','1','0'),
(18883,'2019-06-10',36821,533,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','1','0'),
(18884,'2019-05-17',36826,937,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','1','0'),
(18885,'2019-06-29',36832,819,'Нагадуємо Ви записані в Like у суботу о 17:00. 0936329533 0672929804','1','0'),
(18886,'2019-05-17',36835,1968,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','1'),
(18887,'2019-05-02',36836,3325,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','1'),
(18888,'2019-07-18',36837,3278,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','1','0'),
(18889,'2019-06-11',36838,3181,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','0','1'),
(18890,'2019-05-09',36850,1953,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','1'),
(18891,'2019-05-08',36851,1953,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(18892,'2019-05-23',36852,1776,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','0'),
(18893,'2019-05-11',36853,2755,'Нагадуємо Ви записані в Like у суботу о 14:15. 0936329533 0672929804','1','0'),
(18894,'2019-05-01',36854,3731,'Нагадуємо Ви записані в Like у середу о 09:30. 0936329533 0672929804','0','0'),
(18895,'2019-06-15',36856,1961,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','0','1'),
(18896,'2019-05-10',36857,2090,'Нагадуємо Ви записані в Like у п\'ятницю о 14:30. 0936329533 0672929804','1','0'),
(18897,'2019-05-09',36858,799,'Нагадуємо Ви записані в Like у червер о 16:30. 0936329533 0672929804','1','0'),
(18898,'2019-05-20',36859,112,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','0','1'),
(18899,'2019-06-12',36860,3691,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','1','1'),
(18900,'2019-05-18',36861,2995,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','0','1'),
(18901,'2019-06-08',36863,1214,'Нагадуємо Ви записані в Like у суботу о 08:30. 0936329533 0672929804','0','1'),
(18902,'2019-06-04',36864,562,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','1','1'),
(18903,'2019-05-30',36866,637,'Нагадуємо Ви записані в Like у червер о 08:00. 0936329533 0672929804','1','0'),
(18904,'2019-05-20',36867,2465,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','0','1'),
(18905,'2019-05-20',36871,307,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','1','0'),
(18906,'2019-05-04',36873,3169,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','1','0'),
(18907,'2019-06-13',36875,802,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','0','1'),
(18908,'2019-06-13',36876,3202,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','1','0'),
(18909,'2019-05-04',36878,1785,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(18910,'2019-06-25',36879,188,'Нагадуємо Ви записані в Like у вівторок о 12:15. 0936329533 0672929804','1','0'),
(18911,'2019-07-31',36880,188,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','0','1'),
(18912,'2019-08-30',36881,188,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','1'),
(18913,'2019-09-27',36882,188,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','0','1'),
(18914,'2019-10-31',36883,188,'Нагадуємо Ви записані в Like у червер о 11:30. 0936329533 0672929804','0','1'),
(18915,'2019-11-30',36884,188,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','0','1'),
(18916,'2019-12-28',36885,188,'Нагадуємо Ви записані в Like у суботу о 11:30. 0936329533 0672929804','1','0'),
(18917,'2019-06-25',36886,384,'Нагадуємо Ви записані в Like у вівторок о 13:45. 0936329533 0672929804','1','0'),
(18918,'2019-06-03',36888,1916,'Нагадуємо Ви записані в Like у понеділок о 13:30. 0936329533 0672929804','1','0'),
(18919,'2019-06-14',36889,1344,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','1','0'),
(18920,'2019-05-07',36891,2457,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(18921,'2019-06-13',36893,609,'Нагадуємо Ви записані в Like у червер о 09:30. 0936329533 0672929804','0','1'),
(18922,'2019-06-03',36894,119,'Нагадуємо Ви записані в Like у понеділок о 11:30. 0936329533 0672929804','0','1'),
(18923,'2019-06-26',36895,1711,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','1','1'),
(18924,'2019-06-12',36896,1580,'Нагадуємо Ви записані в Like у середу о 12:30. 0936329533 0672929804','1','0'),
(18925,'2019-05-16',36897,3363,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','0','1'),
(18926,'2019-05-25',36898,1774,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','0','1'),
(18927,'2019-05-23',36907,470,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','1','0'),
(18928,'2019-05-09',36908,3686,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','1','0'),
(18929,'2019-06-28',36909,1198,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','1','0'),
(18930,'2019-07-30',36910,1198,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','0','1'),
(18931,'2019-08-27',36911,1198,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','1','0'),
(18932,'2019-05-07',36913,1001,'Нагадуємо Ви записані в Like у вівторок о 17:30. 0936329533 0672929804','1','0'),
(18933,'2019-05-30',36919,2136,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','0','1'),
(18934,'2019-05-17',36920,1771,'Нагадуємо Ви записані в Like у п\'ятницю о 15:30. 0936329533 0672929804','1','0'),
(18935,'2019-05-18',36922,1771,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','1','0'),
(18936,'2019-05-03',36924,3732,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(18937,'2019-05-03',36925,3733,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','1','0'),
(18938,'2019-05-03',36926,2921,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(18939,'2019-05-07',36935,3217,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','1'),
(18940,'2019-05-16',36948,1780,'Нагадуємо Ви записані в Like у червер о 13:30. 0936329533 0672929804','1','0'),
(18941,'2019-05-04',36951,1106,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','1','0'),
(18942,'2019-05-30',36957,2283,'Нагадуємо Ви записані в Like у червер о 15:30. 0936329533 0672929804','0','1'),
(18943,'2019-05-30',36958,2283,'Нагадуємо Ви записані в Like у червер о 14:30. 0936329533 0672929804','1','1'),
(18944,'2019-05-23',36960,272,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','0','1'),
(18945,'2019-06-28',36975,659,'Нагадуємо Ви записані в Like у п\'ятницю о 10:30. 0936329533 0672929804','1','0'),
(18946,'2019-06-27',36976,81,'Нагадуємо Ви записані в Like у червер о 13:15. 0936329533 0672929804','1','0'),
(18947,'2019-05-03',36978,3734,'Нагадуємо Ви записані в Like у п\'ятницю о 12:15. 0936329533 0672929804','1','0'),
(18948,'2019-05-25',36980,2409,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','0','1'),
(18949,'2019-05-09',36981,2895,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','0'),
(18950,'2019-05-03',36983,2147,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','1','0'),
(18951,'2019-06-25',36984,944,'Нагадуємо Ви записані в Like у вівторок о 15:15. 0936329533 0672929804','1','0'),
(18952,'2019-05-01',36985,2619,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','0','0'),
(18953,'2019-05-03',36987,2227,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','0'),
(18954,'2019-05-03',36989,356,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','1','0'),
(18955,'2019-05-30',37007,886,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(18956,'2019-05-04',37008,672,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','1','1'),
(18957,'2019-05-27',37009,3564,'Нагадуємо Ви записані в Like у понеділок о 10:30. 0936329533 0672929804','1','0'),
(18958,'2019-05-03',37010,2170,'Нагадуємо Ви записані в Like у п\'ятницю о 15:30. 0936329533 0672929804','1','1'),
(18959,'2019-05-03',37011,3735,'Нагадуємо Ви записані в Like у п\'ятницю о 17:00. 0936329533 0672929804','1','1'),
(18960,'2019-09-08',37013,3527,'Нагадуємо Ви записані в Like у неділю о 06:00. 0936329533 0672929804','1','0'),
(18961,'2019-09-08',37016,3476,'Нагадуємо Ви записані в Like у неділю о 06:00. 0936329533 0672929804','1','0'),
(18962,'2019-09-08',37018,3736,'Нагадуємо Ви записані в Like у неділю о 06:30. 0936329533 0672929804','1','0'),
(18963,'2019-05-14',37020,598,'Нагадуємо Ви записані в Like у вівторок о 15:30. 0936329533 0672929804','1','0'),
(18964,'2019-05-04',37021,224,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','1','0'),
(18965,'2019-05-07',37022,2993,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','1','0'),
(18966,'2019-05-03',37023,34,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','1','0'),
(18967,'2019-05-11',37024,652,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','1'),
(18968,'2019-08-09',37026,3217,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','0','1'),
(18969,'2019-05-07',37027,3033,'Нагадуємо Ви записані в Like у вівторок о 17:00. 0936329533 0672929804','1','0'),
(18970,'2019-05-06',37028,1947,'Нагадуємо Ви записані в Like у понеділок о 10:30. 0936329533 0672929804','1','0'),
(18971,'2019-05-07',37029,1947,'Нагадуємо Ви записані в Like у вівторок о 13:30. 0936329533 0672929804','1','0'),
(18972,'2019-05-04',37030,1710,'Нагадуємо Ви записані в Like у суботу о 15:30. 0936329533 0672929804','1','0'),
(18973,'2019-05-15',37031,652,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','0','1'),
(18974,'2019-05-06',37032,3257,'Нагадуємо Ви записані в Like у понеділок о 10:30. 0936329533 0672929804','1','1'),
(18975,'2019-05-09',37033,1932,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(18976,'2019-05-09',37034,2466,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','1','0'),
(18977,'2019-05-17',37035,3737,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','1','0'),
(18978,'2019-05-08',37036,3203,'Нагадуємо Ви записані в Like у середу о 11:30. 0936329533 0672929804','1','0'),
(18979,'2019-05-11',37040,2075,'Нагадуємо Ви записані в Like у суботу о 14:30. 0936329533 0672929804','0','1'),
(18980,'2019-05-15',37042,3254,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','1','0'),
(18981,'2019-05-24',37044,3444,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','1'),
(18982,'2019-05-07',37045,3153,'Нагадуємо Ви записані в Like у вівторок о 12:30. 0936329533 0672929804','1','0'),
(18983,'2019-05-09',37046,3738,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','1','0'),
(18984,'2019-05-11',37047,3247,'Нагадуємо Ви записані в Like у суботу о 11:30. 0936329533 0672929804','1','0'),
(18985,'2019-05-09',37050,1470,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(18986,'2019-07-02',37051,580,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','1','0'),
(18987,'2019-05-19',37052,3739,'Нагадуємо Ви записані в Like у неділю о 09:00. 0936329533 0672929804','1','0'),
(18988,'2019-05-09',37055,3740,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','0'),
(18989,'2019-05-09',37056,1702,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','0','1'),
(18990,'2019-06-06',37059,1591,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','0','1'),
(18991,'2019-05-30',37060,3091,'Нагадуємо Ви записані в Like у червер о 17:00. 0936329533 0672929804','1','0'),
(18992,'2019-05-23',37061,361,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','1','0'),
(18993,'2019-05-06',37069,1003,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','1','0'),
(18994,'2019-05-09',37071,1574,'Нагадуємо Ви записані в Like у червер о 11:30. 0936329533 0672929804','0','1'),
(18995,'2019-05-07',37072,3060,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','1','0'),
(18996,'2019-05-16',37074,2336,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','0','1'),
(18997,'2019-05-08',37079,1422,'Нагадуємо Ви записані в Like у середу о 15:30. 0936329533 0672929804','1','0'),
(18998,'2019-05-07',37083,1436,'Нагадуємо Ви записані в Like у вівторок о 15:30. 0936329533 0672929804','1','1'),
(18999,'2019-05-04',37084,835,'Нагадуємо Ви записані в Like у суботу о 08:30. 0936329533 0672929804','1','0'),
(19000,'2019-05-19',37086,2177,'Нагадуємо Ви записані в Like у неділю о 10:00. 0936329533 0672929804','0','1');

INSERT INTO `sms_schedule` VALUES 
(19001,'2019-05-20',37087,2733,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','1','0'),
(19002,'2019-05-11',37088,2075,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','1'),
(19003,'2019-05-07',37089,1741,'Нагадуємо Ви записані в Like у вівторок о 15:30. 0936329533 0672929804','1','0'),
(19004,'2019-05-27',37093,2752,'Нагадуємо Ви записані в Like у понеділок о 14:30. 0936329533 0672929804','1','0'),
(19005,'2019-05-27',37097,2545,'Нагадуємо Ви записані в Like у понеділок о 10:30. 0936329533 0672929804','0','1'),
(19006,'2019-05-04',37099,3735,'Нагадуємо Ви записані в Like у суботу о 12:30. 0936329533 0672929804','1','1'),
(19007,'2019-05-14',37102,652,'Нагадуємо Ви записані в Like у вівторок о 10:30. 0936329533 0672929804','1','1'),
(19008,'2019-05-15',37104,716,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','1','0'),
(19009,'2019-05-22',37106,2601,'Нагадуємо Ви записані в Like у середу о 17:00. 0936329533 0672929804','1','0'),
(19010,'2019-05-09',37108,1156,'Нагадуємо Ви записані в Like у червер о 11:30. 0936329533 0672929804','1','0'),
(19011,'2019-05-06',37109,1746,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','1','0'),
(19012,'2019-05-20',37111,2581,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','1','0'),
(19013,'2019-05-21',37113,1071,'Нагадуємо Ви записані в Like у вівторок о 15:30. 0936329533 0672929804','1','0'),
(19014,'2019-05-17',37114,26,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','0'),
(19015,'2019-06-05',37115,2581,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','1','0'),
(19016,'2019-05-11',37117,2418,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','1','0'),
(19017,'2019-06-10',37118,3744,'Нагадуємо Ви записані в Like у понеділок о 11:45. 0936329533 0672929804','0','1'),
(19018,'2019-07-10',37119,3744,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','0'),
(19019,'2019-05-09',37121,1659,'Нагадуємо Ви записані в Like у червер о 13:30. 0936329533 0672929804','0','1'),
(19020,'2019-07-01',37122,756,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','0','0'),
(19021,'2019-05-22',37123,756,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','1','0'),
(19022,'2019-05-06',37124,2641,'Нагадуємо Ви записані в Like у понеділок о 13:30. 0936329533 0672929804','1','0'),
(19023,'2019-05-10',37125,716,'Нагадуємо Ви записані в Like у п\'ятницю о 12:30. 0936329533 0672929804','1','1'),
(19024,'2019-05-06',37126,2202,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','0','1'),
(19025,'2019-05-06',37128,1501,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','1','0'),
(19026,'2019-05-14',37129,1262,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','1','0'),
(19027,'2019-05-28',37130,3745,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','0','1'),
(19028,'2019-06-24',37133,637,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','0','1'),
(19029,'2019-05-15',37135,1345,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','0','1'),
(19030,'2019-05-15',37136,2205,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','1','0'),
(19031,'2019-05-07',37137,1332,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','1','0'),
(19032,'2019-05-09',37138,269,'Нагадуємо Ви записані в Like у червер о 15:30. 0936329533 0672929804','0','1'),
(19033,'2019-05-06',37139,269,'Нагадуємо Ви записані в Like у понеділок о 08:45. 0936329533 0672929804','1','0'),
(19034,'2019-05-31',37140,269,'Нагадуємо Ви записані в Like у п\'ятницю о 09:30. 0936329533 0672929804','0','1'),
(19035,'2019-05-06',37141,3631,'Нагадуємо Ви записані в Like у понеділок о 08:45. 0936329533 0672929804','0','1'),
(19036,'2019-05-07',37142,3631,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(19037,'2019-05-08',37144,3631,'Нагадуємо Ви записані в Like у середу о 10:30. 0936329533 0672929804','0','1'),
(19038,'2019-05-08',37145,2999,'Нагадуємо Ви записані в Like у середу о 12:30. 0936329533 0672929804','1','0'),
(19039,'2019-05-09',37147,3631,'Нагадуємо Ви записані в Like у червер о 09:30. 0936329533 0672929804','1','0'),
(19040,'2019-05-08',37148,488,'Нагадуємо Ви записані в Like у середу о 10:30. 0936329533 0672929804','0','1'),
(19041,'2019-06-01',37149,388,'Нагадуємо Ви записані в Like у суботу о 11:30. 0936329533 0672929804','0','1'),
(19042,'2019-05-07',37151,1408,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','1','1'),
(19043,'2019-05-06',37152,3631,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(19044,'2019-05-06',37153,2202,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','1','0'),
(19045,'2019-05-14',37161,2609,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','0','1'),
(19046,'2019-05-26',37164,2286,'Нагадуємо Ви записані в Like у неділю о 09:00. 0936329533 0672929804','0','1'),
(19047,'2019-05-08',37166,3568,'Нагадуємо Ви записані в Like у середу о 10:30. 0936329533 0672929804','1','0'),
(19048,'2019-06-03',37167,153,'Нагадуємо Ви записані в Like у понеділок о 09:30. 0936329533 0672929804','0','1'),
(19049,'2019-05-27',37168,3648,'Нагадуємо Ви записані в Like у понеділок о 09:30. 0936329533 0672929804','1','0'),
(19050,'2019-05-13',37169,3363,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','1','0'),
(19051,'2019-06-04',37170,1866,'Нагадуємо Ви записані в Like у вівторок о 09:30. 0936329533 0672929804','0','1'),
(19052,'2019-05-06',37171,780,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','1','0'),
(19053,'2019-05-06',37174,2979,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','1','0'),
(19054,'2019-05-12',37176,3593,'Нагадуємо Ви записані в Like у неділю о 09:00. 0936329533 0672929804','1','0'),
(19055,'2019-05-06',37182,3697,'Нагадуємо Ви записані в Like у понеділок о 17:00. 0936329533 0672929804','1','0'),
(19056,'2019-05-17',37184,3734,'Нагадуємо Ви записані в Like у п\'ятницю о 11:30. 0936329533 0672929804','1','1'),
(19057,'2019-05-07',37185,3031,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','1','0'),
(19058,'2019-05-20',37186,574,'Нагадуємо Ви записані в Like у понеділок о 16:00. 0936329533 0672929804','0','1'),
(19059,'2019-05-07',37187,1202,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','1','0'),
(19060,'2019-05-30',37188,2051,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','1','0'),
(19061,'2019-05-23',37189,1130,'Нагадуємо Ви записані в Like у червер о 11:30. 0936329533 0672929804','1','0'),
(19062,'2019-06-14',37190,1705,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','1','0'),
(19063,'2019-06-03',37193,457,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','0','1'),
(19064,'2019-05-09',37194,2311,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','0','1'),
(19065,'2019-05-10',37195,856,'Нагадуємо Ви записані в Like у п\'ятницю о 17:30. 0936329533 0672929804','1','0'),
(19066,'2019-05-10',37196,250,'Нагадуємо Ви записані в Like у п\'ятницю о 18:00. 0936329533 0672929804','1','0'),
(19067,'2019-05-24',37197,250,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','1'),
(19068,'2019-05-20',37198,250,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','0','1'),
(19069,'2019-05-24',37199,856,'Нагадуємо Ви записані в Like у п\'ятницю о 17:00. 0936329533 0672929804','0','1'),
(19070,'2019-06-28',37200,856,'Нагадуємо Ви записані в Like у п\'ятницю о 17:00. 0936329533 0672929804','0','1'),
(19071,'2019-05-24',37202,856,'Нагадуємо Ви записані в Like у п\'ятницю о 17:30. 0936329533 0672929804','1','0'),
(19072,'2019-06-28',37203,856,'Нагадуємо Ви записані в Like у п\'ятницю о 17:30. 0936329533 0672929804','1','0'),
(19073,'2019-05-08',37204,153,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','1'),
(19074,'2019-05-28',37206,2170,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','1','0'),
(19075,'2019-05-15',37211,3185,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','0','1'),
(19076,'2019-07-01',37212,759,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','0','0'),
(19077,'2019-06-03',37213,759,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','1','0'),
(19078,'2019-05-08',37229,3746,'Нагадуємо Ви записані в Like у середу о 14:45. 0936329533 0672929804','1','1'),
(19079,'2019-05-10',37230,1438,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','1','1'),
(19080,'2019-05-09',37232,2148,'Нагадуємо Ви записані в Like у червер о 09:30. 0936329533 0672929804','0','1'),
(19081,'2019-05-08',37233,2063,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','1','0'),
(19082,'2019-05-10',37235,936,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','1','1'),
(19083,'2019-06-06',37237,38,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','1'),
(19084,'2019-06-14',37238,1714,'Нагадуємо Ви записані в Like у п\'ятницю о 17:30. 0936329533 0672929804','1','0'),
(19085,'2019-05-08',37239,1496,'Нагадуємо Ви записані в Like у середу о 14:30. 0936329533 0672929804','1','0'),
(19086,'2019-05-08',37241,534,'Нагадуємо Ви записані в Like у середу о 14:30. 0936329533 0672929804','1','0'),
(19087,'2019-05-06',37244,975,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','1','0'),
(19088,'2019-05-13',37246,3040,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','1'),
(19089,'2019-06-01',37247,1106,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','0','1'),
(19090,'2019-08-08',37250,3489,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','0','1'),
(19091,'2019-05-11',37251,565,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','1','0'),
(19092,'2019-05-07',37254,1493,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','1','0'),
(19093,'2019-06-08',37255,777,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','0'),
(19094,'2019-05-25',37256,1287,'Нагадуємо Ви записані в Like у суботу о 11:30. 0936329533 0672929804','1','0'),
(19095,'2019-05-11',37258,466,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','1','0'),
(19096,'2019-05-06',37259,1227,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','1','0'),
(19097,'2019-05-09',37260,1869,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','1','0'),
(19098,'2019-05-09',37262,1436,'Нагадуємо Ви записані в Like у червер о 12:30. 0936329533 0672929804','1','0'),
(19099,'2019-05-16',37264,1052,'Нагадуємо Ви записані в Like у червер о 15:30. 0936329533 0672929804','0','1'),
(19100,'2019-06-04',37266,1595,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','0','1'),
(19101,'2019-05-21',37267,1246,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','0','1'),
(19102,'2019-05-10',37269,3509,'Нагадуємо Ви записані в Like у п\'ятницю о 16:30. 0936329533 0672929804','1','1'),
(19103,'2019-06-12',37270,3509,'Нагадуємо Ви записані в Like у середу о 17:00. 0936329533 0672929804','0','1'),
(19104,'2019-05-21',37271,1246,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','0','1'),
(19105,'2019-05-09',37272,3187,'Нагадуємо Ви записані в Like у червер о 16:30. 0936329533 0672929804','1','0'),
(19106,'2019-05-19',37273,506,'Нагадуємо Ви записані в Like у неділю о 10:00. 0936329533 0672929804','0','1'),
(19107,'2019-06-22',37274,506,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','0','1'),
(19108,'2019-06-10',37275,1014,'Нагадуємо Ви записані в Like у понеділок о 17:00. 0936329533 0672929804','1','0'),
(19109,'2019-05-08',37279,1827,'Нагадуємо Ви записані в Like у середу о 08:30. 0936329533 0672929804','1','0'),
(19110,'2019-05-09',37280,1408,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','1','0'),
(19111,'2019-05-11',37281,616,'Нагадуємо Ви записані в Like у суботу о 15:30. 0936329533 0672929804','1','0'),
(19112,'2019-05-11',37334,1151,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','1'),
(19113,'2019-05-22',37336,3747,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','0','1'),
(19114,'2019-05-21',37337,525,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(19115,'2019-05-10',37338,175,'Нагадуємо Ви записані в Like у п\'ятницю о 15:30. 0936329533 0672929804','1','0'),
(19116,'2019-05-09',37340,269,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','1','0'),
(19117,'2019-05-09',37341,2311,'Нагадуємо Ви записані в Like у червер о 14:30. 0936329533 0672929804','1','0'),
(19118,'2019-05-30',37343,269,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','1','0'),
(19119,'2019-05-10',37344,3284,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','1','0'),
(19120,'2019-05-15',37347,3748,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','0','1'),
(19121,'2019-05-15',37348,3615,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','1','1'),
(19122,'2019-05-08',37349,3749,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','1','0'),
(19123,'2019-05-26',37351,3750,'Нагадуємо Ви записані в Like у неділю о 12:00. 0936329533 0672929804','1','1'),
(19124,'2019-05-08',37352,1054,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(19125,'2019-06-04',37353,1513,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','1','1'),
(19126,'2019-06-16',37356,677,'Нагадуємо Ви записані в Like у неділю о 09:30. 0936329533 0672929804','0','1'),
(19127,'2019-05-31',37359,959,'Нагадуємо Ви записані в Like у п\'ятницю о 16:45. 0936329533 0672929804','0','1'),
(19128,'2019-05-08',37360,3155,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','1','0'),
(19129,'2019-07-01',37361,959,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','0'),
(19130,'2019-08-07',37362,959,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(19131,'2019-06-04',37363,959,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','1'),
(19132,'2019-05-23',37364,96,'Нагадуємо Ви записані в Like у червер о 13:30. 0936329533 0672929804','1','0'),
(19133,'2019-05-22',37367,1574,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','0','1'),
(19134,'2019-05-09',37368,1659,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','1','0'),
(19135,'2019-05-08',37373,3158,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','1','0'),
(19136,'2019-05-15',37374,70,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','1'),
(19137,'2019-05-08',37375,3751,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','0'),
(19138,'2019-06-15',37376,153,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','0','1'),
(19139,'2019-05-08',37378,1957,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','1','0'),
(19140,'2019-05-18',37379,212,'Нагадуємо Ви записані в Like у суботу о 11:30. 0936329533 0672929804','1','0'),
(19141,'2019-06-14',37380,1746,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','0','1'),
(19142,'2019-05-19',37384,49,'Нагадуємо Ви записані в Like у неділю о 11:15. 0936329533 0672929804','0','1'),
(19143,'2019-05-17',37392,1968,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','0','1'),
(19144,'2019-05-21',37393,3623,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','1','0'),
(19145,'2019-05-13',37394,667,'Нагадуємо Ви записані в Like у понеділок о 12:30. 0936329533 0672929804','1','0'),
(19146,'2019-05-31',37395,3094,'Нагадуємо Ви записані в Like у п\'ятницю о 10:30. 0936329533 0672929804','0','1'),
(19147,'2019-05-09',37396,3753,'Нагадуємо Ви записані в Like у червер о 16:30. 0936329533 0672929804','1','0'),
(19148,'2019-05-09',37397,488,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','1','0'),
(19149,'2019-06-04',37398,3549,'Нагадуємо Ви записані в Like у вівторок о 11:30. 0936329533 0672929804','0','1'),
(19150,'2019-05-09',37401,1113,'Нагадуємо Ви записані в Like у червер о 17:15. 0936329533 0672929804','1','0'),
(19151,'2019-05-22',37403,859,'Нагадуємо Ви записані в Like у середу о 10:30. 0936329533 0672929804','1','0'),
(19152,'2019-05-16',37404,549,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','1','0'),
(19153,'2019-06-09',37408,132,'Нагадуємо Ви записані в Like у неділю о 14:00. 0936329533 0672929804','1','0'),
(19154,'2019-05-10',37411,2118,'Нагадуємо Ви записані в Like у п\'ятницю о 14:30. 0936329533 0672929804','1','1'),
(19155,'2019-06-08',37413,3754,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','1'),
(19156,'2019-07-21',37415,3302,'Нагадуємо Ви записані в Like у неділю о 08:00. 0936329533 0672929804','1','0'),
(19157,'2019-07-21',37416,3755,'Нагадуємо Ви записані в Like у неділю о 08:00. 0936329533 0672929804','0','1'),
(19158,'2019-05-21',37417,212,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','1','0'),
(19159,'2019-07-21',37418,3756,'Нагадуємо Ви записані в Like у неділю о 08:00. 0936329533 0672929804','0','1'),
(19160,'2019-05-08',37419,356,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','1','0'),
(19161,'2019-05-22',37420,356,'Нагадуємо Ви записані в Like у середу о 15:30. 0936329533 0672929804','1','0'),
(19162,'2019-06-08',37422,2798,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','1','0'),
(19163,'2019-05-08',37424,795,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','1'),
(19164,'2019-05-29',37426,1869,'Нагадуємо Ви записані в Like у середу о 11:30. 0936329533 0672929804','1','0'),
(19165,'2019-05-27',37427,212,'Нагадуємо Ви записані в Like у понеділок о 10:30. 0936329533 0672929804','1','0'),
(19166,'2019-06-15',37428,3757,'Нагадуємо Ви записані в Like у суботу о 05:00. 0936329533 0672929804','1','0'),
(19167,'2019-05-24',37429,3217,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','1','0'),
(19168,'2019-06-08',37430,3758,'Нагадуємо Ви записані в Like у суботу о 08:00. 0936329533 0672929804','1','0'),
(19169,'2019-07-13',37432,796,'Нагадуємо Ви записані в Like у суботу о 09:30. 0936329533 0672929804','0','1'),
(19170,'2019-06-08',37435,3174,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','1'),
(19171,'2019-05-25',37436,3759,'Нагадуємо Ви записані в Like у суботу о 07:30. 0936329533 0672929804','1','0'),
(19172,'2019-05-26',37437,2286,'Нагадуємо Ви записані в Like у неділю о 08:00. 0936329533 0672929804','0','1'),
(19173,'2019-05-21',37439,2286,'Нагадуємо Ви записані в Like у вівторок о 14:45. 0936329533 0672929804','0','1'),
(19174,'2019-05-29',37440,1382,'Нагадуємо Ви записані в Like у середу о 08:30. 0936329533 0672929804','1','0'),
(19175,'2019-05-24',37443,3760,'Нагадуємо Ви записані в Like у п\'ятницю о 15:30. 0936329533 0672929804','1','0'),
(19176,'2019-05-09',37444,574,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','1','0'),
(19177,'2019-05-31',37447,640,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','0'),
(19178,'2019-05-12',37448,3761,'Нагадуємо Ви записані в Like у неділю о 10:15. 0936329533 0672929804','1','0'),
(19179,'2019-05-26',37449,3761,'Нагадуємо Ви записані в Like у неділю о 07:30. 0936329533 0672929804','1','0'),
(19180,'2019-05-27',37450,3451,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','1','0'),
(19181,'2019-05-10',37451,2353,'Нагадуємо Ви записані в Like у п\'ятницю о 10:30. 0936329533 0672929804','1','0'),
(19182,'2019-05-11',37452,3443,'Нагадуємо Ви записані в Like у суботу о 14:30. 0936329533 0672929804','0','1'),
(19183,'2019-06-03',37458,632,'Нагадуємо Ви записані в Like у понеділок о 08:00. 0936329533 0672929804','1','0'),
(19184,'2019-05-10',37459,3697,'Нагадуємо Ви записані в Like у п\'ятницю о 11:30. 0936329533 0672929804','1','1'),
(19185,'2019-05-10',37462,2583,'Нагадуємо Ви записані в Like у п\'ятницю о 14:30. 0936329533 0672929804','1','0'),
(19186,'2019-05-11',37463,2327,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','1','0'),
(19187,'2019-06-21',37464,998,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','0','1'),
(19188,'2019-05-31',37466,2173,'Нагадуємо Ви записані в Like у п\'ятницю о 13:30. 0936329533 0672929804','1','0'),
(19189,'2019-05-15',37467,1151,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','0','1'),
(19190,'2019-05-16',37470,3420,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','1','0'),
(19191,'2019-05-13',37471,3762,'Нагадуємо Ви записані в Like у понеділок о 12:30. 0936329533 0672929804','1','1'),
(19192,'2019-05-10',37472,2492,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','1','0'),
(19193,'2019-06-03',37473,2993,'Нагадуємо Ви записані в Like у понеділок о 09:30. 0936329533 0672929804','0','1'),
(19194,'2019-05-18',37474,1968,'Нагадуємо Ви записані в Like у суботу о 08:00. 0936329533 0672929804','1','0'),
(19195,'2019-06-14',37475,1968,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(19196,'2019-06-14',37479,2141,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','0','1'),
(19197,'2019-05-11',37480,2295,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(19198,'2019-05-11',37483,3135,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(19199,'2019-06-28',37484,3763,'Нагадуємо Ви записані в Like у п\'ятницю о 07:00. 0936329533 0672929804','0','1'),
(19200,'2019-05-16',37485,3584,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(19201,'2019-07-04',37487,495,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(19202,'2019-05-29',37489,1121,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','1','0'),
(19203,'2019-05-11',37490,378,'Нагадуємо Ви записані в Like у суботу о 12:30. 0936329533 0672929804','1','0'),
(19204,'2019-05-18',37493,348,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','1','0'),
(19205,'2019-05-28',37494,1741,'Нагадуємо Ви записані в Like у вівторок о 15:30. 0936329533 0672929804','0','1'),
(19206,'2019-05-11',37496,2694,'Нагадуємо Ви записані в Like у суботу о 05:00. 0936329533 0672929804','0','1'),
(19207,'2019-05-11',37499,2694,'Нагадуємо Ви записані в Like у суботу о 06:00. 0936329533 0672929804','1','0'),
(19208,'2019-06-09',37501,3754,'Нагадуємо Ви записані в Like у неділю о 08:30. 0936329533 0672929804','0','1'),
(19209,'2019-06-07',37503,3596,'Нагадуємо Ви записані в Like у п\'ятницю о 14:30. 0936329533 0672929804','1','1'),
(19210,'2019-06-19',37506,1001,'Нагадуємо Ви записані в Like у середу о 17:30. 0936329533 0672929804','0','1'),
(19211,'2019-05-23',37509,1953,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','1'),
(19212,'2019-05-18',37510,2437,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','0','1'),
(19213,'2019-05-27',37513,2623,'Нагадуємо Ви записані в Like у понеділок о 10:30. 0936329533 0672929804','1','0'),
(19214,'2019-05-22',37515,507,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','0','1'),
(19215,'2019-06-03',37518,3033,'Нагадуємо Ви записані в Like у понеділок о 17:15. 0936329533 0672929804','0','1'),
(19216,'2019-05-14',37519,3105,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','0','1'),
(19217,'2019-05-31',37520,3182,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(19218,'2019-05-13',37523,3532,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','0','1'),
(19219,'2019-05-28',37526,314,'Нагадуємо Ви записані в Like у вівторок о 13:30. 0936329533 0672929804','1','0'),
(19220,'2019-06-10',37527,3568,'Нагадуємо Ви записані в Like у понеділок о 10:30. 0936329533 0672929804','1','0'),
(19221,'2019-05-16',37540,3765,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(19222,'2019-05-11',37541,3694,'Нагадуємо Ви записані в Like у суботу о 08:30. 0936329533 0672929804','1','0'),
(19223,'2019-05-25',37543,3766,'Нагадуємо Ви записані в Like у суботу о 14:30. 0936329533 0672929804','0','1'),
(19224,'2019-05-15',37545,315,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','0','1'),
(19225,'2019-05-17',37546,315,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','1','0'),
(19226,'2019-05-11',37547,3767,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(19227,'2019-05-10',37548,3207,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','1','1'),
(19228,'2019-05-29',37549,1995,'Нагадуємо Ви записані в Like у середу о 14:30. 0936329533 0672929804','1','0'),
(19229,'2019-06-03',37551,3269,'Нагадуємо Ви записані в Like у понеділок о 17:00. 0936329533 0672929804','0','1'),
(19230,'2019-06-01',37552,3269,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','0','1'),
(19231,'2019-05-21',37555,2649,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','0','1'),
(19232,'2019-06-14',37556,2649,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','0','1'),
(19233,'2019-05-18',37558,3318,'Нагадуємо Ви записані в Like у суботу о 13:30. 0936329533 0672929804','0','1'),
(19234,'2019-05-13',37559,2012,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','1','0'),
(19235,'2019-05-24',37560,633,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','1','0'),
(19236,'2019-05-22',37561,3159,'Нагадуємо Ви записані в Like у середу о 08:30. 0936329533 0672929804','1','0'),
(19237,'2019-05-28',37562,3160,'Нагадуємо Ви записані в Like у вівторок о 08:00. 0936329533 0672929804','1','0'),
(19238,'2019-05-28',37563,2931,'Нагадуємо Ви записані в Like у вівторок о 09:30. 0936329533 0672929804','1','0'),
(19239,'2019-05-18',37565,3769,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','0'),
(19240,'2019-05-28',37568,2106,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','0','1'),
(19241,'2019-05-10',37570,1042,'Нагадуємо Ви записані в Like у п\'ятницю о 12:15. 0936329533 0672929804','1','0'),
(19242,'2019-06-11',37572,638,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','1','0'),
(19243,'2019-05-13',37576,316,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','1','0'),
(19244,'2019-06-02',37577,3103,'Нагадуємо Ви записані в Like у неділю о 16:00. 0936329533 0672929804','0','1'),
(19245,'2019-06-10',37578,593,'Нагадуємо Ви записані в Like у понеділок о 09:45. 0936329533 0672929804','1','0'),
(19246,'2019-05-29',37582,3066,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','0','1'),
(19247,'2019-06-22',37583,3770,'Нагадуємо Ви записані в Like у суботу о 12:30. 0936329533 0672929804','0','1'),
(19248,'2019-06-20',37584,2126,'Нагадуємо Ви записані в Like у червер о 10:30. 0936329533 0672929804','0','1'),
(19249,'2019-05-31',37585,3040,'Нагадуємо Ви записані в Like у п\'ятницю о 11:30. 0936329533 0672929804','0','1'),
(19250,'2019-05-13',37589,3532,'Нагадуємо Ви записані в Like у понеділок о 13:30. 0936329533 0672929804','0','1'),
(19251,'2019-05-14',37591,3676,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','1','0'),
(19252,'2019-06-13',37594,304,'Нагадуємо Ви записані в Like у червер о 08:00. 0936329533 0672929804','1','0'),
(19253,'2019-05-15',37596,1963,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(19254,'2019-07-13',37597,1843,'Нагадуємо Ви записані в Like у суботу о 08:00. 0936329533 0672929804','0','1'),
(19255,'2019-05-13',37598,139,'Нагадуємо Ви записані в Like у понеділок о 15:30. 0936329533 0672929804','1','0'),
(19256,'2019-05-13',37599,1438,'Нагадуємо Ви записані в Like у понеділок о 10:30. 0936329533 0672929804','1','0'),
(19257,'2019-05-13',37600,2612,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(19258,'2019-05-27',37601,2472,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','1','0'),
(19259,'2019-07-17',37602,151,'Нагадуємо Ви записані в Like у середу о 13:45. 0936329533 0672929804','1','0'),
(19260,'2019-05-13',37603,3771,'Нагадуємо Ви записані в Like у понеділок о 09:15. 0936329533 0672929804','1','0'),
(19261,'2019-05-13',37606,1696,'Нагадуємо Ви записані в Like у понеділок о 08:30. 0936329533 0672929804','1','0'),
(19262,'2019-05-28',37607,3643,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','1','0'),
(19263,'2019-05-13',37610,3773,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','0','1'),
(19264,'2019-06-07',37611,3340,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','1'),
(19265,'2019-08-11',37616,3740,'Нагадуємо Ви записані в Like у неділю о 09:00. 0936329533 0672929804','1','0'),
(19266,'2019-06-05',37618,660,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','1','0'),
(19267,'2019-05-21',37619,3581,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','1','0'),
(19268,'2019-05-18',37620,3774,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(19269,'2019-07-20',37621,1976,'Нагадуємо Ви записані в Like у суботу о 05:00. 0936329533 0672929804','1','0'),
(19270,'2019-06-05',37625,652,'Нагадуємо Ви записані в Like у середу о 09:30. 0936329533 0672929804','1','0'),
(19271,'2019-08-28',37629,450,'Нагадуємо Ви записані в Like у середу о 17:00. 0936329533 0672929804','1','0'),
(19272,'2019-05-13',37630,3775,'Нагадуємо Ви записані в Like у понеділок о 12:30. 0936329533 0672929804','1','0'),
(19273,'2019-05-28',37631,419,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','1','0'),
(19274,'2019-05-15',37634,598,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','0','1'),
(19275,'2019-06-13',37636,492,'Нагадуємо Ви записані в Like у червер о 17:30. 0936329533 0672929804','1','0'),
(19276,'2019-06-12',37638,2338,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','1','0'),
(19277,'2019-05-11',37639,3776,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','1'),
(19278,'2019-05-13',37641,3532,'Нагадуємо Ви записані в Like у понеділок о 13:30. 0936329533 0672929804','1','0'),
(19279,'2019-05-13',37642,3773,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','1','0'),
(19280,'2019-06-20',37643,799,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','1'),
(19281,'2019-06-22',37644,2311,'Нагадуємо Ви записані в Like у суботу о 11:45. 0936329533 0672929804','0','1'),
(19282,'2019-06-17',37645,1663,'Нагадуємо Ви записані в Like у понеділок о 16:00. 0936329533 0672929804','1','1'),
(19283,'2019-05-13',37646,2634,'Нагадуємо Ви записані в Like у понеділок о 16:00. 0936329533 0672929804','0','1'),
(19284,'2019-05-17',37647,2634,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','1','0'),
(19285,'2019-06-08',37648,3086,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','1'),
(19286,'2019-05-15',37650,3105,'Нагадуємо Ви записані в Like у середу о 13:30. 0936329533 0672929804','1','0'),
(19287,'2019-06-07',37651,3187,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','0','1'),
(19288,'2019-06-24',37653,300,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','1','0'),
(19289,'2019-05-20',37654,68,'Нагадуємо Ви записані в Like у понеділок о 17:00. 0936329533 0672929804','1','0'),
(19290,'2019-06-12',37657,1215,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','1','0'),
(19291,'2019-05-14',37658,3154,'Нагадуємо Ви записані в Like у вівторок о 08:30. 0936329533 0672929804','1','0'),
(19292,'2019-05-14',37659,2217,'Нагадуємо Ви записані в Like у вівторок о 13:30. 0936329533 0672929804','1','0'),
(19293,'2019-05-18',37660,2637,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','1','0'),
(19294,'2019-07-17',37661,699,'Нагадуємо Ви записані в Like у середу о 15:15. 0936329533 0672929804','1','1'),
(19295,'2019-06-28',37663,388,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(19296,'2019-05-15',37664,1856,'Нагадуємо Ви записані в Like у середу о 08:00. 0936329533 0672929804','1','0'),
(19297,'2019-05-25',37665,477,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(19298,'2019-05-20',37666,2983,'Нагадуємо Ви записані в Like у понеділок о 12:30. 0936329533 0672929804','1','0'),
(19299,'2019-05-24',37667,2403,'Нагадуємо Ви записані в Like у п\'ятницю о 13:30. 0936329533 0672929804','1','0'),
(19300,'2019-05-15',37669,3200,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','1','0'),
(19301,'2019-05-13',37671,2835,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','1','0'),
(19302,'2019-05-20',37673,143,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','1'),
(19303,'2019-06-25',37674,143,'Нагадуємо Ви записані в Like у вівторок о 08:30. 0936329533 0672929804','1','0'),
(19304,'2019-05-14',37675,1216,'Нагадуємо Ви записані в Like у вівторок о 12:30. 0936329533 0672929804','1','0'),
(19305,'2019-05-15',37679,2609,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(19306,'2019-05-14',37680,3292,'Нагадуємо Ви записані в Like у вівторок о 16:30. 0936329533 0672929804','1','0'),
(19307,'2019-05-16',37681,1129,'Нагадуємо Ви записані в Like у червер о 16:30. 0936329533 0672929804','1','0'),
(19308,'2019-06-03',37683,2993,'Нагадуємо Ви записані в Like у понеділок о 09:30. 0936329533 0672929804','0','1'),
(19309,'2019-05-16',37686,3185,'Нагадуємо Ви записані в Like у червер о 12:30. 0936329533 0672929804','1','0'),
(19310,'2019-05-14',37687,2249,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','1','0'),
(19311,'2019-05-15',37688,1962,'Нагадуємо Ви записані в Like у середу о 11:15. 0936329533 0672929804','1','0'),
(19312,'2019-06-04',37689,1698,'Нагадуємо Ви записані в Like у вівторок о 10:30. 0936329533 0672929804','1','0'),
(19313,'2019-05-24',37690,2224,'Нагадуємо Ви записані в Like у п\'ятницю о 17:00. 0936329533 0672929804','1','0'),
(19314,'2019-05-14',37691,265,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','1','0'),
(19315,'2019-05-27',37692,3509,'Нагадуємо Ви записані в Like у понеділок о 12:30. 0936329533 0672929804','1','0'),
(19316,'2019-05-16',37695,2336,'Нагадуємо Ви записані в Like у червер о 10:15. 0936329533 0672929804','1','0'),
(19317,'2019-05-30',37697,3778,'Нагадуємо Ви записані в Like у червер о 12:30. 0936329533 0672929804','1','0'),
(19318,'2019-05-28',37699,3269,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','0','1'),
(19319,'2019-05-16',37700,3484,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','1','0'),
(19320,'2019-05-28',37701,56,'Нагадуємо Ви записані в Like у вівторок о 12:30. 0936329533 0672929804','1','0'),
(19321,'2019-06-13',37702,81,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','1'),
(19322,'2019-05-21',37703,187,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','1','0'),
(19323,'2019-05-13',37706,1000,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','1','0'),
(19324,'2019-05-15',37707,2617,'Нагадуємо Ви записані в Like у середу о 13:30. 0936329533 0672929804','1','0'),
(19325,'2019-05-31',37709,3779,'Нагадуємо Ви записані в Like у п\'ятницю о 13:30. 0936329533 0672929804','0','1'),
(19326,'2019-06-05',37711,231,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','1','0'),
(19327,'2019-06-02',37720,3317,'Нагадуємо Ви записані в Like у неділю о 06:00. 0936329533 0672929804','0','1'),
(19328,'2019-05-28',37721,601,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','1','0'),
(19329,'2019-05-29',37722,3066,'Нагадуємо Ви записані в Like у середу о 10:30. 0936329533 0672929804','1','0'),
(19330,'2019-06-11',37723,3534,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','1','0'),
(19331,'2019-05-19',37724,275,'Нагадуємо Ви записані в Like у неділю о 09:00. 0936329533 0672929804','1','0'),
(19332,'2019-05-12',37725,1866,'Нагадуємо Ви записані в Like у неділю о 12:15. 0936329533 0672929804','1','0'),
(19333,'2019-05-17',37726,1665,'Нагадуємо Ви записані в Like у п\'ятницю о 11:15. 0936329533 0672929804','0','1'),
(19334,'2019-05-30',37727,2098,'Нагадуємо Ви записані в Like у червер о 08:30. 0936329533 0672929804','0','1'),
(19335,'2019-05-21',37728,3541,'Нагадуємо Ви записані в Like у вівторок о 10:30. 0936329533 0672929804','1','0'),
(19336,'2019-06-01',37729,3174,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','1','0'),
(19337,'2019-06-11',37731,1501,'Нагадуємо Ви записані в Like у вівторок о 08:30. 0936329533 0672929804','1','0'),
(19338,'2019-05-18',37733,3780,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','1','0'),
(19339,'2019-06-07',37734,936,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','1','0'),
(19340,'2019-06-20',37735,960,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(19341,'2019-06-19',37743,1214,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','1','1'),
(19342,'2019-05-31',37747,2104,'Нагадуємо Ви записані в Like у п\'ятницю о 10:30. 0936329533 0672929804','1','0'),
(19343,'2019-07-20',37751,686,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(19344,'2019-05-14',37752,2330,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','0','1'),
(19345,'2019-05-13',37755,2330,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','1','0'),
(19346,'2019-06-12',37760,606,'Нагадуємо Ви записані в Like у середу о 09:30. 0936329533 0672929804','1','0'),
(19347,'2019-08-03',37762,610,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','0'),
(19348,'2019-05-13',37763,613,'Нагадуємо Ви записані в Like у понеділок о 14:15. 0936329533 0672929804','1','0'),
(19349,'2019-06-26',37764,613,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','0'),
(19350,'2019-06-02',37765,606,'Нагадуємо Ви записані в Like у неділю о 10:00. 0936329533 0672929804','1','0'),
(19351,'2019-06-08',37767,379,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','0','1'),
(19352,'2019-06-08',37768,378,'Нагадуємо Ви записані в Like у суботу о 13:15. 0936329533 0672929804','0','1'),
(19353,'2019-05-18',37769,379,'Нагадуємо Ви записані в Like у суботу о 16:30. 0936329533 0672929804','1','1'),
(19354,'2019-05-13',37770,724,'Нагадуємо Ви записані в Like у понеділок о 09:15. 0936329533 0672929804','1','0'),
(19355,'2019-05-13',37771,70,'Нагадуємо Ви записані в Like у понеділок о 11:30. 0936329533 0672929804','1','0'),
(19356,'2019-05-13',37774,1617,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','1','0'),
(19357,'2019-05-13',37776,187,'Нагадуємо Ви записані в Like у понеділок о 14:30. 0936329533 0672929804','1','0'),
(19358,'2019-05-13',37778,222,'Нагадуємо Ви записані в Like у понеділок о 16:00. 0936329533 0672929804','1','0'),
(19359,'2019-05-13',37779,716,'Нагадуємо Ви записані в Like у понеділок о 17:30. 0936329533 0672929804','1','0'),
(19360,'2019-05-14',37781,1087,'Нагадуємо Ви записані в Like у вівторок о 17:30. 0936329533 0672929804','1','0'),
(19361,'2019-05-15',37786,2350,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','1','0'),
(19362,'2019-05-30',37789,737,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','0'),
(19363,'2019-05-13',37791,2245,'Нагадуємо Ви записані в Like у понеділок о 15:30. 0936329533 0672929804','1','0'),
(19364,'2019-05-15',37795,1027,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','1','0'),
(19365,'2019-05-14',37798,1840,'Нагадуємо Ви записані в Like у вівторок о 14:30. 0936329533 0672929804','1','0'),
(19366,'2019-05-22',37800,835,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','1','1'),
(19367,'2019-06-03',37801,1022,'Нагадуємо Ви записані в Like у понеділок о 10:30. 0936329533 0672929804','1','0'),
(19368,'2019-06-12',37803,792,'Нагадуємо Ви записані в Like у середу о 08:00. 0936329533 0672929804','0','1'),
(19369,'2019-06-12',37805,2454,'Нагадуємо Ви записані в Like у середу о 08:00. 0936329533 0672929804','0','1'),
(19370,'2019-05-15',37806,3510,'Нагадуємо Ви записані в Like у середу о 15:45. 0936329533 0672929804','1','0'),
(19371,'2019-05-18',37807,1485,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','1'),
(19372,'2019-05-14',37809,868,'Нагадуємо Ви записані в Like у вівторок о 08:15. 0936329533 0672929804','1','0'),
(19373,'2019-05-23',37815,813,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','1','0'),
(19374,'2019-06-11',37816,2404,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','1','0'),
(19375,'2019-06-20',37817,751,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','1','0'),
(19376,'2019-05-20',37819,3169,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','1','0'),
(19377,'2019-06-08',37822,3782,'Нагадуємо Ви записані в Like у суботу о 07:30. 0936329533 0672929804','1','0'),
(19378,'2019-05-17',37824,1409,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','1','0'),
(19379,'2019-05-15',37825,1413,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','1','0'),
(19380,'2019-05-20',37826,724,'Нагадуємо Ви записані в Like у понеділок о 10:30. 0936329533 0672929804','1','0'),
(19381,'2019-07-18',37827,724,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','1','0'),
(19382,'2019-05-21',37828,3783,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(19383,'2019-06-08',37829,3784,'Нагадуємо Ви записані в Like у суботу о 06:00. 0936329533 0672929804','0','1'),
(19384,'2019-06-03',37831,112,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(19385,'2019-05-17',37832,2995,'Нагадуємо Ви записані в Like у п\'ятницю о 17:45. 0936329533 0672929804','0','1'),
(19386,'2019-05-17',37833,1376,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','1','1'),
(19387,'2019-05-23',37834,3220,'Нагадуємо Ви записані в Like у червер о 11:30. 0936329533 0672929804','1','0'),
(19388,'2019-05-20',37839,3422,'Нагадуємо Ви записані в Like у понеділок о 15:30. 0936329533 0672929804','1','0'),
(19389,'2019-06-26',37840,3786,'Нагадуємо Ви записані в Like у середу о 06:00. 0936329533 0672929804','0','1'),
(19390,'2019-05-21',37842,2649,'Нагадуємо Ви записані в Like у вівторок о 08:00. 0936329533 0672929804','1','0'),
(19391,'2019-05-22',37843,1574,'Нагадуємо Ви записані в Like у середу о 11:15. 0936329533 0672929804','1','0'),
(19392,'2019-05-22',37844,507,'Нагадуємо Ви записані в Like у середу о 13:30. 0936329533 0672929804','1','0'),
(19393,'2019-08-10',37845,766,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','1','0'),
(19394,'2019-05-16',37848,31,'Нагадуємо Ви записані в Like у червер о 16:30. 0936329533 0672929804','1','0'),
(19395,'2019-05-21',37849,3563,'Нагадуємо Ви записані в Like у вівторок о 14:30. 0936329533 0672929804','1','0'),
(19396,'2019-05-22',37850,459,'Нагадуємо Ви записані в Like у середу о 11:30. 0936329533 0672929804','1','0'),
(19397,'2019-05-22',37851,26,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','0'),
(19398,'2019-06-23',37852,2595,'Нагадуємо Ви записані в Like у неділю о 07:30. 0936329533 0672929804','1','0'),
(19399,'2019-05-16',37854,2408,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','0','1'),
(19400,'2019-05-20',37855,3787,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','1','0'),
(19401,'2019-06-04',37856,119,'Нагадуємо Ви записані в Like у вівторок о 08:30. 0936329533 0672929804','1','0'),
(19402,'2019-07-11',37857,119,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','1','0'),
(19403,'2019-06-07',37858,558,'Нагадуємо Ви записані в Like у п\'ятницю о 11:30. 0936329533 0672929804','0','1'),
(19404,'2019-05-22',37859,3788,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','1','0'),
(19405,'2019-05-29',37860,3362,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','1','0'),
(19406,'2019-06-18',37862,2612,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(19407,'2019-06-18',37863,3771,'Нагадуємо Ви записані в Like у вівторок о 10:30. 0936329533 0672929804','1','0'),
(19408,'2019-05-27',37864,677,'Нагадуємо Ви записані в Like у понеділок о 16:30. 0936329533 0672929804','1','1'),
(19409,'2019-05-22',37865,1928,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','1','1'),
(19410,'2019-05-16',37866,2408,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(19411,'2019-05-18',37867,3789,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','1','0'),
(19412,'2019-05-24',37868,3773,'Нагадуємо Ви записані в Like у п\'ятницю о 12:30. 0936329533 0672929804','1','1'),
(19413,'2019-05-15',37869,3790,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','0'),
(19414,'2019-05-20',37870,93,'Нагадуємо Ви записані в Like у понеділок о 17:00. 0936329533 0672929804','1','0'),
(19415,'2019-06-10',37871,667,'Нагадуємо Ви записані в Like у понеділок о 08:00. 0936329533 0672929804','1','0'),
(19416,'2019-05-16',37873,3775,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','0'),
(19417,'2019-05-22',37881,649,'Нагадуємо Ви записані в Like у середу о 14:30. 0936329533 0672929804','1','0'),
(19418,'2019-05-20',37883,739,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(19419,'2019-05-18',37885,3791,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','1','0'),
(19420,'2019-05-23',37887,3792,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','1','0'),
(19421,'2019-05-27',37893,145,'Нагадуємо Ви записані в Like у понеділок о 12:30. 0936329533 0672929804','1','1'),
(19422,'2019-05-29',37894,1730,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','1','0'),
(19423,'2019-05-29',37895,1332,'Нагадуємо Ви записані в Like у середу о 16:30. 0936329533 0672929804','1','0'),
(19424,'2019-07-20',37897,680,'Нагадуємо Ви записані в Like у суботу о 14:30. 0936329533 0672929804','1','0'),
(19425,'2019-06-08',37898,1786,'Нагадуємо Ви записані в Like у суботу о 08:30. 0936329533 0672929804','1','0'),
(19426,'2019-06-17',37901,598,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','1','0'),
(19427,'2019-05-19',37902,363,'Нагадуємо Ви записані в Like у неділю о 10:00. 0936329533 0672929804','0','1'),
(19428,'2019-06-11',37903,1000,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','0','1'),
(19429,'2019-05-16',37904,3793,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','1','0'),
(19430,'2019-06-11',37905,3363,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','1','0'),
(19431,'2019-05-21',37906,3794,'Нагадуємо Ви записані в Like у вівторок о 17:00. 0936329533 0672929804','1','0'),
(19432,'2019-05-16',37907,2995,'Нагадуємо Ви записані в Like у червер о 12:30. 0936329533 0672929804','1','0'),
(19433,'2019-06-04',37908,2670,'Нагадуємо Ви записані в Like у вівторок о 16:30. 0936329533 0672929804','1','0'),
(19434,'2019-06-19',37909,695,'Нагадуємо Ви записані в Like у середу о 16:30. 0936329533 0672929804','1','0'),
(19435,'2019-05-22',37910,68,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(19436,'2019-05-17',37911,2906,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(19437,'2019-06-07',37915,1888,'Нагадуємо Ви записані в Like у п\'ятницю о 11:30. 0936329533 0672929804','1','0'),
(19438,'2019-05-17',37917,3795,'Нагадуємо Ви записані в Like у п\'ятницю о 16:30. 0936329533 0672929804','1','0'),
(19439,'2019-05-20',37918,3796,'Нагадуємо Ви записані в Like у понеділок о 14:30. 0936329533 0672929804','1','0'),
(19440,'2019-05-26',37920,2286,'Нагадуємо Ви записані в Like у неділю о 07:30. 0936329533 0672929804','1','0'),
(19441,'2019-05-23',37922,2286,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','1','1'),
(19442,'2019-07-18',37923,126,'Нагадуємо Ви записані в Like у червер о 12:30. 0936329533 0672929804','1','0'),
(19443,'2019-08-09',37924,126,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','0','1'),
(19444,'2019-06-19',37925,1385,'Нагадуємо Ви записані в Like у середу о 10:30. 0936329533 0672929804','1','0'),
(19445,'2019-06-17',37926,3154,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','1','0'),
(19446,'2019-05-16',37927,3797,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','1','0'),
(19447,'2019-05-24',37928,3798,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','1','0'),
(19448,'2019-05-23',37929,1865,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','1','0'),
(19449,'2019-07-27',37930,3799,'Нагадуємо Ви записані в Like у суботу о 08:30. 0936329533 0672929804','0','1'),
(19450,'2019-05-23',37932,1481,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','1','0'),
(19451,'2019-06-12',37934,3676,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','1','0'),
(19452,'2019-05-18',37935,1976,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','1','0'),
(19453,'2019-06-10',37937,1507,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','1','0'),
(19454,'2019-06-05',37938,1349,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','1'),
(19455,'2019-06-03',37939,1200,'Нагадуємо Ви записані в Like у понеділок о 10:30. 0936329533 0672929804','1','1'),
(19456,'2019-06-03',37940,1679,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','1','1'),
(19457,'2019-06-11',37941,716,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','1'),
(19458,'2019-07-19',37942,1207,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','1','0'),
(19459,'2019-06-20',37943,3215,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','1','0'),
(19460,'2019-07-18',37944,96,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','1','0'),
(19461,'2019-05-21',37945,1218,'Нагадуємо Ви записані в Like у вівторок о 10:30. 0936329533 0672929804','1','0'),
(19462,'2019-05-30',37946,3800,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(19463,'2019-05-20',37948,641,'Нагадуємо Ви записані в Like у понеділок о 10:30. 0936329533 0672929804','0','1'),
(19464,'2019-05-20',37949,641,'Нагадуємо Ви записані в Like у понеділок о 10:30. 0936329533 0672929804','1','0'),
(19465,'2019-06-03',37950,3545,'Нагадуємо Ви записані в Like у понеділок о 14:15. 0936329533 0672929804','1','0'),
(19466,'2019-06-06',37951,2976,'Нагадуємо Ви записані в Like у червер о 11:30. 0936329533 0672929804','1','0'),
(19467,'2019-05-25',37952,3269,'Нагадуємо Ви записані в Like у суботу о 12:30. 0936329533 0672929804','1','0'),
(19468,'2019-05-30',37953,3040,'Нагадуємо Ви записані в Like у червер о 11:45. 0936329533 0672929804','1','1'),
(19469,'2019-05-17',37954,3040,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','1','1'),
(19470,'2019-05-27',37955,1283,'Нагадуємо Ви записані в Like у понеділок о 16:00. 0936329533 0672929804','1','0'),
(19471,'2019-05-31',37959,565,'Нагадуємо Ви записані в Like у п\'ятницю о 08:00. 0936329533 0672929804','1','0'),
(19472,'2019-05-16',37961,3440,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','1','0'),
(19473,'2019-05-16',37963,2593,'Нагадуємо Ви записані в Like у червер о 14:30. 0936329533 0672929804','0','1'),
(19474,'2019-06-20',37964,1906,'Нагадуємо Ви записані в Like у червер о 14:30. 0936329533 0672929804','1','0'),
(19475,'2019-06-18',37965,3273,'Нагадуємо Ви записані в Like у вівторок о 15:30. 0936329533 0672929804','1','0'),
(19476,'2019-06-20',37966,3536,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','0','1'),
(19477,'2019-05-25',37967,196,'Нагадуємо Ви записані в Like у суботу о 13:30. 0936329533 0672929804','1','0'),
(19478,'2019-06-24',37969,3292,'Нагадуємо Ви записані в Like у понеділок о 16:30. 0936329533 0672929804','1','1'),
(19479,'2019-05-18',37970,49,'Нагадуємо Ви записані в Like у суботу о 14:30. 0936329533 0672929804','1','0'),
(19480,'2019-06-01',37971,704,'Нагадуємо Ви записані в Like у суботу о 08:00. 0936329533 0672929804','1','0'),
(19481,'2019-05-19',37974,3801,'Нагадуємо Ви записані в Like у неділю о 11:00. 0936329533 0672929804','1','0'),
(19482,'2019-06-03',37975,1856,'Нагадуємо Ви записані в Like у понеділок о 17:00. 0936329533 0672929804','1','1'),
(19483,'2019-06-20',37976,1856,'Нагадуємо Ви записані в Like у червер о 12:30. 0936329533 0672929804','1','0'),
(19484,'2019-06-11',37979,1665,'Нагадуємо Ви записані в Like у вівторок о 17:00. 0936329533 0672929804','1','0'),
(19485,'2019-05-17',37980,363,'Нагадуємо Ви записані в Like у п\'ятницю о 11:30. 0936329533 0672929804','1','0'),
(19486,'2019-05-17',37981,292,'Нагадуємо Ви записані в Like у п\'ятницю о 08:30. 0936329533 0672929804','1','0'),
(19487,'2019-05-18',37985,3214,'Нагадуємо Ви записані в Like у суботу о 08:00. 0936329533 0672929804','1','0'),
(19488,'2019-06-19',37987,3744,'Нагадуємо Ви записані в Like у середу о 13:30. 0936329533 0672929804','1','0'),
(19489,'2019-05-25',37988,2461,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','1','0'),
(19490,'2019-05-23',37989,2423,'Нагадуємо Ви записані в Like у червер о 13:30. 0936329533 0672929804','1','0'),
(19491,'2019-05-23',37990,2472,'Нагадуємо Ви записані в Like у червер о 14:30. 0936329533 0672929804','0','1'),
(19492,'2019-06-13',37991,3054,'Нагадуємо Ви записані в Like у червер о 10:30. 0936329533 0672929804','0','1'),
(19493,'2019-05-24',37996,3511,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','1','0'),
(19494,'2019-05-28',37997,3511,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(19495,'2019-05-21',37998,1241,'Нагадуємо Ви записані в Like у вівторок о 12:30. 0936329533 0672929804','1','0'),
(19496,'2019-05-21',38000,2082,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','1','0'),
(19497,'2019-06-25',38001,2082,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','0','1'),
(19498,'2019-05-17',38003,766,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','0'),
(19499,'2019-06-20',38004,2922,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','1','0'),
(19500,'2019-06-10',38005,716,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','1');

INSERT INTO `sms_schedule` VALUES 
(19501,'2019-05-23',38030,3672,'Нагадуємо Ви записані в Like у червер о 17:00. 0936329533 0672929804','1','0'),
(19502,'2019-05-21',38031,373,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(19503,'2019-09-07',38032,3302,'Нагадуємо Ви записані в Like у суботу о 09:30. 0936329533 0672929804','1','0'),
(19504,'2019-05-24',38033,1274,'Нагадуємо Ви записані в Like у п\'ятницю о 15:30. 0936329533 0672929804','1','0'),
(19505,'2019-05-21',38034,2105,'Нагадуємо Ви записані в Like у вівторок о 13:30. 0936329533 0672929804','1','0'),
(19506,'2019-06-24',38038,3802,'Нагадуємо Ви записані в Like у понеділок о 12:30. 0936329533 0672929804','1','0'),
(19507,'2019-06-20',38040,272,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','1','0'),
(19508,'2019-05-30',38041,2118,'Нагадуємо Ви записані в Like у червер о 14:30. 0936329533 0672929804','1','1'),
(19509,'2019-06-11',38042,1746,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','1','0'),
(19510,'2019-06-17',38043,2617,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','1','0'),
(19511,'2019-06-17',38046,1872,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','1','1'),
(19512,'2019-05-21',38047,3803,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(19513,'2019-05-28',38050,1741,'Нагадуємо Ви записані в Like у вівторок о 15:30. 0936329533 0672929804','1','0'),
(19514,'2019-05-22',38052,333,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','1','0'),
(19515,'2019-05-20',38053,3804,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','1','0'),
(19516,'2019-05-30',38054,3233,'Нагадуємо Ви записані в Like у червер о 15:30. 0936329533 0672929804','0','1'),
(19517,'2019-05-22',38055,3731,'Нагадуємо Ви записані в Like у середу о 13:30. 0936329533 0672929804','1','0'),
(19518,'2019-05-20',38057,483,'Нагадуємо Ви записані в Like у понеділок о 13:30. 0936329533 0672929804','1','0'),
(19519,'2019-06-27',38059,1075,'Нагадуємо Ви записані в Like у червер о 11:15. 0936329533 0672929804','1','0'),
(19520,'2019-06-24',38060,1667,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','1','0'),
(19521,'2019-06-17',38063,640,'Нагадуємо Ви записані в Like у понеділок о 08:00. 0936329533 0672929804','1','0'),
(19522,'2019-07-11',38064,640,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','0','1'),
(19523,'2019-08-15',38065,640,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','0'),
(19524,'2019-09-16',38066,640,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','0','1'),
(19525,'2019-07-04',38068,648,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','1','0'),
(19526,'2019-07-25',38069,648,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','1','0'),
(19527,'2019-05-20',38070,3607,'Нагадуємо Ви записані в Like у понеділок о 12:45. 0936329533 0672929804','1','0'),
(19528,'2019-05-25',38072,2327,'Нагадуємо Ви записані в Like у суботу о 15:30. 0936329533 0672929804','1','0'),
(19529,'2019-06-14',38073,835,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','1','0'),
(19530,'2019-05-21',38077,3806,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','1','0'),
(19531,'2019-05-20',38078,17,'Нагадуємо Ви записані в Like у понеділок о 16:00. 0936329533 0672929804','1','0'),
(19532,'2019-06-22',38079,345,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(19533,'2019-06-20',38082,345,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','0','1'),
(19534,'2019-06-25',38083,721,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(19535,'2019-05-19',38085,1030,'Нагадуємо Ви записані в Like у неділю о 10:00. 0936329533 0672929804','1','0'),
(19536,'2019-05-19',38086,31,'Нагадуємо Ви записані в Like у неділю о 11:30. 0936329533 0672929804','1','0'),
(19537,'2019-05-19',38087,654,'Нагадуємо Ви записані в Like у неділю о 14:30. 0936329533 0672929804','1','0'),
(19538,'2019-06-04',38088,3807,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','1','0'),
(19539,'2019-05-27',38089,2545,'Нагадуємо Ви записані в Like у понеділок о 11:45. 0936329533 0672929804','1','0'),
(19540,'2019-05-29',38090,415,'Нагадуємо Ви записані в Like у середу о 13:30. 0936329533 0672929804','1','0'),
(19541,'2019-05-29',38091,2136,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','1','0'),
(19542,'2019-05-21',38092,1246,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','1','0'),
(19543,'2019-06-14',38093,137,'Нагадуємо Ви записані в Like у п\'ятницю о 09:30. 0936329533 0672929804','1','0'),
(19544,'2019-05-30',38094,494,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','1','0'),
(19545,'2019-05-29',38095,388,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(19546,'2019-06-03',38096,457,'Нагадуємо Ви записані в Like у понеділок о 13:30. 0936329533 0672929804','0','1'),
(19547,'2019-05-27',38097,2106,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','1','0'),
(19548,'2019-05-23',38098,2799,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','1','0'),
(19549,'2019-05-18',38099,2330,'Нагадуємо Ви записані в Like у суботу о 07:00. 0936329533 0672929804','1','0'),
(19550,'2019-05-19',38100,835,'Нагадуємо Ви записані в Like у неділю о 13:00. 0936329533 0672929804','1','0'),
(19551,'2019-05-20',38101,3808,'Нагадуємо Ви записані в Like у понеділок о 11:30. 0936329533 0672929804','1','0'),
(19552,'2019-05-21',38103,795,'Нагадуємо Ви записані в Like у вівторок о 17:00. 0936329533 0672929804','1','1'),
(19553,'2019-06-11',38140,1196,'Нагадуємо Ви записані в Like у вівторок о 14:30. 0936329533 0672929804','0','1'),
(19554,'2019-06-13',38145,3185,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','1','0'),
(19555,'2019-07-13',38146,3185,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','1','0'),
(19556,'2019-08-12',38147,3185,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','1','1'),
(19557,'2019-05-24',38150,3809,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','1','0'),
(19558,'2019-06-10',38151,1780,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','1'),
(19559,'2019-05-28',38153,3745,'Нагадуємо Ви записані в Like у вівторок о 10:45. 0936329533 0672929804','1','0'),
(19560,'2019-06-12',38156,198,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','0','1'),
(19561,'2019-06-27',38159,361,'Нагадуємо Ви записані в Like у червер о 13:15. 0936329533 0672929804','1','0'),
(19562,'2019-06-27',38161,838,'Нагадуємо Ви записані в Like у червер о 15:15. 0936329533 0672929804','1','0'),
(19563,'2019-06-24',38163,1973,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','1','1'),
(19564,'2019-06-09',38164,1866,'Нагадуємо Ви записані в Like у неділю о 11:00. 0936329533 0672929804','1','0'),
(19565,'2019-06-24',38167,3484,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','1','0'),
(19566,'2019-06-02',38168,3206,'Нагадуємо Ви записані в Like у неділю о 08:00. 0936329533 0672929804','0','1'),
(19567,'2019-06-19',38170,753,'Нагадуємо Ви записані в Like у середу о 08:30. 0936329533 0672929804','1','0'),
(19568,'2019-06-19',38172,3810,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','1'),
(19569,'2019-05-22',38173,353,'Нагадуємо Ви записані в Like у середу о 13:30. 0936329533 0672929804','1','0'),
(19570,'2019-06-08',38174,1785,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','0','1'),
(19571,'2019-07-05',38177,765,'Нагадуємо Ви записані в Like у п\'ятницю о 08:30. 0936329533 0672929804','1','0'),
(19572,'2019-06-29',38178,2603,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','0','1'),
(19573,'2019-06-29',38179,1501,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','1','0'),
(19574,'2019-05-20',38180,1237,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','1','0'),
(19575,'2019-05-25',38182,1244,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','0'),
(19576,'2019-06-26',38183,1710,'Нагадуємо Ви записані в Like у середу о 16:30. 0936329533 0672929804','1','0'),
(19577,'2019-06-06',38186,3737,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','0','1'),
(19578,'2019-06-14',38188,3266,'Нагадуємо Ви записані в Like у п\'ятницю о 12:15. 0936329533 0672929804','0','1'),
(19579,'2019-05-24',38190,653,'Нагадуємо Ви записані в Like у п\'ятницю о 09:30. 0936329533 0672929804','1','0'),
(19580,'2019-06-13',38191,132,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','1'),
(19581,'2019-06-10',38194,363,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','1','0'),
(19582,'2019-05-29',38195,1376,'Нагадуємо Ви записані в Like у середу о 14:30. 0936329533 0672929804','1','1'),
(19583,'2019-06-17',38196,700,'Нагадуємо Ви записані в Like у понеділок о 12:30. 0936329533 0672929804','1','0'),
(19584,'2019-07-18',38197,700,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','1','0'),
(19585,'2019-08-21',38198,700,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','1','0'),
(19586,'2019-05-23',38200,2553,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','1','0'),
(19587,'2019-05-24',38201,2073,'Нагадуємо Ви записані в Like у п\'ятницю о 09:30. 0936329533 0672929804','1','0'),
(19588,'2019-07-05',38202,363,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','0','1'),
(19589,'2019-05-28',38204,26,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','1','0'),
(19590,'2019-05-25',38206,2408,'Нагадуємо Ви записані в Like у суботу о 16:30. 0936329533 0672929804','1','0'),
(19591,'2019-07-05',38207,1593,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','1'),
(19592,'2019-05-27',38210,1711,'Нагадуємо Ви записані в Like у понеділок о 09:15. 0936329533 0672929804','1','0'),
(19593,'2019-06-17',38211,2137,'Нагадуємо Ви записані в Like у понеділок о 16:00. 0936329533 0672929804','1','1'),
(19594,'2019-06-14',38214,1052,'Нагадуємо Ви записані в Like у п\'ятницю о 13:30. 0936329533 0672929804','1','0'),
(19595,'2019-06-13',38216,1052,'Нагадуємо Ви записані в Like у червер о 13:30. 0936329533 0672929804','0','1'),
(19596,'2019-05-27',38218,3507,'Нагадуємо Ви записані в Like у понеділок о 14:30. 0936329533 0672929804','1','0'),
(19597,'2019-05-27',38219,3811,'Нагадуємо Ви записані в Like у понеділок о 11:30. 0936329533 0672929804','1','0'),
(19598,'2019-05-21',38221,2116,'Нагадуємо Ви записані в Like у вівторок о 11:45. 0936329533 0672929804','1','1'),
(19599,'2019-06-21',38222,835,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','1','0'),
(19600,'2019-06-17',38224,835,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','1','1'),
(19601,'2019-06-15',38225,3812,'Нагадуємо Ви записані в Like у суботу о 08:45. 0936329533 0672929804','1','1'),
(19602,'2019-06-20',38226,315,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','0','1'),
(19603,'2019-06-18',38227,315,'Нагадуємо Ви записані в Like у вівторок о 08:00. 0936329533 0672929804','1','1'),
(19604,'2019-07-03',38228,456,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','0','1'),
(19605,'2019-05-19',38229,1485,'Нагадуємо Ви записані в Like у неділю о 09:00. 0936329533 0672929804','1','0'),
(19606,'2019-05-27',38231,1534,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(19607,'2019-06-29',38232,595,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','1','0'),
(19608,'2019-05-22',38233,1019,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','1','0'),
(19609,'2019-05-22',38234,294,'Нагадуємо Ви записані в Like у середу о 09:30. 0936329533 0672929804','1','0'),
(19610,'2019-07-21',38246,3813,'Нагадуємо Ви записані в Like у неділю о 07:00. 0936329533 0672929804','1','0'),
(19611,'2019-06-22',38248,768,'Нагадуємо Ви записані в Like у суботу о 08:00. 0936329533 0672929804','0','1'),
(19612,'2019-06-22',38249,1783,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(19613,'2019-05-21',38250,1751,'Нагадуємо Ви записані в Like у вівторок о 15:45. 0936329533 0672929804','0','1'),
(19614,'2019-05-27',38252,1751,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(19615,'2019-06-22',38253,1751,'Нагадуємо Ви записані в Like у суботу о 12:30. 0936329533 0672929804','1','0'),
(19616,'2019-06-28',38255,17,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','1','0'),
(19617,'2019-05-25',38258,81,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(19618,'2019-06-08',38259,2098,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','0','1'),
(19619,'2019-06-07',38260,2098,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','0','1'),
(19620,'2019-06-15',38262,1595,'Нагадуємо Ви записані в Like у суботу о 08:00. 0936329533 0672929804','1','0'),
(19621,'2019-08-21',38263,766,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(19622,'2019-06-01',38264,3814,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','1'),
(19623,'2019-07-19',38266,506,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','1'),
(19624,'2019-05-21',38267,744,'Нагадуємо Ви записані в Like у вівторок о 14:15. 0936329533 0672929804','1','0'),
(19625,'2019-06-29',38268,1772,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','0','1'),
(19626,'2019-07-27',38269,1772,'Нагадуємо Ви записані в Like у суботу о 09:30. 0936329533 0672929804','1','0'),
(19627,'2019-08-24',38270,1772,'Нагадуємо Ви записані в Like у суботу о 09:30. 0936329533 0672929804','1','0'),
(19628,'2019-09-21',38271,1772,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','1'),
(19629,'2019-06-21',38272,1772,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','1','0'),
(19630,'2019-06-21',38277,1771,'Нагадуємо Ви записані в Like у п\'ятницю о 12:30. 0936329533 0672929804','1','0'),
(19631,'2019-06-25',38279,1771,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','1','0'),
(19632,'2019-07-19',38281,1771,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','1','1'),
(19633,'2019-08-15',38282,1771,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','1','0'),
(19634,'2019-05-22',38283,689,'Нагадуємо Ви записані в Like у середу о 17:30. 0936329533 0672929804','1','0'),
(19635,'2019-06-04',38284,34,'Нагадуємо Ви записані в Like у вівторок о 12:45. 0936329533 0672929804','1','0'),
(19636,'2019-06-18',38285,233,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','1','0'),
(19637,'2019-07-16',38286,233,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','1','0'),
(19638,'2019-06-07',38289,132,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','1'),
(19639,'2019-07-20',38292,1214,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','1','0'),
(19640,'2019-06-01',38293,1961,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','1','0'),
(19641,'2019-05-20',38294,3503,'Нагадуємо Ви записані в Like у понеділок о 14:15. 0936329533 0672929804','1','0'),
(19642,'2019-06-21',38295,564,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','1','0'),
(19643,'2019-05-29',38299,1582,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(19644,'2019-05-27',38300,795,'Нагадуємо Ви записані в Like у понеділок о 17:30. 0936329533 0672929804','1','0'),
(19645,'2019-05-22',38302,1953,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(19646,'2019-06-02',38303,3243,'Нагадуємо Ви записані в Like у неділю о 06:30. 0936329533 0672929804','1','0'),
(19647,'2019-06-15',38305,3815,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(19648,'2019-09-07',38306,3815,'Нагадуємо Ви записані в Like у суботу о 05:00. 0936329533 0672929804','1','0'),
(19649,'2019-09-07',38308,3816,'Нагадуємо Ви записані в Like у суботу о 07:30. 0936329533 0672929804','1','0'),
(19650,'2019-06-25',38311,2170,'Нагадуємо Ви записані в Like у вівторок о 17:00. 0936329533 0672929804','1','0'),
(19651,'2019-06-20',38313,740,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(19652,'2019-06-28',38314,407,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(19653,'2019-06-27',38315,2670,'Нагадуємо Ви записані в Like у червер о 17:15. 0936329533 0672929804','1','0'),
(19654,'2019-05-27',38317,3212,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','0','1'),
(19655,'2019-05-22',38320,56,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','1','0'),
(19656,'2019-05-28',38321,2116,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(19657,'2019-05-22',38322,3220,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','1','0'),
(19658,'2019-05-28',38323,3220,'Нагадуємо Ви записані в Like у вівторок о 09:30. 0936329533 0672929804','1','0'),
(19659,'2019-05-29',38324,125,'Нагадуємо Ви записані в Like у середу о 18:00. 0936329533 0672929804','1','0'),
(19660,'2019-05-22',38325,3280,'Нагадуємо Ви записані в Like у середу о 09:30. 0936329533 0672929804','1','0'),
(19661,'2019-05-23',38326,3817,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','1','0'),
(19662,'2019-06-04',38327,3818,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','1','1'),
(19663,'2019-05-30',38330,3131,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','1','0'),
(19664,'2019-06-26',38331,3340,'Нагадуємо Ви записані в Like у середу о 16:30. 0936329533 0672929804','1','0'),
(19665,'2019-06-05',38332,2983,'Нагадуємо Ви записані в Like у середу о 08:00. 0936329533 0672929804','1','0'),
(19666,'2019-06-21',38333,483,'Нагадуємо Ви записані в Like у п\'ятницю о 10:30. 0936329533 0672929804','0','1'),
(19667,'2019-05-28',38335,3735,'Нагадуємо Ви записані в Like у вівторок о 14:30. 0936329533 0672929804','1','0'),
(19668,'2019-06-08',38336,3169,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(19669,'2019-05-26',38337,930,'Нагадуємо Ви записані в Like у неділю о 12:00. 0936329533 0672929804','0','1'),
(19670,'2019-07-10',38338,2224,'Нагадуємо Ви записані в Like у середу о 17:00. 0936329533 0672929804','1','0'),
(19671,'2019-06-25',38340,3422,'Нагадуємо Ви записані в Like у вівторок о 14:45. 0936329533 0672929804','1','0'),
(19672,'2019-06-13',38341,3292,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','1','0'),
(19673,'2019-06-15',38342,2581,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','0','1'),
(19674,'2019-07-19',38343,2581,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','1','0'),
(19675,'2019-06-26',38346,3819,'Нагадуємо Ви записані в Like у середу о 11:15. 0936329533 0672929804','1','0'),
(19676,'2019-06-28',38347,335,'Нагадуємо Ви записані в Like у п\'ятницю о 12:30. 0936329533 0672929804','1','0'),
(19677,'2019-07-04',38349,1217,'Нагадуємо Ви записані в Like у червер о 14:30. 0936329533 0672929804','1','1'),
(19678,'2019-06-14',38350,3820,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','1','0'),
(19679,'2019-06-14',38351,1591,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','1','0'),
(19680,'2019-06-12',38353,2581,'Нагадуємо Ви записані в Like у середу о 17:30. 0936329533 0672929804','1','0'),
(19681,'2019-05-23',38354,3821,'Нагадуємо Ви записані в Like у червер о 17:30. 0936329533 0672929804','1','1'),
(19682,'2019-05-26',38356,3822,'Нагадуємо Ви записані в Like у неділю о 06:00. 0936329533 0672929804','1','0'),
(19683,'2019-06-09',38358,1379,'Нагадуємо Ви записані в Like у неділю о 11:30. 0936329533 0672929804','0','1'),
(19684,'2019-06-27',38363,2807,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','0'),
(19685,'2019-06-01',38365,3779,'Нагадуємо Ви записані в Like у суботу о 08:00. 0936329533 0672929804','1','0'),
(19686,'2019-05-24',38371,761,'Нагадуємо Ви записані в Like у п\'ятницю о 08:30. 0936329533 0672929804','1','0'),
(19687,'2019-05-28',38376,2013,'Нагадуємо Ви записані в Like у вівторок о 11:30. 0936329533 0672929804','1','0'),
(19688,'2019-05-29',38377,2013,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','1','0'),
(19689,'2019-06-13',38378,1235,'Нагадуємо Ви записані в Like у червер о 11:30. 0936329533 0672929804','1','0'),
(19690,'2019-05-26',38379,3826,'Нагадуємо Ви записані в Like у неділю о 08:00. 0936329533 0672929804','0','1'),
(19691,'2019-06-25',38381,1865,'Нагадуємо Ви записані в Like у вівторок о 10:30. 0936329533 0672929804','1','1'),
(19692,'2019-05-28',38383,2824,'Нагадуємо Ви записані в Like у вівторок о 14:15. 0936329533 0672929804','1','0'),
(19693,'2019-05-27',38384,3631,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(19694,'2019-05-24',38385,983,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','1','0'),
(19695,'2019-06-19',38387,187,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','1','0'),
(19696,'2019-05-29',38398,3563,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(19697,'2019-05-31',38399,2082,'Нагадуємо Ви записані в Like у п\'ятницю о 09:30. 0936329533 0672929804','0','1'),
(19698,'2019-08-03',38400,3827,'Нагадуємо Ви записані в Like у суботу о 07:00. 0936329533 0672929804','1','0'),
(19699,'2019-08-03',38402,3828,'Нагадуємо Ви записані в Like у суботу о 07:00. 0936329533 0672929804','1','0'),
(19700,'2019-05-24',38404,3708,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','1','0'),
(19701,'2019-05-25',38405,3497,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(19702,'2019-06-28',38406,3604,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','1','0'),
(19703,'2019-05-28',38408,3258,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','1','0'),
(19704,'2019-06-26',38410,3375,'Нагадуємо Ви записані в Like у середу о 08:00. 0936329533 0672929804','0','1'),
(19705,'2019-05-24',38411,2295,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','1','0'),
(19706,'2019-06-18',38414,2002,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','0','1'),
(19707,'2019-05-31',38415,1338,'Нагадуємо Ви записані в Like у п\'ятницю о 07:00. 0936329533 0672929804','1','0'),
(19708,'2019-07-02',38416,1071,'Нагадуємо Ви записані в Like у вівторок о 10:30. 0936329533 0672929804','1','0'),
(19709,'2019-06-24',38420,421,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','1'),
(19710,'2019-06-05',38421,1953,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','1'),
(19711,'2019-05-29',38424,737,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(19712,'2019-06-10',38427,3829,'Нагадуємо Ви записані в Like у понеділок о 12:30. 0936329533 0672929804','1','0'),
(19713,'2019-06-22',38428,3830,'Нагадуємо Ви записані в Like у суботу о 06:30. 0936329533 0672929804','1','0'),
(19714,'2019-07-03',38430,2912,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','0'),
(19715,'2019-06-05',38432,294,'Нагадуємо Ви записані в Like у середу о 10:30. 0936329533 0672929804','0','1'),
(19716,'2019-06-14',38435,3829,'Нагадуємо Ви записані в Like у п\'ятницю о 06:30. 0936329533 0672929804','1','0'),
(19717,'2019-06-25',38439,859,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','1'),
(19718,'2019-06-10',38440,3831,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(19719,'2019-06-21',38443,408,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','1','0'),
(19720,'2019-07-02',38445,3561,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(19721,'2019-06-21',38447,353,'Нагадуємо Ви записані в Like у п\'ятницю о 09:30. 0936329533 0672929804','1','0'),
(19722,'2019-07-08',38448,813,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(19723,'2019-06-08',38450,1834,'Нагадуємо Ви записані в Like у суботу о 12:30. 0936329533 0672929804','0','1'),
(19724,'2019-07-01',38451,408,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','1'),
(19725,'2019-05-24',38452,1493,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','1','1'),
(19726,'2019-07-13',38454,119,'Нагадуємо Ви записані в Like у суботу о 11:30. 0936329533 0672929804','1','0'),
(19727,'2019-06-07',38457,574,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','0','1'),
(19728,'2019-06-26',38458,93,'Нагадуємо Ви записані в Like у середу о 12:15. 0936329533 0672929804','1','0'),
(19729,'2019-06-12',38459,3778,'Нагадуємо Ви записані в Like у середу о 13:15. 0936329533 0672929804','1','0'),
(19730,'2019-07-24',38460,93,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','1','0'),
(19731,'2019-06-01',38461,549,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','1','0'),
(19732,'2019-07-04',38462,3121,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','1','0'),
(19733,'2019-05-25',38463,2271,'Нагадуємо Ви записані в Like у суботу о 17:30. 0936329533 0672929804','1','0'),
(19734,'2019-05-29',38464,3041,'Нагадуємо Ви записані в Like у середу о 10:30. 0936329533 0672929804','1','0'),
(19735,'2019-07-18',38465,802,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','1','0'),
(19736,'2019-05-27',38468,2602,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','1'),
(19737,'2019-06-20',38470,692,'Нагадуємо Ви записані в Like у червер о 14:15. 0936329533 0672929804','0','1'),
(19738,'2019-07-18',38471,692,'Нагадуємо Ви записані в Like у червер о 14:30. 0936329533 0672929804','1','0'),
(19739,'2019-08-21',38472,692,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','1','0'),
(19740,'2019-05-30',38473,350,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','1','1'),
(19741,'2019-06-20',38475,353,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','0','1'),
(19742,'2019-05-31',38476,353,'Нагадуємо Ви записані в Like у п\'ятницю о 07:00. 0936329533 0672929804','1','0'),
(19743,'2019-05-28',38477,1659,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','1','1'),
(19744,'2019-08-31',38479,3832,'Нагадуємо Ви записані в Like у суботу о 05:00. 0936329533 0672929804','1','0'),
(19745,'2019-08-31',38480,3833,'Нагадуємо Ви записані в Like у суботу о 05:00. 0936329533 0672929804','1','0'),
(19746,'2019-06-08',38483,132,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','1','0'),
(19747,'2019-06-24',38486,2166,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','1','0'),
(19748,'2019-07-23',38487,2166,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','1','0'),
(19749,'2019-05-28',38489,2945,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','1','0'),
(19750,'2019-05-29',38490,3590,'Нагадуємо Ви записані в Like у середу о 17:00. 0936329533 0672929804','1','0'),
(19751,'2019-06-04',38492,187,'Нагадуємо Ви записані в Like у вівторок о 15:30. 0936329533 0672929804','1','0'),
(19752,'2019-06-05',38494,3737,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(19753,'2019-07-18',38495,90,'Нагадуємо Ви записані в Like у червер о 09:30. 0936329533 0672929804','0','1'),
(19754,'2019-06-05',38496,2242,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','1','0'),
(19755,'2019-05-27',38497,3835,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','1','0'),
(19756,'2019-05-26',38498,3826,'Нагадуємо Ви записані в Like у неділю о 07:30. 0936329533 0672929804','1','0'),
(19757,'2019-05-31',38499,2102,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','1','0'),
(19758,'2019-06-11',38529,3836,'Нагадуємо Ви записані в Like у вівторок о 11:30. 0936329533 0672929804','1','1'),
(19759,'2019-06-29',38532,3837,'Нагадуємо Ви записані в Like у суботу о 07:00. 0936329533 0672929804','0','1'),
(19760,'2019-07-03',38534,2720,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','1','0'),
(19761,'2019-07-02',38535,1534,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','1','0'),
(19762,'2019-07-03',38536,1534,'Нагадуємо Ви записані в Like у середу о 08:30. 0936329533 0672929804','1','0'),
(19763,'2019-06-27',38537,438,'Нагадуємо Ви записані в Like у червер о 12:15. 0936329533 0672929804','1','0'),
(19764,'2019-05-30',38539,7,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','1','1'),
(19765,'2019-06-05',38540,893,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','1','0'),
(19766,'2019-05-28',38542,2241,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','1','0'),
(19767,'2019-07-05',38543,470,'Нагадуємо Ви записані в Like у п\'ятницю о 12:30. 0936329533 0672929804','0','1'),
(19768,'2019-05-30',38544,3401,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','1','0'),
(19769,'2019-05-31',38545,937,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','0','1'),
(19770,'2019-05-31',38547,1367,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','1'),
(19771,'2019-07-04',38548,3220,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','1'),
(19772,'2019-06-25',38553,139,'Нагадуємо Ви записані в Like у вівторок о 16:45. 0936329533 0672929804','1','0'),
(19773,'2019-06-01',38554,139,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','1','0'),
(19774,'2019-06-12',38556,1089,'Нагадуємо Ви записані в Like у середу о 13:30. 0936329533 0672929804','0','1'),
(19775,'2019-07-08',38557,1089,'Нагадуємо Ви записані в Like у понеділок о 10:30. 0936329533 0672929804','1','1'),
(19776,'2019-07-29',38558,1089,'Нагадуємо Ви записані в Like у понеділок о 11:15. 0936329533 0672929804','1','1'),
(19777,'2019-08-21',38559,1089,'Нагадуємо Ви записані в Like у середу о 12:30. 0936329533 0672929804','0','1'),
(19778,'2019-05-25',38562,3083,'Нагадуємо Ви записані в Like у суботу о 14:30. 0936329533 0672929804','1','0'),
(19779,'2019-05-31',38563,1045,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','0'),
(19780,'2019-06-16',38564,1595,'Нагадуємо Ви записані в Like у неділю о 11:00. 0936329533 0672929804','1','0'),
(19781,'2019-06-16',38566,3838,'Нагадуємо Ви записані в Like у неділю о 09:30. 0936329533 0672929804','1','0'),
(19782,'2019-06-09',38568,3769,'Нагадуємо Ви записані в Like у неділю о 09:00. 0936329533 0672929804','1','0'),
(19783,'2019-06-09',38569,52,'Нагадуємо Ви записані в Like у неділю о 09:00. 0936329533 0672929804','1','0'),
(19784,'2019-06-09',38571,3840,'Нагадуємо Ви записані в Like у неділю о 10:00. 0936329533 0672929804','1','0'),
(19785,'2019-06-09',38573,3841,'Нагадуємо Ви записані в Like у неділю о 10:30. 0936329533 0672929804','1','0'),
(19786,'2019-06-12',38577,2423,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','1'),
(19787,'2019-07-27',38578,1906,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','0','1'),
(19788,'2019-06-28',38582,1019,'Нагадуємо Ви записані в Like у п\'ятницю о 11:30. 0936329533 0672929804','1','0'),
(19789,'2019-06-03',38583,1019,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','1','1'),
(19790,'2019-06-14',38584,107,'Нагадуємо Ви записані в Like у п\'ятницю о 13:15. 0936329533 0672929804','1','0'),
(19791,'2019-05-30',38585,378,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','1','0'),
(19792,'2019-05-31',38586,426,'Нагадуємо Ви записані в Like у п\'ятницю о 08:30. 0936329533 0672929804','0','1'),
(19793,'2019-06-03',38587,3842,'Нагадуємо Ви записані в Like у понеділок о 13:30. 0936329533 0672929804','1','0'),
(19794,'2019-07-01',38588,383,'Нагадуємо Ви записані в Like у понеділок о 17:00. 0936329533 0672929804','0','0'),
(19795,'2019-06-20',38590,125,'Нагадуємо Ви записані в Like у червер о 18:15. 0936329533 0672929804','1','0'),
(19796,'2019-05-31',38593,2082,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','1'),
(19797,'2019-05-30',38595,1347,'Нагадуємо Ви записані в Like у червер о 16:30. 0936329533 0672929804','1','1'),
(19798,'2019-05-27',38599,3843,'Нагадуємо Ви записані в Like у понеділок о 15:30. 0936329533 0672929804','1','0'),
(19799,'2019-05-29',38600,1895,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','1','0'),
(19800,'2019-05-28',38601,602,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','1','0'),
(19801,'2019-06-05',38602,3401,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','1','1'),
(19802,'2019-06-24',38605,634,'Нагадуємо Ви записані в Like у понеділок о 09:30. 0936329533 0672929804','1','0'),
(19803,'2019-08-10',38617,3490,'Нагадуємо Ви записані в Like у суботу о 05:00. 0936329533 0672929804','0','1'),
(19804,'2019-05-29',38629,1092,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','1','0'),
(19805,'2019-06-05',38631,1866,'Нагадуємо Ви записані в Like у середу о 10:30. 0936329533 0672929804','1','0'),
(19806,'2019-06-06',38632,3549,'Нагадуємо Ви записані в Like у червер о 14:15. 0936329533 0672929804','1','0'),
(19807,'2019-06-06',38633,38,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','1'),
(19808,'2019-06-13',38634,1746,'Нагадуємо Ви записані в Like у червер о 09:30. 0936329533 0672929804','1','0'),
(19809,'2019-06-17',38637,348,'Нагадуємо Ви записані в Like у понеділок о 10:30. 0936329533 0672929804','0','1'),
(19810,'2019-05-28',38638,3119,'Нагадуємо Ви записані в Like у вівторок о 09:15. 0936329533 0672929804','1','0'),
(19811,'2019-06-06',38639,1591,'Нагадуємо Ви записані в Like у червер о 09:30. 0936329533 0672929804','1','0'),
(19812,'2019-07-24',38641,542,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','1','0'),
(19813,'2019-05-28',38642,3773,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','1','0'),
(19814,'2019-06-28',38643,2806,'Нагадуємо Ви записані в Like у п\'ятницю о 11:30. 0936329533 0672929804','1','0'),
(19815,'2019-09-22',38644,2806,'Нагадуємо Ви записані в Like у неділю о 09:00. 0936329533 0672929804','1','0'),
(19816,'2019-06-26',38646,624,'Нагадуємо Ви записані в Like у середу о 14:30. 0936329533 0672929804','1','0'),
(19817,'2019-07-26',38647,624,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','0'),
(19818,'2019-06-27',38648,637,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','1','0'),
(19819,'2019-06-24',38649,506,'Нагадуємо Ви записані в Like у понеділок о 10:30. 0936329533 0672929804','0','1'),
(19820,'2019-06-26',38650,417,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','1','0'),
(19821,'2019-05-31',38652,188,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(19822,'2019-05-28',38653,3432,'Нагадуємо Ви записані в Like у вівторок о 17:15. 0936329533 0672929804','1','0'),
(19823,'2019-07-05',38654,2336,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','1','0'),
(19824,'2019-08-27',38656,680,'Нагадуємо Ви записані в Like у вівторок о 12:30. 0936329533 0672929804','0','1'),
(19825,'2019-06-01',38657,1105,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','1','0'),
(19826,'2019-06-07',38658,2843,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','1','0'),
(19827,'2019-06-21',38659,1026,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','1','0'),
(19828,'2019-07-17',38660,1026,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','0'),
(19829,'2019-06-01',38661,3677,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','1','0'),
(19830,'2019-06-07',38664,574,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','1','0'),
(19831,'2019-06-24',38665,537,'Нагадуємо Ви записані в Like у понеділок о 08:30. 0936329533 0672929804','1','0'),
(19832,'2019-07-09',38667,239,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','1','0'),
(19833,'2019-08-27',38668,63,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','1','0'),
(19834,'2019-06-04',38670,2443,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','1','1'),
(19835,'2019-05-26',38671,15,'Нагадуємо Ви записані в Like у неділю о 09:30. 0936329533 0672929804','1','0'),
(19836,'2019-05-26',38672,565,'Нагадуємо Ви записані в Like у неділю о 10:30. 0936329533 0672929804','1','1'),
(19837,'2019-05-26',38675,930,'Нагадуємо Ви записані в Like у неділю о 11:00. 0936329533 0672929804','1','0'),
(19838,'2019-07-03',38677,633,'Нагадуємо Ви записані в Like у середу о 17:00. 0936329533 0672929804','0','1'),
(19839,'2019-07-30',38678,633,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','0','1'),
(19840,'2019-07-05',38683,99,'Нагадуємо Ви записані в Like у п\'ятницю о 14:30. 0936329533 0672929804','1','1'),
(19841,'2019-05-27',38684,3845,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(19842,'2019-06-22',38686,3034,'Нагадуємо Ви записані в Like у суботу о 06:00. 0936329533 0672929804','1','1'),
(19843,'2019-06-01',38688,2224,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','1','0'),
(19844,'2019-07-02',38689,2224,'Нагадуємо Ви записані в Like у вівторок о 17:00. 0936329533 0672929804','1','0'),
(19845,'2019-08-07',38690,2224,'Нагадуємо Ви записані в Like у середу о 17:00. 0936329533 0672929804','1','0'),
(19846,'2019-06-04',38697,143,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','1'),
(19847,'2019-05-29',38700,2376,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','1','0'),
(19848,'2019-07-08',38701,3202,'Нагадуємо Ви записані в Like у понеділок о 12:30. 0936329533 0672929804','1','0'),
(19849,'2019-08-01',38702,3202,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','1','0'),
(19850,'2019-05-27',38704,415,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','1','0'),
(19851,'2019-06-13',38707,2532,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','0','1'),
(19852,'2019-06-12',38708,2532,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','1','0'),
(19853,'2019-07-19',38709,704,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(19854,'2019-07-26',38710,32,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(19855,'2019-06-09',38713,3846,'Нагадуємо Ви записані в Like у неділю о 09:00. 0936329533 0672929804','1','0'),
(19856,'2019-06-01',38717,3847,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','0'),
(19857,'2019-06-14',38718,3631,'Нагадуємо Ви записані в Like у п\'ятницю о 09:15. 0936329533 0672929804','0','1'),
(19858,'2019-07-27',38719,819,'Нагадуємо Ви записані в Like у суботу о 12:15. 0936329533 0672929804','1','0'),
(19859,'2019-06-14',38720,1287,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(19860,'2019-05-27',38722,457,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','1','0'),
(19861,'2019-06-03',38723,631,'Нагадуємо Ви записані в Like у понеділок о 15:30. 0936329533 0672929804','1','0'),
(19862,'2019-07-27',38724,631,'Нагадуємо Ви записані в Like у суботу о 14:30. 0936329533 0672929804','0','1'),
(19863,'2019-07-20',38725,631,'Нагадуємо Ви записані в Like у суботу о 11:30. 0936329533 0672929804','1','0'),
(19864,'2019-06-25',38726,631,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','0','1'),
(19865,'2019-07-04',38727,1244,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','0','1'),
(19866,'2019-06-22',38728,1244,'Нагадуємо Ви записані в Like у суботу о 11:30. 0936329533 0672929804','1','1'),
(19867,'2019-06-21',38730,1338,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','0'),
(19868,'2019-05-28',38731,3848,'Нагадуємо Ви записані в Like у вівторок о 11:30. 0936329533 0672929804','1','0'),
(19869,'2019-07-19',38733,2002,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','1'),
(19870,'2019-06-17',38734,2002,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','1'),
(19871,'2019-06-08',38748,2408,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','1'),
(19872,'2019-06-04',38749,2408,'Нагадуємо Ви записані в Like у вівторок о 13:30. 0936329533 0672929804','1','1'),
(19873,'2019-08-31',38750,944,'Нагадуємо Ви записані в Like у суботу о 10:45. 0936329533 0672929804','1','0'),
(19874,'2019-07-01',38751,1261,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','0'),
(19875,'2019-05-29',38753,3849,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','0'),
(19876,'2019-06-08',38755,3508,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','0','1'),
(19877,'2019-06-10',38756,1114,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','1','0'),
(19878,'2019-05-30',38757,2543,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','1','0'),
(19879,'2019-05-29',38758,3850,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','1','0'),
(19880,'2019-06-04',38759,2460,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(19881,'2019-05-31',38760,2460,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(19882,'2019-07-22',38761,1751,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','1'),
(19883,'2019-07-22',38762,1783,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(19884,'2019-06-13',38763,307,'Нагадуємо Ви записані в Like у червер о 13:30. 0936329533 0672929804','1','1'),
(19885,'2019-06-14',38764,307,'Нагадуємо Ви записані в Like у п\'ятницю о 14:45. 0936329533 0672929804','0','1'),
(19886,'2019-06-16',38765,307,'Нагадуємо Ви записані в Like у неділю о 13:30. 0936329533 0672929804','0','1'),
(19887,'2019-05-29',38767,1308,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','1','0'),
(19888,'2019-05-30',38768,497,'Нагадуємо Ви записані в Like у червер о 10:30. 0936329533 0672929804','1','0'),
(19889,'2019-06-08',38772,3852,'Нагадуємо Ви записані в Like у суботу о 05:00. 0936329533 0672929804','1','0'),
(19890,'2019-06-20',38773,3648,'Нагадуємо Ви записані в Like у червер о 11:15. 0936329533 0672929804','1','0'),
(19891,'2019-06-09',38774,1902,'Нагадуємо Ви записані в Like у неділю о 11:00. 0936329533 0672929804','1','0'),
(19892,'2019-06-20',38775,3451,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','0','1'),
(19893,'2019-06-01',38781,616,'Нагадуємо Ви записані в Like у суботу о 17:00. 0936329533 0672929804','0','1'),
(19894,'2019-06-05',38782,636,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','0','1'),
(19895,'2019-06-01',38784,616,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','1','0'),
(19896,'2019-05-31',38785,2136,'Нагадуємо Ви записані в Like у п\'ятницю о 08:00. 0936329533 0672929804','0','1'),
(19897,'2019-06-14',38787,3853,'Нагадуємо Ви записані в Like у п\'ятницю о 11:30. 0936329533 0672929804','1','0'),
(19898,'2019-05-30',38788,2056,'Нагадуємо Ви записані в Like у червер о 15:30. 0936329533 0672929804','0','1'),
(19899,'2019-06-11',38789,303,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','1','0'),
(19900,'2019-05-30',38790,3124,'Нагадуємо Ви записані в Like у червер о 13:30. 0936329533 0672929804','1','0'),
(19901,'2019-05-31',38791,1003,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','1','0'),
(19902,'2019-07-10',38792,623,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','1','0'),
(19903,'2019-07-08',38794,2623,'Нагадуємо Ви записані в Like у понеділок о 14:30. 0936329533 0672929804','0','1'),
(19904,'2019-05-29',38795,2098,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','1','0'),
(19905,'2019-06-04',38796,2098,'Нагадуємо Ви записані в Like у вівторок о 12:30. 0936329533 0672929804','1','0'),
(19906,'2019-08-04',38797,3854,'Нагадуємо Ви записані в Like у неділю о 05:00. 0936329533 0672929804','0','1'),
(19907,'2019-08-04',38798,3855,'Нагадуємо Ви записані в Like у неділю о 05:00. 0936329533 0672929804','1','0'),
(19908,'2019-08-04',38799,3856,'Нагадуємо Ви записані в Like у неділю о 06:30. 0936329533 0672929804','1','0'),
(19909,'2019-05-31',38804,457,'Нагадуємо Ви записані в Like у п\'ятницю о 13:30. 0936329533 0672929804','1','1'),
(19910,'2019-05-31',38807,924,'Нагадуємо Ви записані в Like у п\'ятницю о 10:30. 0936329533 0672929804','1','0'),
(19911,'2019-06-01',38808,427,'Нагадуємо Ви записані в Like у суботу о 17:00. 0936329533 0672929804','1','0'),
(19912,'2019-06-04',38811,499,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','1','1'),
(19913,'2019-05-30',38815,3295,'Нагадуємо Ви записані в Like у червер о 15:30. 0936329533 0672929804','1','0'),
(19914,'2019-05-30',38817,1367,'Нагадуємо Ви записані в Like у червер о 11:30. 0936329533 0672929804','1','0'),
(19915,'2019-06-12',38819,1914,'Нагадуємо Ви записані в Like у середу о 09:30. 0936329533 0672929804','0','1'),
(19916,'2019-06-13',38820,1914,'Нагадуємо Ви записані в Like у червер о 16:30. 0936329533 0672929804','1','0'),
(19917,'2019-07-09',38825,986,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','1','1'),
(19918,'2019-07-09',38826,985,'Нагадуємо Ви записані в Like у вівторок о 13:30. 0936329533 0672929804','1','0'),
(19919,'2019-05-30',38827,986,'Нагадуємо Ви записані в Like у червер о 09:15. 0936329533 0672929804','1','0'),
(19920,'2019-05-31',38828,1052,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','1'),
(19921,'2019-06-29',38830,477,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','0','1'),
(19922,'2019-05-31',38831,3857,'Нагадуємо Ви записані в Like у п\'ятницю о 12:30. 0936329533 0672929804','1','1'),
(19923,'2019-06-06',38832,3858,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(19924,'2019-06-10',38833,3591,'Нагадуємо Ви записані в Like у понеділок о 10:30. 0936329533 0672929804','0','1'),
(19925,'2019-06-01',38835,2118,'Нагадуємо Ви записані в Like у суботу о 05:00. 0936329533 0672929804','1','0'),
(19926,'2019-06-04',38836,860,'Нагадуємо Ви записані в Like у вівторок о 09:30. 0936329533 0672929804','1','1'),
(19927,'2019-05-29',38839,3669,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','1','0'),
(19928,'2019-05-31',38844,837,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','0'),
(19929,'2019-05-30',38847,379,'Нагадуємо Ви записані в Like у червер о 18:45. 0936329533 0672929804','1','0'),
(19930,'2019-05-29',38848,610,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','1','0'),
(19931,'2019-06-05',38851,754,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','0','1'),
(19932,'2019-05-29',38856,720,'Нагадуємо Ви записані в Like у середу о 18:30. 0936329533 0672929804','1','0'),
(19933,'2019-05-29',38861,3861,'Нагадуємо Ви записані в Like у середу о 17:00. 0936329533 0672929804','1','0'),
(19934,'2019-07-08',38862,639,'Нагадуємо Ви записані в Like у понеділок о 16:30. 0936329533 0672929804','1','0'),
(19935,'2019-06-04',38863,639,'Нагадуємо Ви записані в Like у вівторок о 17:00. 0936329533 0672929804','1','0'),
(19936,'2019-07-19',38864,2528,'Нагадуємо Ви записані в Like у п\'ятницю о 15:45. 0936329533 0672929804','0','1'),
(19937,'2019-06-12',38867,1780,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','1'),
(19938,'2019-05-30',38869,3257,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(19939,'2019-06-11',38871,2437,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','0','1'),
(19940,'2019-06-12',38872,2437,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','0'),
(19941,'2019-06-03',38877,2384,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','1'),
(19942,'2019-06-22',38879,3424,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','1','1'),
(19943,'2019-06-04',38880,2384,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','0','1'),
(19944,'2019-07-05',38882,837,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','0'),
(19945,'2019-06-12',38884,3862,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','1','0'),
(19946,'2019-06-07',38885,3468,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','1'),
(19947,'2019-07-09',38886,601,'Нагадуємо Ви записані в Like у вівторок о 10:30. 0936329533 0672929804','1','0'),
(19948,'2019-05-30',38888,3182,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(19949,'2019-05-30',38890,69,'Нагадуємо Ви записані в Like у червер о 10:30. 0936329533 0672929804','1','0'),
(19950,'2019-06-14',38901,3536,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','1','0'),
(19951,'2019-06-21',38903,3745,'Нагадуємо Ви записані в Like у п\'ятницю о 10:30. 0936329533 0672929804','0','1'),
(19952,'2019-06-25',38904,3703,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(19953,'2019-06-05',38905,348,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','1','0'),
(19954,'2019-07-10',38906,19,'Нагадуємо Ви записані в Like у середу о 08:30. 0936329533 0672929804','1','0'),
(19955,'2019-06-14',38909,3863,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','0','1'),
(19956,'2019-06-14',38910,2141,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','0'),
(19957,'2019-07-19',38912,143,'Нагадуємо Ви записані в Like у п\'ятницю о 11:15. 0936329533 0672929804','1','0'),
(19958,'2019-06-10',38916,167,'Нагадуємо Ви записані в Like у понеділок о 13:30. 0936329533 0672929804','0','1'),
(19959,'2019-06-03',38918,419,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(19960,'2019-05-30',38921,2439,'Нагадуємо Ви записані в Like у червер о 11:30. 0936329533 0672929804','1','0'),
(19961,'2019-06-13',38922,3661,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','1'),
(19962,'2019-08-26',38925,383,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','0','1'),
(19963,'2019-07-01',38926,3745,'Нагадуємо Ви записані в Like у понеділок о 11:15. 0936329533 0672929804','0','0'),
(19964,'2019-06-21',38928,314,'Нагадуємо Ви записані в Like у п\'ятницю о 10:30. 0936329533 0672929804','1','0'),
(19965,'2019-07-10',38929,314,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(19966,'2019-06-20',38934,69,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(19967,'2019-07-03',38936,3867,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','0'),
(19968,'2019-06-24',38937,69,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(19969,'2019-06-20',38939,3868,'Нагадуємо Ви записані в Like у червер о 13:30. 0936329533 0672929804','0','1'),
(19970,'2019-06-20',38940,3869,'Нагадуємо Ви записані в Like у червер о 15:30. 0936329533 0672929804','0','1'),
(19971,'2019-06-19',38950,2850,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','1','0'),
(19972,'2019-06-01',38952,1222,'Нагадуємо Ви записані в Like у суботу о 05:00. 0936329533 0672929804','1','0'),
(19973,'2019-06-10',38957,737,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','0','1'),
(19974,'2019-06-04',38960,3432,'Нагадуємо Ви записані в Like у вівторок о 17:00. 0936329533 0672929804','1','0'),
(19975,'2019-07-20',38964,543,'Нагадуємо Ви записані в Like у суботу о 09:15. 0936329533 0672929804','1','0'),
(19976,'2019-08-10',38965,543,'Нагадуємо Ви записані в Like у суботу о 14:45. 0936329533 0672929804','1','1'),
(19977,'2019-06-01',38970,702,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(19978,'2019-06-01',38971,3872,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','1','1'),
(19979,'2019-06-01',38972,1254,'Нагадуємо Ви записані в Like у суботу о 11:30. 0936329533 0672929804','1','0'),
(19980,'2019-06-05',38974,874,'Нагадуємо Ви записані в Like у середу о 09:15. 0936329533 0672929804','1','0'),
(19981,'2019-05-31',38975,3873,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','0','1'),
(19982,'2019-06-19',38977,25,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','0'),
(19983,'2019-07-15',38980,3066,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(19984,'2019-06-08',38981,3479,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','0','1'),
(19985,'2019-07-09',38982,1501,'Нагадуємо Ви записані в Like у вівторок о 08:30. 0936329533 0672929804','0','1'),
(19986,'2019-06-12',38983,371,'Нагадуємо Ви записані в Like у середу о 10:30. 0936329533 0672929804','0','1'),
(19987,'2019-06-25',38984,1730,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','0','1'),
(19988,'2019-05-31',38985,3874,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','1','0'),
(19989,'2019-06-01',38986,1959,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(19990,'2019-05-31',38987,2157,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','1','1'),
(19991,'2019-07-31',38994,384,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','1','0'),
(19992,'2019-08-30',38996,384,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','1','0'),
(19993,'2019-06-03',38997,316,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','0','1'),
(19994,'2019-06-05',38998,2399,'Нагадуємо Ви записані в Like у середу о 14:30. 0936329533 0672929804','1','0'),
(19995,'2019-06-05',39000,2118,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(19996,'2019-06-11',39003,813,'Нагадуємо Ви записані в Like у вівторок о 14:30. 0936329533 0672929804','1','0'),
(19997,'2019-06-01',39007,316,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','1','0'),
(19998,'2019-06-12',39014,710,'Нагадуємо Ви записані в Like у середу о 09:30. 0936329533 0672929804','1','0'),
(19999,'2019-06-22',39015,49,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','1'),
(20000,'2019-06-24',39017,3564,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','0','1');

INSERT INTO `sms_schedule` VALUES 
(20001,'2019-07-02',39018,2809,'Нагадуємо Ви записані в Like у вівторок о 10:30. 0936329533 0672929804','0','1'),
(20002,'2019-06-08',39023,886,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','1','0'),
(20003,'2019-08-07',39024,886,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','1','0'),
(20004,'2019-07-05',39025,886,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','1'),
(20005,'2019-07-21',39026,2640,'Нагадуємо Ви записані в Like у неділю о 08:00. 0936329533 0672929804','1','0'),
(20006,'2019-07-25',39028,2640,'Нагадуємо Ви записані в Like у червер о 07:00. 0936329533 0672929804','1','0'),
(20007,'2019-07-27',39030,723,'Нагадуємо Ви записані в Like у суботу о 08:00. 0936329533 0672929804','1','0'),
(20008,'2019-06-03',39031,2384,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','0','1'),
(20009,'2019-06-03',39034,2384,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','1','0'),
(20010,'2019-06-04',39039,1710,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','1','0'),
(20011,'2019-06-04',39042,480,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','1','1'),
(20012,'2019-07-24',39043,1927,'Нагадуємо Ви записані в Like у середу о 12:30. 0936329533 0672929804','1','0'),
(20013,'2019-06-13',39044,930,'Нагадуємо Ви записані в Like у червер о 09:30. 0936329533 0672929804','1','0'),
(20014,'2019-07-11',39045,269,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','0','1'),
(20015,'2019-06-06',39046,3401,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','1','0'),
(20016,'2019-08-14',39049,639,'Нагадуємо Ви записані в Like у середу о 17:00. 0936329533 0672929804','1','0'),
(20017,'2019-06-17',39052,1246,'Нагадуємо Ви записані в Like у понеділок о 10:30. 0936329533 0672929804','1','0'),
(20018,'2019-06-13',39053,3509,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','1','0'),
(20019,'2019-06-13',39055,3667,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','1','0'),
(20020,'2019-06-21',39056,998,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','1','0'),
(20021,'2019-06-22',39057,3770,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(20022,'2019-06-24',39058,455,'Нагадуємо Ви записані в Like у понеділок о 14:30. 0936329533 0672929804','0','1'),
(20023,'2019-07-22',39059,455,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','1','0'),
(20024,'2019-06-04',39064,1429,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','1','0'),
(20025,'2019-06-08',39068,2202,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(20026,'2019-06-14',39069,2799,'Нагадуємо Ви записані в Like у п\'ятницю о 16:15. 0936329533 0672929804','1','0'),
(20027,'2019-06-20',39071,983,'Нагадуємо Ви записані в Like у червер о 13:30. 0936329533 0672929804','1','0'),
(20028,'2019-06-10',39073,3863,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','0','1'),
(20029,'2019-06-08',39075,188,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','1','0'),
(20030,'2019-06-11',39076,3876,'Нагадуємо Ви записані в Like у вівторок о 11:30. 0936329533 0672929804','1','0'),
(20031,'2019-06-12',39078,3584,'Нагадуємо Ви записані в Like у середу о 09:30. 0936329533 0672929804','1','0'),
(20032,'2019-06-14',39079,3584,'Нагадуємо Ви записані в Like у п\'ятницю о 06:30. 0936329533 0672929804','1','0'),
(20033,'2019-06-08',39082,3709,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(20034,'2019-06-27',39083,494,'Нагадуємо Ви записані в Like у червер о 13:45. 0936329533 0672929804','1','0'),
(20035,'2019-06-03',39084,2090,'Нагадуємо Ви записані в Like у понеділок о 13:30. 0936329533 0672929804','1','1'),
(20036,'2019-06-11',39086,709,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(20037,'2019-06-15',39087,3295,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','1'),
(20038,'2019-06-17',39091,353,'Нагадуємо Ви записані в Like у понеділок о 09:30. 0936329533 0672929804','1','0'),
(20039,'2019-06-10',39094,1156,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','1'),
(20040,'2019-06-05',39096,3877,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','1','0'),
(20041,'2019-11-10',39100,3140,'Нагадуємо Ви записані в Like у неділю о 06:15. 0936329533 0672929804','0','1'),
(20042,'2019-06-15',39102,1833,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','1','0'),
(20043,'2019-07-25',39104,3878,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','0'),
(20044,'2019-07-27',39105,3878,'Нагадуємо Ви записані в Like у суботу о 05:00. 0936329533 0672929804','1','0'),
(20045,'2019-06-13',39108,3493,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(20046,'2019-07-23',39114,3415,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','1','0'),
(20047,'2019-07-24',39118,2566,'Нагадуємо Ви записані в Like у середу о 09:30. 0936329533 0672929804','1','0'),
(20048,'2019-07-24',39119,3309,'Нагадуємо Ви записані в Like у середу о 09:30. 0936329533 0672929804','1','0'),
(20049,'2019-06-03',39120,413,'Нагадуємо Ви записані в Like у понеділок о 14:30. 0936329533 0672929804','1','0'),
(20050,'2019-06-03',39121,3468,'Нагадуємо Ви записані в Like у понеділок о 09:30. 0936329533 0672929804','1','0'),
(20051,'2019-06-20',39123,640,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(20052,'2019-06-10',39124,1045,'Нагадуємо Ви записані в Like у понеділок о 17:00. 0936329533 0672929804','0','1'),
(20053,'2019-10-01',39125,202,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','0','1'),
(20054,'2019-10-01',39127,2868,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','0','1'),
(20055,'2019-06-26',39130,188,'Нагадуємо Ви записані в Like у середу о 09:30. 0936329533 0672929804','0','1'),
(20056,'2019-06-19',39131,1003,'Нагадуємо Ви записані в Like у середу о 16:30. 0936329533 0672929804','1','0'),
(20057,'2019-06-22',39133,937,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(20058,'2019-06-21',39134,937,'Нагадуємо Ви записані в Like у п\'ятницю о 13:30. 0936329533 0672929804','1','0'),
(20059,'2019-06-08',39135,2311,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','1','0'),
(20060,'2019-07-01',39137,3206,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','0'),
(20061,'2019-06-02',39140,3206,'Нагадуємо Ви записані в Like у неділю о 09:00. 0936329533 0672929804','1','0'),
(20062,'2019-06-03',39141,3880,'Нагадуємо Ви записані в Like у понеділок о 10:30. 0936329533 0672929804','1','0'),
(20063,'2019-06-28',39143,563,'Нагадуємо Ви записані в Like у п\'ятницю о 16:15. 0936329533 0672929804','0','1'),
(20064,'2019-06-15',39144,563,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','0','1'),
(20065,'2019-06-15',39145,1547,'Нагадуємо Ви записані в Like у суботу о 11:30. 0936329533 0672929804','1','0'),
(20066,'2019-06-07',39147,2353,'Нагадуємо Ви записані в Like у п\'ятницю о 10:30. 0936329533 0672929804','0','1'),
(20067,'2019-06-03',39149,2945,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','1','0'),
(20068,'2019-06-19',39150,3881,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','0','1'),
(20069,'2019-06-06',39151,1593,'Нагадуємо Ви записані в Like у червер о 10:30. 0936329533 0672929804','0','1'),
(20070,'2019-06-08',39152,2205,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','0','1'),
(20071,'2019-06-24',39153,3449,'Нагадуємо Ви записані в Like у понеділок о 10:30. 0936329533 0672929804','0','1'),
(20072,'2019-06-08',39155,768,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','1','1'),
(20073,'2019-06-03',39157,3305,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(20074,'2019-06-20',39158,2725,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','1','0'),
(20075,'2019-06-05',39159,756,'Нагадуємо Ви записані в Like у середу о 11:45. 0936329533 0672929804','1','0'),
(20076,'2019-06-15',39161,1425,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','0','1'),
(20077,'2019-06-03',39162,1676,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','1','0'),
(20078,'2019-06-08',39164,1379,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','1','0'),
(20079,'2019-06-19',39171,3214,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','1','0'),
(20080,'2019-06-25',39172,3214,'Нагадуємо Ви записані в Like у вівторок о 11:30. 0936329533 0672929804','1','1'),
(20081,'2019-07-15',39173,31,'Нагадуємо Ви записані в Like у понеділок о 10:30. 0936329533 0672929804','1','0'),
(20082,'2019-06-25',39175,1210,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','1','0'),
(20083,'2019-06-04',39177,3857,'Нагадуємо Ви записані в Like у вівторок о 11:45. 0936329533 0672929804','1','0'),
(20084,'2019-06-06',39178,1592,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','1','0'),
(20085,'2019-06-05',39180,3824,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','0'),
(20086,'2019-06-07',39194,1200,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','1'),
(20087,'2019-06-07',39196,1679,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','1','0'),
(20088,'2019-07-20',39198,2553,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','0','1'),
(20089,'2019-06-21',39199,2553,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','1','0'),
(20090,'2019-06-29',39200,3883,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','0','1'),
(20091,'2019-06-08',39202,2205,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(20092,'2019-06-06',39203,423,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','1','1'),
(20093,'2019-06-18',39204,3884,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(20094,'2019-06-05',39206,835,'Нагадуємо Ви записані в Like у середу о 08:00. 0936329533 0672929804','1','0'),
(20095,'2019-11-02',39208,3885,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','1'),
(20096,'2019-06-05',39210,2443,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','1','0'),
(20097,'2019-06-05',39211,754,'Нагадуємо Ви записані в Like у середу о 17:00. 0936329533 0672929804','1','0'),
(20098,'2019-06-07',39212,1425,'Нагадуємо Ви записані в Like у п\'ятницю о 17:30. 0936329533 0672929804','1','0'),
(20099,'2019-07-08',39214,2998,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','1'),
(20100,'2019-06-07',39216,112,'Нагадуємо Ви записані в Like у п\'ятницю о 17:00. 0936329533 0672929804','1','1'),
(20101,'2019-06-05',39218,3772,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(20102,'2019-06-07',39225,3440,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','1','0'),
(20103,'2019-06-05',39226,1953,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','1','0'),
(20104,'2019-06-10',39229,3753,'Нагадуємо Ви записані в Like у понеділок о 16:00. 0936329533 0672929804','1','0'),
(20105,'2019-06-23',39230,3603,'Нагадуємо Ви записані в Like у неділю о 10:00. 0936329533 0672929804','1','0'),
(20106,'2019-06-15',39232,2244,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(20107,'2019-07-24',39233,716,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','1'),
(20108,'2019-07-01',39234,716,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','0'),
(20109,'2019-06-07',39235,1349,'Нагадуємо Ви записані в Like у п\'ятницю о 13:30. 0936329533 0672929804','1','0'),
(20110,'2019-06-24',39237,921,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','1'),
(20111,'2019-07-18',39241,921,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','1'),
(20112,'2019-06-07',39245,38,'Нагадуємо Ви записані в Like у п\'ятницю о 15:30. 0936329533 0672929804','1','0'),
(20113,'2019-06-06',39246,2465,'Нагадуємо Ви записані в Like у червер о 11:30. 0936329533 0672929804','1','0'),
(20114,'2019-06-05',39247,79,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','1','0'),
(20115,'2019-06-06',39248,79,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','0','1'),
(20116,'2019-06-21',39250,2741,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','0','1'),
(20117,'2019-08-30',39251,3886,'Нагадуємо Ви записані в Like у п\'ятницю о 13:30. 0936329533 0672929804','1','0'),
(20118,'2019-06-06',39252,190,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','1','0'),
(20119,'2019-06-05',39273,1349,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(20120,'2019-07-15',39274,1809,'Нагадуємо Ви записані в Like у понеділок о 11:45. 0936329533 0672929804','1','0'),
(20121,'2019-08-26',39275,1809,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','0','1'),
(20122,'2019-06-13',39278,896,'Нагадуємо Ви записані в Like у червер о 17:00. 0936329533 0672929804','1','0'),
(20123,'2019-07-01',39280,3880,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','0','0'),
(20124,'2019-06-06',39281,294,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','1','0'),
(20125,'2019-06-18',39282,507,'Нагадуємо Ви записані в Like у вівторок о 14:15. 0936329533 0672929804','1','0'),
(20126,'2019-06-08',39283,1957,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','1','0'),
(20127,'2019-06-08',39284,1042,'Нагадуємо Ви записані в Like у суботу о 17:15. 0936329533 0672929804','1','0'),
(20128,'2019-06-08',39285,948,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','1','0'),
(20129,'2019-06-14',39286,3887,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','0','1'),
(20130,'2019-06-17',39288,3532,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(20131,'2019-07-02',39289,1022,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(20132,'2019-07-20',39292,965,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(20133,'2019-06-07',39294,558,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','1','0'),
(20134,'2019-06-08',39295,3187,'Нагадуємо Ви записані в Like у суботу о 09:30. 0936329533 0672929804','0','1'),
(20135,'2019-06-08',39298,167,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','0','1'),
(20136,'2019-06-17',39300,167,'Нагадуємо Ви записані в Like у понеділок о 16:15. 0936329533 0672929804','1','0'),
(20137,'2019-06-06',39303,1856,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','1','0'),
(20138,'2019-06-18',39304,3532,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','1','0'),
(20139,'2019-06-07',39307,2353,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','1','0'),
(20140,'2019-06-22',39309,2352,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','1'),
(20141,'2019-06-19',39310,3451,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','1','0'),
(20142,'2019-06-28',39311,222,'Нагадуємо Ви записані в Like у п\'ятницю о 14:30. 0936329533 0672929804','1','0'),
(20143,'2019-06-20',39312,631,'Нагадуємо Ви записані в Like у червер о 16:30. 0936329533 0672929804','1','0'),
(20144,'2019-06-09',39313,231,'Нагадуємо Ви записані в Like у неділю о 12:00. 0936329533 0672929804','1','0'),
(20145,'2019-06-19',39314,459,'Нагадуємо Ви записані в Like у середу о 13:30. 0936329533 0672929804','1','0'),
(20146,'2019-06-05',39316,3283,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','1','0'),
(20147,'2019-07-15',39318,1916,'Нагадуємо Ви записані в Like у понеділок о 09:30. 0936329533 0672929804','0','1'),
(20148,'2019-06-22',39320,2843,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','0','1'),
(20149,'2019-07-03',39321,759,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','1','0'),
(20150,'2019-06-18',39326,835,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','1','0'),
(20151,'2019-06-08',39334,2634,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','1','0'),
(20152,'2019-06-07',39335,3399,'Нагадуємо Ви записані в Like у п\'ятницю о 09:30. 0936329533 0672929804','1','0'),
(20153,'2019-06-07',39338,2692,'Нагадуємо Ви записані в Like у п\'ятницю о 09:15. 0936329533 0672929804','1','0'),
(20154,'2019-06-12',39342,371,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','1','0'),
(20155,'2019-06-12',39344,1432,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','1','1'),
(20156,'2019-06-06',39345,3890,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','1','0'),
(20157,'2019-06-25',39347,1582,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','1','0'),
(20158,'2019-07-11',39348,2327,'Нагадуємо Ви записані в Like у червер о 15:30. 0936329533 0672929804','1','0'),
(20159,'2019-06-08',39349,1834,'Нагадуємо Ви записані в Like у суботу о 09:15. 0936329533 0672929804','1','0'),
(20160,'2019-08-06',39350,1698,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','1','1'),
(20161,'2019-06-22',39351,1218,'Нагадуємо Ви записані в Like у суботу о 14:30. 0936329533 0672929804','1','0'),
(20162,'2019-06-19',39352,3159,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(20163,'2019-06-26',39353,3891,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','1','0'),
(20164,'2019-06-19',39354,3216,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','0'),
(20165,'2019-06-28',39355,3892,'Нагадуємо Ви записані в Like у п\'ятницю о 16:45. 0936329533 0672929804','1','0'),
(20166,'2019-06-24',39357,3138,'Нагадуємо Ви записані в Like у понеділок о 12:30. 0936329533 0672929804','1','0'),
(20167,'2019-06-12',39358,3180,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','1','0'),
(20168,'2019-07-04',39359,2588,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','1','0'),
(20169,'2019-06-08',39361,2641,'Нагадуємо Ви записані в Like у суботу о 12:30. 0936329533 0672929804','1','0'),
(20170,'2019-06-14',39362,3893,'Нагадуємо Ви записані в Like у п\'ятницю о 08:00. 0936329533 0672929804','1','0'),
(20171,'2019-07-01',39364,34,'Нагадуємо Ви записані в Like у понеділок о 14:30. 0936329533 0672929804','0','0'),
(20172,'2019-08-01',39365,34,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','1','0'),
(20173,'2019-06-07',39366,3894,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','1','0'),
(20174,'2019-06-14',39367,307,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','1','1'),
(20175,'2019-06-10',39368,3187,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','1','0'),
(20176,'2019-06-06',39370,269,'Нагадуємо Ви записані в Like у червер о 09:15. 0936329533 0672929804','1','0'),
(20177,'2019-07-10',39371,477,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','1','0'),
(20178,'2019-07-08',39372,1344,'Нагадуємо Ви записані в Like у понеділок о 10:30. 0936329533 0672929804','0','1'),
(20179,'2019-08-02',39373,1344,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(20180,'2019-06-11',39375,3661,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(20181,'2019-07-05',39376,1534,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','0','1'),
(20182,'2019-06-13',39377,2593,'Нагадуємо Ви записані в Like у червер о 08:00. 0936329533 0672929804','0','1'),
(20183,'2019-06-07',39385,3895,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(20184,'2019-07-22',39386,639,'Нагадуємо Ви записані в Like у понеділок о 17:00. 0936329533 0672929804','1','0'),
(20185,'2019-07-09',39387,1010,'Нагадуємо Ви записані в Like у вівторок о 17:00. 0936329533 0672929804','1','0'),
(20186,'2019-06-18',39392,3057,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','1','1'),
(20187,'2019-07-11',39395,874,'Нагадуємо Ви записані в Like у червер о 08:00. 0936329533 0672929804','1','0'),
(20188,'2019-07-11',39397,2983,'Нагадуємо Ви записані в Like у червер о 17:00. 0936329533 0672929804','0','1'),
(20189,'2019-07-19',39399,1237,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(20190,'2019-07-02',39403,3737,'Нагадуємо Ви записані в Like у вівторок о 11:15. 0936329533 0672929804','1','0'),
(20191,'2019-06-07',39408,1780,'Нагадуємо Ви записані в Like у п\'ятницю о 17:30. 0936329533 0672929804','1','0'),
(20192,'2019-06-17',39409,1780,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','1','1'),
(20193,'2019-06-10',39411,1840,'Нагадуємо Ви записані в Like у понеділок о 10:45. 0936329533 0672929804','1','0'),
(20194,'2019-06-13',39412,17,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','1','0'),
(20195,'2019-06-20',39413,1953,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','0'),
(20196,'2019-07-04',39414,3807,'Нагадуємо Ви записані в Like у червер о 10:30. 0936329533 0672929804','1','0'),
(20197,'2019-06-11',39415,292,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','1','0'),
(20198,'2019-06-12',39416,835,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','1','0'),
(20199,'2019-06-17',39417,1027,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','1','0'),
(20200,'2019-07-20',39418,1027,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','1','0'),
(20201,'2019-08-10',39419,1027,'Нагадуємо Ви записані в Like у суботу о 09:30. 0936329533 0672929804','1','0'),
(20202,'2019-08-12',39420,2623,'Нагадуємо Ви записані в Like у понеділок о 13:30. 0936329533 0672929804','0','1'),
(20203,'2019-06-07',39421,3898,'Нагадуємо Ви записані в Like у п\'ятницю о 12:30. 0936329533 0672929804','1','0'),
(20204,'2019-06-26',39422,562,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','0','1'),
(20205,'2019-08-22',39423,3899,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','1','0'),
(20206,'2019-06-28',39424,3899,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','1','0'),
(20207,'2019-07-17',39425,660,'Нагадуємо Ви записані в Like у середу о 15:30. 0936329533 0672929804','1','1'),
(20208,'2019-06-15',39426,2995,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','1'),
(20209,'2019-06-08',39428,3900,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','0'),
(20210,'2019-06-08',39429,3901,'Нагадуємо Ви записані в Like у суботу о 14:30. 0936329533 0672929804','1','1'),
(20211,'2019-06-10',39430,3902,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','1','0'),
(20212,'2019-07-06',39431,2188,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','1','0'),
(20213,'2019-07-02',39432,348,'Нагадуємо Ви записані в Like у вівторок о 12:45. 0936329533 0672929804','1','1'),
(20214,'2019-06-13',39433,3903,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','0','1'),
(20215,'2019-07-10',39434,1689,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','1','1'),
(20216,'2019-07-15',39435,1689,'Нагадуємо Ви записані в Like у понеділок о 13:45. 0936329533 0672929804','1','0'),
(20217,'2019-07-13',39436,231,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','0'),
(20218,'2019-06-11',39438,2090,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(20219,'2019-06-18',39439,1780,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','1','0'),
(20220,'2019-06-23',39442,1409,'Нагадуємо Ви записані в Like у неділю о 11:30. 0936329533 0672929804','1','1'),
(20221,'2019-07-03',39444,2242,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','0','1'),
(20222,'2019-07-13',39445,3549,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','0','1'),
(20223,'2019-07-04',39446,3549,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','1','1'),
(20224,'2019-07-30',39448,3549,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','0','1'),
(20225,'2019-06-13',39452,1652,'Нагадуємо Ви записані в Like у червер о 09:15. 0936329533 0672929804','1','0'),
(20226,'2019-06-24',39454,1652,'Нагадуємо Ви записані в Like у понеділок о 14:30. 0936329533 0672929804','1','1'),
(20227,'2019-06-18',39455,1776,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','1','0'),
(20228,'2019-06-14',39456,3904,'Нагадуємо Ви записані в Like у п\'ятницю о 09:30. 0936329533 0672929804','1','0'),
(20229,'2019-06-10',39457,2423,'Нагадуємо Ви записані в Like у понеділок о 09:30. 0936329533 0672929804','1','0'),
(20230,'2019-06-24',39458,373,'Нагадуємо Ви записані в Like у понеділок о 16:30. 0936329533 0672929804','1','1'),
(20231,'2019-06-18',39464,3905,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','1','0'),
(20232,'2019-06-12',39465,3905,'Нагадуємо Ви записані в Like у середу о 09:30. 0936329533 0672929804','1','0'),
(20233,'2019-06-11',39466,2656,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','1','0'),
(20234,'2019-06-29',39467,2656,'Нагадуємо Ви записані в Like у суботу о 12:30. 0936329533 0672929804','1','0'),
(20235,'2019-06-10',39468,1534,'Нагадуємо Ви записані в Like у понеділок о 12:30. 0936329533 0672929804','1','0'),
(20236,'2019-06-14',39470,721,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(20237,'2019-06-18',39471,3488,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','0','1'),
(20238,'2019-06-21',39472,3503,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','1','0'),
(20239,'2019-07-01',39477,3894,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','0','0'),
(20240,'2019-08-07',39478,3894,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','0'),
(20241,'2019-07-06',39480,3340,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(20242,'2019-06-14',39481,3906,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','1','0'),
(20243,'2019-07-21',39482,3907,'Нагадуємо Ви записані в Like у неділю о 08:00. 0936329533 0672929804','1','0'),
(20244,'2019-06-11',39483,2457,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','1','0'),
(20245,'2019-06-11',39484,3731,'Нагадуємо Ви записані в Like у вівторок о 15:30. 0936329533 0672929804','1','0'),
(20246,'2019-06-12',39485,3596,'Нагадуємо Ви записані в Like у середу о 14:30. 0936329533 0672929804','1','0'),
(20247,'2019-06-13',39486,3319,'Нагадуємо Ви записані в Like у червер о 10:45. 0936329533 0672929804','1','0'),
(20248,'2019-09-14',39487,3369,'Нагадуємо Ви записані в Like у суботу о 08:30. 0936329533 0672929804','1','0'),
(20249,'2019-06-11',39490,3591,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','1','0'),
(20250,'2019-06-14',39491,1000,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','1','0'),
(20251,'2019-06-17',39492,3105,'Нагадуємо Ви записані в Like у понеділок о 12:30. 0936329533 0672929804','1','0'),
(20252,'2019-06-27',39493,3187,'Нагадуємо Ви записані в Like у червер о 12:45. 0936329533 0672929804','0','1'),
(20253,'2019-06-11',39496,132,'Нагадуємо Ви записані в Like у вівторок о 08:30. 0936329533 0672929804','0','1'),
(20254,'2019-07-04',39497,558,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','1','1'),
(20255,'2019-06-14',39499,2437,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','0'),
(20256,'2019-06-18',39501,1052,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','1','0'),
(20257,'2019-06-27',39502,1869,'Нагадуємо Ви записані в Like у червер о 08:30. 0936329533 0672929804','0','1'),
(20258,'2019-06-15',39504,79,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','0'),
(20259,'2019-06-17',39505,1235,'Нагадуємо Ви записані в Like у понеділок о 14:30. 0936329533 0672929804','1','1'),
(20260,'2019-06-14',39506,3266,'Нагадуємо Ви записані в Like у п\'ятницю о 17:30. 0936329533 0672929804','1','0'),
(20261,'2019-06-19',39508,3054,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','1','1'),
(20262,'2019-06-25',39509,3054,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','1','0'),
(20263,'2019-06-30',39510,3131,'Нагадуємо Ви записані в Like у неділю о 08:30. 0936329533 0672929804','1','0'),
(20264,'2019-07-13',39511,1513,'Нагадуємо Ви записані в Like у суботу о 09:30. 0936329533 0672929804','0','1'),
(20265,'2019-06-14',39513,1235,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(20266,'2019-07-08',39515,3908,'Нагадуємо Ви записані в Like у понеділок о 11:45. 0936329533 0672929804','1','0'),
(20267,'2019-06-14',39518,2136,'Нагадуємо Ви записані в Like у п\'ятницю о 11:30. 0936329533 0672929804','1','0'),
(20268,'2019-07-05',39520,132,'Нагадуємо Ви записані в Like у п\'ятницю о 09:15. 0936329533 0672929804','0','1'),
(20269,'2019-06-13',39521,3127,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','1','0'),
(20270,'2019-06-11',39524,435,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','1','0'),
(20271,'2019-06-11',39525,828,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','1','0'),
(20272,'2019-07-20',39527,3044,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','1','0'),
(20273,'2019-07-09',39528,2725,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','1','0'),
(20274,'2019-06-25',39530,3084,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','1','1'),
(20275,'2019-06-19',39531,737,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','1','0'),
(20276,'2019-06-10',39532,292,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(20277,'2019-06-12',39533,2408,'Нагадуємо Ви записані в Like у середу о 18:00. 0936329533 0672929804','1','0'),
(20278,'2019-07-02',39534,3139,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','1'),
(20279,'2019-06-25',39538,3479,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(20280,'2019-07-10',39541,1786,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','1','1'),
(20281,'2019-06-11',39542,2829,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','1','0'),
(20282,'2019-06-29',39545,3169,'Нагадуємо Ви записані в Like у суботу о 09:15. 0936329533 0672929804','0','1'),
(20283,'2019-06-25',39546,3169,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','1','1'),
(20284,'2019-06-21',39547,125,'Нагадуємо Ви записані в Like у п\'ятницю о 17:30. 0936329533 0672929804','1','0'),
(20285,'2019-06-11',39548,212,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(20286,'2019-06-29',39550,2623,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','0'),
(20287,'2019-07-19',39551,3910,'Нагадуємо Ви записані в Like у п\'ятницю о 10:30. 0936329533 0672929804','1','0'),
(20288,'2019-06-12',39552,2674,'Нагадуємо Ви записані в Like у середу о 09:30. 0936329533 0672929804','1','0'),
(20289,'2019-07-10',39553,3716,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','1','0'),
(20290,'2019-07-13',39554,72,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','1','0'),
(20291,'2019-06-12',39555,2656,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','0'),
(20292,'2019-06-18',39556,3911,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','1','0'),
(20293,'2019-06-12',39557,348,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(20294,'2019-06-17',39558,3912,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','1','0'),
(20295,'2019-07-08',39559,777,'Нагадуємо Ви записані в Like у понеділок о 14:30. 0936329533 0672929804','1','0'),
(20296,'2019-06-10',39560,3900,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','1','0'),
(20297,'2019-08-06',39565,886,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(20298,'2019-07-20',39566,2798,'Нагадуємо Ви записані в Like у суботу о 15:30. 0936329533 0672929804','1','0'),
(20299,'2019-07-10',39567,188,'Нагадуємо Ви записані в Like у середу о 15:30. 0936329533 0672929804','1','0'),
(20300,'2019-06-18',39573,3913,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','0','1'),
(20301,'2019-06-13',39574,345,'Нагадуємо Ви записані в Like у червер о 12:45. 0936329533 0672929804','1','0'),
(20302,'2019-07-09',39575,667,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(20303,'2019-06-21',39576,558,'Нагадуємо Ви записані в Like у п\'ятницю о 17:00. 0936329533 0672929804','1','0'),
(20304,'2019-08-24',39578,558,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','1','0'),
(20305,'2019-06-13',39579,1887,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','1','0'),
(20306,'2019-06-29',39581,727,'Нагадуємо Ви записані в Like у суботу о 14:30. 0936329533 0672929804','1','0'),
(20307,'2019-06-14',39583,126,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(20308,'2019-06-28',39584,3914,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','1','0'),
(20309,'2019-07-09',39586,1135,'Нагадуємо Ви записані в Like у вівторок о 11:30. 0936329533 0672929804','1','0'),
(20310,'2019-06-19',39587,3830,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(20311,'2019-06-13',39588,2634,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','1','1'),
(20312,'2019-07-13',39589,239,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','0'),
(20313,'2019-07-17',39590,593,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','1','0'),
(20314,'2019-06-18',39591,3003,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(20315,'2019-06-17',39592,2217,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','0','1'),
(20316,'2019-07-05',39593,3305,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','0','1'),
(20317,'2019-06-21',39594,2966,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','1','0'),
(20318,'2019-07-23',39595,1114,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','1','0'),
(20319,'2019-08-04',39596,3915,'Нагадуємо Ви записані в Like у неділю о 07:00. 0936329533 0672929804','1','0'),
(20320,'2019-06-17',39599,2217,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','1','0'),
(20321,'2019-06-22',39604,3916,'Нагадуємо Ви записані в Like у суботу о 09:30. 0936329533 0672929804','1','0'),
(20322,'2019-06-28',39606,3407,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','1','0'),
(20323,'2019-06-13',39607,1342,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','1','0'),
(20324,'2019-06-17',39608,3917,'Нагадуємо Ви записані в Like у понеділок о 10:15. 0936329533 0672929804','0','1'),
(20325,'2019-06-17',39617,3917,'Нагадуємо Ви записані в Like у понеділок о 10:15. 0936329533 0672929804','1','0'),
(20326,'2019-06-20',39618,363,'Нагадуємо Ви записані в Like у червер о 13:30. 0936329533 0672929804','1','0'),
(20327,'2019-07-09',39623,456,'Нагадуємо Ви записані в Like у вівторок о 08:30. 0936329533 0672929804','1','0'),
(20328,'2019-06-13',39625,3273,'Нагадуємо Ви записані в Like у червер о 15:30. 0936329533 0672929804','1','1'),
(20329,'2019-06-19',39630,2387,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','1','1'),
(20330,'2019-08-06',39632,456,'Нагадуємо Ви записані в Like у вівторок о 12:30. 0936329533 0672929804','1','0'),
(20331,'2019-07-05',39633,3753,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','0','1'),
(20332,'2019-06-27',39634,3301,'Нагадуємо Ви записані в Like у червер о 08:00. 0936329533 0672929804','1','0'),
(20333,'2019-06-19',39636,2042,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','1'),
(20334,'2019-07-27',39637,2042,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(20335,'2019-07-11',39638,2090,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','1','0'),
(20336,'2019-07-10',39639,709,'Нагадуємо Ви записані в Like у середу о 09:30. 0936329533 0672929804','1','0'),
(20337,'2019-06-14',39640,709,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','1','0'),
(20338,'2019-06-26',39641,2931,'Нагадуємо Ви записані в Like у середу о 09:15. 0936329533 0672929804','1','0'),
(20339,'2019-06-26',39642,3160,'Нагадуємо Ви записані в Like у середу о 11:15. 0936329533 0672929804','1','0'),
(20340,'2019-06-25',39643,888,'Нагадуємо Ви записані в Like у вівторок о 09:30. 0936329533 0672929804','1','0'),
(20341,'2019-06-14',39644,372,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(20342,'2020-05-16',39645,3918,'Нагадуємо Ви записані в Like у суботу о 05:00. 0936329533 0672929804','0','1'),
(20343,'2020-05-16',39648,3919,'Нагадуємо Ви записані в Like у суботу о 05:00. 0936329533 0672929804','0','1'),
(20344,'2020-05-16',39652,3920,'Нагадуємо Ви записані в Like у суботу о 07:30. 0936329533 0672929804','0','1'),
(20345,'2020-05-16',39653,3921,'Нагадуємо Ви записані в Like у суботу о 07:30. 0936329533 0672929804','0','1'),
(20346,'2020-05-16',39656,3922,'Нагадуємо Ви записані в Like у суботу о 10:15. 0936329533 0672929804','0','1'),
(20347,'2019-06-19',39657,132,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','1','0'),
(20348,'2019-06-20',39658,1347,'Нагадуємо Ви записані в Like у червер о 10:30. 0936329533 0672929804','1','1'),
(20349,'2019-07-19',39659,1347,'Нагадуємо Ви записані в Like у п\'ятницю о 16:30. 0936329533 0672929804','0','1'),
(20350,'2019-07-25',39660,1347,'Нагадуємо Ви записані в Like у червер о 09:30. 0936329533 0672929804','1','0'),
(20351,'2019-07-01',39661,212,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','0','0'),
(20352,'2020-05-16',39662,3922,'Нагадуємо Ви записані в Like у суботу о 05:00. 0936329533 0672929804','0','1'),
(20353,'2019-06-27',39663,957,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','0'),
(20354,'2019-08-08',39664,994,'Нагадуємо Ви записані в Like у червер о 08:00. 0936329533 0672929804','1','0'),
(20355,'2019-08-08',39666,272,'Нагадуємо Ви записані в Like у червер о 13:30. 0936329533 0672929804','0','1'),
(20356,'2019-06-20',39667,2002,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(20357,'2019-06-20',39668,1003,'Нагадуємо Ви записані в Like у червер о 15:30. 0936329533 0672929804','1','0'),
(20358,'2019-08-03',39669,2090,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','1','0'),
(20359,'2019-06-14',39671,3836,'Нагадуємо Ви записані в Like у п\'ятницю о 09:15. 0936329533 0672929804','1','0'),
(20360,'2019-06-19',39672,2909,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','1'),
(20361,'2019-07-25',39674,56,'Нагадуємо Ви записані в Like у червер о 12:30. 0936329533 0672929804','1','0'),
(20362,'2019-08-01',39675,56,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','0','1'),
(20363,'2019-08-22',39676,56,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','0','1'),
(20364,'2019-09-17',39677,56,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','0','1'),
(20365,'2019-06-22',39678,56,'Нагадуємо Ви записані в Like у суботу о 17:30. 0936329533 0672929804','0','1'),
(20366,'2019-07-22',39679,56,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','1','0'),
(20367,'2019-08-20',39680,56,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','1','0'),
(20368,'2019-06-21',39685,3924,'Нагадуємо Ви записані в Like у п\'ятницю о 17:00. 0936329533 0672929804','1','0'),
(20369,'2019-07-13',39686,2421,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','0','1'),
(20370,'2019-06-29',39692,3363,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','1','0'),
(20371,'2019-06-15',39694,1227,'Нагадуємо Ви записані в Like у суботу о 09:30. 0936329533 0672929804','0','1'),
(20372,'2019-06-29',39699,1203,'Нагадуємо Ви записані в Like у суботу о 16:30. 0936329533 0672929804','1','1'),
(20373,'2019-06-28',39701,188,'Нагадуємо Ви записані в Like у п\'ятницю о 13:45. 0936329533 0672929804','1','0'),
(20374,'2019-06-28',39702,3926,'Нагадуємо Ви записані в Like у п\'ятницю о 12:30. 0936329533 0672929804','1','0'),
(20375,'2019-06-17',39703,705,'Нагадуємо Ви записані в Like у понеділок о 16:00. 0936329533 0672929804','1','1'),
(20376,'2019-06-14',39704,3927,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','1','0'),
(20377,'2019-06-20',39706,1519,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','1','0'),
(20378,'2019-06-15',39709,3928,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','1','0'),
(20379,'2019-06-21',39710,3929,'Нагадуємо Ви записані в Like у п\'ятницю о 12:30. 0936329533 0672929804','1','1'),
(20380,'2019-06-22',39712,3930,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(20381,'2019-06-24',39714,3295,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','1','1'),
(20382,'2019-07-09',39732,1785,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','1','0'),
(20383,'2019-06-28',39734,3564,'Нагадуємо Ви записані в Like у п\'ятницю о 15:15. 0936329533 0672929804','1','0'),
(20384,'2019-06-25',39735,1973,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','1','0'),
(20385,'2019-07-03',39736,3174,'Нагадуємо Ви записані в Like у середу о 10:30. 0936329533 0672929804','1','0'),
(20386,'2019-06-21',39737,3931,'Нагадуємо Ви записані в Like у п\'ятницю о 08:30. 0936329533 0672929804','1','1'),
(20387,'2019-07-22',39738,638,'Нагадуємо Ви записані в Like у понеділок о 10:30. 0936329533 0672929804','1','0'),
(20388,'2019-07-06',39739,1196,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','1','0'),
(20389,'2019-06-15',39741,3932,'Нагадуємо Ви записані в Like у суботу о 06:00. 0936329533 0672929804','1','0'),
(20390,'2019-06-18',39743,1643,'Нагадуємо Ви записані в Like у вівторок о 14:30. 0936329533 0672929804','0','1'),
(20391,'2019-07-02',39744,1665,'Нагадуємо Ви записані в Like у вівторок о 14:15. 0936329533 0672929804','1','0'),
(20392,'2019-07-04',39745,1022,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','0','1'),
(20393,'2019-06-15',39746,1643,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','0','1'),
(20394,'2019-06-28',39747,417,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','0','1'),
(20395,'2019-06-20',39749,448,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','1','0'),
(20396,'2019-06-21',39751,1408,'Нагадуємо Ви записані в Like у п\'ятницю о 07:30. 0936329533 0672929804','1','1'),
(20397,'2019-07-19',39755,66,'Нагадуємо Ви записані в Like у п\'ятницю о 16:30. 0936329533 0672929804','1','0'),
(20398,'2019-06-18',39756,1001,'Нагадуємо Ви записані в Like у вівторок о 17:15. 0936329533 0672929804','1','0'),
(20399,'2019-06-20',39757,1001,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','0','1'),
(20400,'2019-06-14',39759,1227,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','1','0'),
(20401,'2019-06-15',39760,1643,'Нагадуємо Ви записані в Like у суботу о 09:30. 0936329533 0672929804','1','0'),
(20402,'2019-07-11',39761,2656,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','1'),
(20403,'2019-06-20',39764,3654,'Нагадуємо Ви записані в Like у червер о 08:00. 0936329533 0672929804','1','0'),
(20404,'2019-07-09',39765,2437,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','1','0'),
(20405,'2019-06-18',39766,2204,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','1','1'),
(20406,'2019-07-26',39767,2311,'Нагадуємо Ви записані в Like у п\'ятницю о 15:30. 0936329533 0672929804','1','1'),
(20407,'2019-06-20',39772,2121,'Нагадуємо Ви записані в Like у червер о 16:30. 0936329533 0672929804','1','0'),
(20408,'2019-06-17',39773,1268,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(20409,'2019-07-22',39774,371,'Нагадуємо Ви записані в Like у понеділок о 12:30. 0936329533 0672929804','0','1'),
(20410,'2019-07-23',39775,141,'Нагадуємо Ви записані в Like у вівторок о 10:30. 0936329533 0672929804','1','0'),
(20411,'2019-08-14',39776,141,'Нагадуємо Ви записані в Like у середу о 10:30. 0936329533 0672929804','1','0'),
(20412,'2019-06-27',39777,2403,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','1','1'),
(20413,'2019-07-01',39778,2403,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','0','0'),
(20414,'2019-07-22',39779,835,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','0','1'),
(20415,'2019-06-19',39780,272,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','1','0'),
(20416,'2019-07-16',39781,3676,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','0','1'),
(20417,'2019-06-15',39782,3925,'Нагадуємо Ви записані в Like у суботу о 11:30. 0936329533 0672929804','1','1'),
(20418,'2019-06-15',39783,488,'Нагадуємо Ви записані в Like у суботу о 11:30. 0936329533 0672929804','1','0'),
(20419,'2019-07-24',39784,3584,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','1','0'),
(20420,'2019-06-21',39785,3031,'Нагадуємо Ви записані в Like у п\'ятницю о 11:30. 0936329533 0672929804','1','0'),
(20421,'2019-07-24',39786,753,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','1','0'),
(20422,'2019-07-23',39787,1580,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','1','0'),
(20423,'2019-06-27',39789,3933,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','1','0'),
(20424,'2019-08-02',39790,239,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','1','0'),
(20425,'2019-07-24',39791,104,'Нагадуємо Ви записані в Like у середу о 13:45. 0936329533 0672929804','1','0'),
(20426,'2019-07-17',39792,3934,'Нагадуємо Ви записані в Like у середу о 08:30. 0936329533 0672929804','0','1'),
(20427,'2019-07-17',39793,3275,'Нагадуємо Ви записані в Like у середу о 08:30. 0936329533 0672929804','0','1'),
(20428,'2019-07-01',39794,128,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','0','0'),
(20429,'2019-07-23',39797,2670,'Нагадуємо Ви записані в Like у вівторок о 17:00. 0936329533 0672929804','1','1'),
(20430,'2019-06-20',39799,1869,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','1','1'),
(20431,'2019-09-26',39800,450,'Нагадуємо Ви записані в Like у червер о 17:00. 0936329533 0672929804','1','0'),
(20432,'2019-10-31',39801,450,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','0','1'),
(20433,'2019-11-28',39802,450,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','1','1'),
(20434,'2019-12-26',39803,450,'Нагадуємо Ви записані в Like у червер о 17:00. 0936329533 0672929804','0','1'),
(20435,'2019-07-03',39804,2976,'Нагадуємо Ви записані в Like у середу о 14:15. 0936329533 0672929804','0','1'),
(20436,'2019-06-24',39805,3935,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','1','0'),
(20437,'2019-07-11',39806,2976,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','0'),
(20438,'2019-07-08',39807,3534,'Нагадуємо Ви записані в Like у понеділок о 12:30. 0936329533 0672929804','1','0'),
(20439,'2019-07-11',39808,3534,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','1','0'),
(20440,'2019-07-19',39809,1215,'Нагадуємо Ви записані в Like у п\'ятницю о 08:30. 0936329533 0672929804','1','0'),
(20441,'2019-07-05',39810,3596,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','0','1'),
(20442,'2019-07-24',39811,599,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','1','0'),
(20443,'2019-06-14',39812,2717,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','1','0'),
(20444,'2019-07-15',39813,2338,'Нагадуємо Ви записані в Like у понеділок о 15:30. 0936329533 0672929804','1','0'),
(20445,'2019-07-01',39814,426,'Нагадуємо Ви записані в Like у понеділок о 17:00. 0936329533 0672929804','0','0'),
(20446,'2019-06-21',39816,1132,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','1','0'),
(20447,'2019-07-05',39823,3508,'Нагадуємо Ви записані в Like у п\'ятницю о 13:30. 0936329533 0672929804','1','0'),
(20448,'2019-07-25',39827,492,'Нагадуємо Ви записані в Like у червер о 11:45. 0936329533 0672929804','1','0'),
(20449,'2019-06-22',39829,3937,'Нагадуємо Ви записані в Like у суботу о 07:00. 0936329533 0672929804','1','0'),
(20450,'2019-06-22',39830,3938,'Нагадуємо Ви записані в Like у суботу о 08:00. 0936329533 0672929804','1','0'),
(20451,'2019-06-26',39834,3939,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','0'),
(20452,'2019-07-25',39835,304,'Нагадуємо Ви записані в Like у червер о 08:30. 0936329533 0672929804','1','0'),
(20453,'2019-08-22',39836,304,'Нагадуємо Ви записані в Like у червер о 08:30. 0936329533 0672929804','1','0'),
(20454,'2019-07-31',39837,930,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','1','0'),
(20455,'2019-07-03',39838,795,'Нагадуємо Ви записані в Like у середу о 14:15. 0936329533 0672929804','1','0'),
(20456,'2019-06-20',39840,3941,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','1','0'),
(20457,'2019-08-09',39841,724,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','0'),
(20458,'2019-09-11',39842,724,'Нагадуємо Ви записані в Like у середу о 09:30. 0936329533 0672929804','1','0'),
(20459,'2019-06-21',39849,3942,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','1','0'),
(20460,'2019-06-18',39854,3943,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','1','0'),
(20461,'2019-09-18',39856,3944,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','1'),
(20462,'2019-06-19',39857,775,'Нагадуємо Ви записані в Like у середу о 11:30. 0936329533 0672929804','1','0'),
(20463,'2019-07-13',39864,835,'Нагадуємо Ви записані в Like у суботу о 17:15. 0936329533 0672929804','1','1'),
(20464,'2019-06-24',39865,1852,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','1','0'),
(20465,'2019-07-13',39870,606,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','0','1'),
(20466,'2019-07-30',39873,1501,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','1'),
(20467,'2019-08-28',39876,1501,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','1'),
(20468,'2019-07-06',39877,390,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','1'),
(20469,'2019-07-11',39878,3181,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(20470,'2019-07-10',39879,3181,'Нагадуємо Ви записані в Like у середу о 12:30. 0936329533 0672929804','1','0'),
(20471,'2019-07-17',39882,137,'Нагадуємо Ви записані в Like у середу о 17:30. 0936329533 0672929804','1','0'),
(20472,'2019-07-19',39883,137,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','1'),
(20473,'2019-07-02',39887,641,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','1','0'),
(20474,'2019-07-15',39889,721,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','1','0'),
(20475,'2019-06-20',39892,3212,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','1','0'),
(20476,'2019-07-05',39894,1235,'Нагадуємо Ви записані в Like у п\'ятницю о 10:30. 0936329533 0672929804','1','0'),
(20477,'2019-07-04',39895,1235,'Нагадуємо Ви записані в Like у червер о 09:15. 0936329533 0672929804','1','1'),
(20478,'2019-07-03',39896,1963,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(20479,'2019-06-28',39899,1183,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','0','1'),
(20480,'2019-07-22',39900,1906,'Нагадуємо Ви записані в Like у понеділок о 11:30. 0936329533 0672929804','1','0'),
(20481,'2019-07-23',39901,1906,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(20482,'2019-07-24',39902,1705,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','1','0'),
(20483,'2019-06-17',39903,80,'Нагадуємо Ви записані в Like у понеділок о 09:30. 0936329533 0672929804','1','0'),
(20484,'2019-09-14',39904,2644,'Нагадуємо Ви записані в Like у суботу о 08:00. 0936329533 0672929804','1','0'),
(20485,'2019-06-28',39910,709,'Нагадуємо Ви записані в Like у п\'ятницю о 09:15. 0936329533 0672929804','1','0'),
(20486,'2019-06-23',39911,3853,'Нагадуємо Ви записані в Like у неділю о 06:00. 0936329533 0672929804','1','0'),
(20487,'2019-07-04',39913,1000,'Нагадуємо Ви записані в Like у червер о 11:15. 0936329533 0672929804','1','1'),
(20488,'2019-06-27',39914,3946,'Нагадуємо Ви записані в Like у червер о 08:00. 0936329533 0672929804','0','1'),
(20489,'2019-07-25',39915,96,'Нагадуємо Ви записані в Like у червер о 13:15. 0936329533 0672929804','1','1'),
(20490,'2019-08-27',39916,96,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','1','0'),
(20491,'2019-06-26',39917,2422,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','1','0'),
(20492,'2019-07-05',39919,1344,'Нагадуємо Ви записані в Like у п\'ятницю о 10:30. 0936329533 0672929804','0','1'),
(20493,'2019-07-08',39921,497,'Нагадуємо Ви записані в Like у понеділок о 13:15. 0936329533 0672929804','1','0'),
(20494,'2019-06-22',39922,1493,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','0','1'),
(20495,'2019-08-07',39923,2854,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(20496,'2019-06-27',39926,2134,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','1','0'),
(20497,'2019-07-22',39927,1052,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(20498,'2019-07-23',39928,1052,'Нагадуємо Ви записані в Like у вівторок о 13:30. 0936329533 0672929804','0','1'),
(20499,'2019-07-28',39929,3947,'Нагадуємо Ви записані в Like у неділю о 05:00. 0936329533 0672929804','1','0'),
(20500,'2019-07-02',39931,2461,'Нагадуємо Ви записані в Like у вівторок о 13:30. 0936329533 0672929804','1','0');

INSERT INTO `sms_schedule` VALUES 
(20501,'2019-06-20',39932,2262,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','1'),
(20502,'2019-06-21',39934,3790,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','1','1'),
(20503,'2019-06-19',39936,3790,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','1','0'),
(20504,'2019-07-03',39937,3790,'Нагадуємо Ви записані в Like у середу о 15:45. 0936329533 0672929804','1','0'),
(20505,'2019-07-19',39938,3790,'Нагадуємо Ви записані в Like у п\'ятницю о 15:45. 0936329533 0672929804','1','0'),
(20506,'2019-06-24',39939,357,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','1','0'),
(20507,'2019-07-03',39941,3643,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','1','0'),
(20508,'2019-06-24',39942,2524,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','1','0'),
(20509,'2019-07-25',39943,3292,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','1','0'),
(20510,'2019-06-19',39944,3913,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','0','1'),
(20511,'2019-06-22',39945,781,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','1','0'),
(20512,'2019-08-08',39946,1207,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','0','1'),
(20513,'2019-07-08',39947,835,'Нагадуємо Ви записані в Like у понеділок о 14:30. 0936329533 0672929804','1','1'),
(20514,'2019-07-13',39949,732,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','1','0'),
(20515,'2019-07-22',39950,3536,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','0','1'),
(20516,'2019-06-18',39951,3942,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','1','1'),
(20517,'2019-07-13',39964,1714,'Нагадуємо Ви записані в Like у суботу о 05:30. 0936329533 0672929804','0','1'),
(20518,'2019-06-17',39966,1207,'Нагадуємо Ви записані в Like у понеділок о 11:30. 0936329533 0672929804','1','0'),
(20519,'2019-06-17',39967,727,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','1','0'),
(20520,'2019-06-17',39968,1652,'Нагадуємо Ви записані в Like у понеділок о 14:30. 0936329533 0672929804','1','0'),
(20521,'2019-06-17',39969,3934,'Нагадуємо Ви записані в Like у понеділок о 15:30. 0936329533 0672929804','1','0'),
(20522,'2019-06-19',39971,3913,'Нагадуємо Ви записані в Like у середу о 06:00. 0936329533 0672929804','1','0'),
(20523,'2019-07-15',39972,1714,'Нагадуємо Ви записані в Like у понеділок о 15:45. 0936329533 0672929804','0','1'),
(20524,'2019-08-27',39973,79,'Нагадуємо Ви записані в Like у вівторок о 15:30. 0936329533 0672929804','0','1'),
(20525,'2019-07-02',39974,2600,'Нагадуємо Ви записані в Like у вівторок о 17:00. 0936329533 0672929804','1','0'),
(20526,'2019-09-28',39976,3948,'Нагадуємо Ви записані в Like у суботу о 07:30. 0936329533 0672929804','1','0'),
(20527,'2019-06-29',39978,2350,'Нагадуємо Ви записані в Like у суботу о 14:30. 0936329533 0672929804','1','1'),
(20528,'2019-07-31',39979,3191,'Нагадуємо Ви записані в Like у середу о 14:15. 0936329533 0672929804','1','0'),
(20529,'2019-08-24',39980,686,'Нагадуємо Ви записані в Like у суботу о 11:30. 0936329533 0672929804','1','0'),
(20530,'2019-06-19',39982,2275,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','1','0'),
(20531,'2019-07-29',39983,1991,'Нагадуємо Ви записані в Like у понеділок о 13:15. 0936329533 0672929804','0','1'),
(20532,'2019-08-26',39985,1991,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','0','0'),
(20533,'2019-06-22',39988,446,'Нагадуємо Ви записані в Like у суботу о 11:45. 0936329533 0672929804','1','0'),
(20534,'2019-06-27',39990,2690,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','1','0'),
(20535,'2019-06-18',39991,3488,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','1','0'),
(20536,'2019-06-25',39992,3949,'Нагадуємо Ви записані в Like у вівторок о 11:30. 0936329533 0672929804','1','0'),
(20537,'2019-07-17',39993,720,'Нагадуємо Ви записані в Like у середу о 08:30. 0936329533 0672929804','1','0'),
(20538,'2019-06-24',39994,681,'Нагадуємо Ви записані в Like у понеділок о 16:00. 0936329533 0672929804','1','0'),
(20539,'2019-07-28',39995,1468,'Нагадуємо Ви записані в Like у неділю о 06:30. 0936329533 0672929804','0','1'),
(20540,'2019-06-21',39997,3864,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','1','0'),
(20541,'2019-06-21',40001,3275,'Нагадуємо Ви записані в Like у п\'ятницю о 09:15. 0936329533 0672929804','1','0'),
(20542,'2019-07-09',40004,1866,'Нагадуємо Ви записані в Like у вівторок о 12:30. 0936329533 0672929804','1','0'),
(20543,'2019-06-20',40005,2137,'Нагадуємо Ви записані в Like у червер о 18:00. 0936329533 0672929804','1','0'),
(20544,'2019-07-02',40007,3333,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','1','1'),
(20545,'2019-06-29',40043,1659,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','1','0'),
(20546,'2019-07-26',40047,3950,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','1','1'),
(20547,'2019-06-21',40049,692,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(20548,'2019-06-20',40050,483,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(20549,'2019-06-24',40052,506,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','1','0'),
(20550,'2019-06-28',40053,1559,'Нагадуємо Ви записані в Like у п\'ятницю о 10:15. 0936329533 0672929804','1','0'),
(20551,'2019-07-05',40056,558,'Нагадуємо Ви записані в Like у п\'ятницю о 15:45. 0936329533 0672929804','1','0'),
(20552,'2019-08-23',40057,558,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','1'),
(20553,'2019-06-21',40058,766,'Нагадуємо Ви записані в Like у п\'ятницю о 08:30. 0936329533 0672929804','1','0'),
(20554,'2019-07-05',40060,1872,'Нагадуємо Ви записані в Like у п\'ятницю о 10:30. 0936329533 0672929804','0','1'),
(20555,'2019-07-11',40063,3105,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','0','1'),
(20556,'2019-06-25',40084,1203,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','0','1'),
(20557,'2019-07-09',40085,167,'Нагадуємо Ви записані в Like у вівторок о 14:45. 0936329533 0672929804','0','1'),
(20558,'2019-06-22',40108,3370,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','1','0'),
(20559,'2019-09-14',40109,2168,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','0'),
(20560,'2019-09-14',40110,3952,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','0'),
(20561,'2019-06-24',40114,729,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','1','0'),
(20562,'2019-06-26',40116,1480,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','1','0'),
(20563,'2019-06-25',40117,3953,'Нагадуємо Ви записані в Like у вівторок о 13:30. 0936329533 0672929804','0','1'),
(20564,'2019-07-22',40118,3954,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','1','0'),
(20565,'2019-06-23',40119,3862,'Нагадуємо Ви записані в Like у неділю о 14:00. 0936329533 0672929804','1','1'),
(20566,'2019-06-25',40120,1922,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','1','1'),
(20567,'2019-08-27',40121,3254,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','1'),
(20568,'2019-07-07',40124,1648,'Нагадуємо Ви записані в Like у неділю о 09:00. 0936329533 0672929804','1','0'),
(20569,'2019-06-22',40143,3912,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','1','0'),
(20570,'2019-06-20',40145,3110,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(20571,'2019-08-29',40146,3254,'Нагадуємо Ви записані в Like у червер о 07:00. 0936329533 0672929804','0','1'),
(20572,'2019-08-29',40147,3955,'Нагадуємо Ви записані в Like у червер о 08:30. 0936329533 0672929804','1','0'),
(20573,'2019-06-21',40150,2993,'Нагадуємо Ви записані в Like у п\'ятницю о 14:30. 0936329533 0672929804','1','1'),
(20574,'2019-08-27',40152,3955,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(20575,'2019-08-27',40153,183,'Нагадуємо Ви записані в Like у вівторок о 11:30. 0936329533 0672929804','1','0'),
(20576,'2019-08-27',40154,196,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','1','0'),
(20577,'2019-08-26',40158,79,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','0','0'),
(20578,'2019-08-26',40159,3254,'Нагадуємо Ви записані в Like у понеділок о 12:30. 0936329533 0672929804','0','1'),
(20579,'2019-08-26',40160,3955,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','0','0'),
(20580,'2019-08-29',40161,79,'Нагадуємо Ви записані в Like у червер о 07:00. 0936329533 0672929804','1','0'),
(20581,'2019-07-19',40163,390,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','0'),
(20582,'2019-08-08',40168,3956,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','1'),
(20583,'2019-08-08',40172,3957,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','0','1'),
(20584,'2019-08-05',40175,3956,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(20585,'2019-08-05',40178,3957,'Нагадуємо Ви записані в Like у понеділок о 12:45. 0936329533 0672929804','0','1'),
(20586,'2019-07-11',40189,1780,'Нагадуємо Ви записані в Like у червер о 13:30. 0936329533 0672929804','1','0'),
(20587,'2019-07-24',40194,2609,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','1'),
(20588,'2019-07-26',40197,81,'Нагадуємо Ви записані в Like у п\'ятницю о 12:15. 0936329533 0672929804','1','0'),
(20589,'2019-08-09',40198,81,'Нагадуємо Ви записані в Like у п\'ятницю о 10:30. 0936329533 0672929804','0','1'),
(20590,'2019-08-29',40199,81,'Нагадуємо Ви записані в Like у червер о 11:30. 0936329533 0672929804','0','1'),
(20591,'2019-08-07',40200,1207,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','0','1'),
(20592,'2019-07-18',40204,3086,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','0'),
(20593,'2019-06-26',40205,930,'Нагадуємо Ви записані в Like у середу о 13:15. 0936329533 0672929804','1','0'),
(20594,'2019-07-22',40206,507,'Нагадуємо Ви записані в Like у понеділок о 13:30. 0936329533 0672929804','1','0'),
(20595,'2019-06-20',40207,2843,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','1','0'),
(20596,'2019-06-22',40208,56,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','1','0'),
(20597,'2019-07-08',40209,652,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(20598,'2019-07-15',40210,652,'Нагадуємо Ви записані в Like у понеділок о 12:30. 0936329533 0672929804','1','0'),
(20599,'2019-06-28',40211,1216,'Нагадуємо Ви записані в Like у п\'ятницю о 12:30. 0936329533 0672929804','1','0'),
(20600,'2019-07-03',40212,1216,'Нагадуємо Ви записані в Like у середу о 12:30. 0936329533 0672929804','1','0'),
(20601,'2019-06-22',40214,1983,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','0'),
(20602,'2019-07-11',40216,835,'Нагадуємо Ви записані в Like у червер о 16:30. 0936329533 0672929804','0','1'),
(20603,'2019-06-25',40223,3953,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(20604,'2019-07-08',40224,3273,'Нагадуємо Ви записані в Like у понеділок о 14:45. 0936329533 0672929804','0','1'),
(20605,'2019-07-22',40225,1001,'Нагадуємо Ви записані в Like у понеділок о 17:15. 0936329533 0672929804','1','0'),
(20606,'2019-07-03',40226,562,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','1'),
(20607,'2019-07-16',40227,3958,'Нагадуємо Ви записані в Like у вівторок о 08:30. 0936329533 0672929804','1','1'),
(20608,'2019-06-27',40233,1859,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','1','0'),
(20609,'2019-06-24',40234,896,'Нагадуємо Ви записані в Like у понеділок о 16:00. 0936329533 0672929804','1','0'),
(20610,'2019-07-05',40238,3095,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','1'),
(20611,'2019-07-19',40240,821,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','1','0'),
(20612,'2019-07-05',40241,3960,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','1','0'),
(20613,'2019-06-26',40242,2545,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','1','0'),
(20614,'2019-07-18',40244,25,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(20615,'2019-07-08',40245,25,'Нагадуємо Ви записані в Like у понеділок о 10:30. 0936329533 0672929804','1','0'),
(20616,'2019-07-21',40246,25,'Нагадуємо Ви записані в Like у неділю о 09:30. 0936329533 0672929804','0','1'),
(20617,'2019-06-26',40247,3961,'Нагадуємо Ви записані в Like у середу о 08:00. 0936329533 0672929804','0','1'),
(20618,'2019-06-26',40249,3962,'Нагадуємо Ви записані в Like у середу о 09:30. 0936329533 0672929804','1','1'),
(20619,'2019-07-23',40254,1385,'Нагадуємо Ви записані в Like у вівторок о 15:30. 0936329533 0672929804','0','1'),
(20620,'2019-06-29',40255,196,'Нагадуємо Ви записані в Like у суботу о 11:15. 0936329533 0672929804','1','0'),
(20621,'2019-07-15',40259,1087,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','0','1'),
(20622,'2019-06-22',40260,2327,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','1','0'),
(20623,'2019-08-21',40261,1214,'Нагадуємо Ви записані в Like у середу о 12:30. 0936329533 0672929804','0','1'),
(20624,'2019-07-18',40264,187,'Нагадуємо Ви записані в Like у червер о 18:30. 0936329533 0672929804','1','0'),
(20625,'2019-08-08',40265,187,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','0','1'),
(20626,'2019-08-30',40266,187,'Нагадуємо Ви записані в Like у п\'ятницю о 10:30. 0936329533 0672929804','0','1'),
(20627,'2019-09-20',40267,187,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','1','0'),
(20628,'2019-07-04',40269,3285,'Нагадуємо Ви записані в Like у червер о 16:30. 0936329533 0672929804','1','1'),
(20629,'2019-06-27',40278,2724,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','0'),
(20630,'2019-06-25',40279,3963,'Нагадуємо Ви записані в Like у вівторок о 13:30. 0936329533 0672929804','1','0'),
(20631,'2019-06-25',40283,901,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','1','0'),
(20632,'2019-06-27',40285,3117,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','1','0'),
(20633,'2019-06-26',40286,1422,'Нагадуємо Ви записані в Like у середу о 17:00. 0936329533 0672929804','1','0'),
(20634,'2019-07-05',40289,26,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(20635,'2019-08-17',40290,459,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','1'),
(20636,'2019-07-02',40291,3964,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','1','1'),
(20637,'2019-07-18',40293,3441,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','0'),
(20638,'2019-08-29',40296,268,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','1','1'),
(20639,'2019-06-27',40298,3512,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','1','0'),
(20640,'2019-07-06',40300,771,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','0'),
(20641,'2019-07-21',40301,1872,'Нагадуємо Ви записані в Like у неділю о 09:30. 0936329533 0672929804','1','0'),
(20642,'2019-08-22',40303,802,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','1','0'),
(20643,'2019-07-15',40304,1561,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','1','1'),
(20644,'2019-06-21',40307,3295,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','1','0'),
(20645,'2019-07-22',40308,1833,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','0','1'),
(20646,'2019-07-27',40309,1833,'Нагадуємо Ви записані в Like у суботу о 09:45. 0936329533 0672929804','0','1'),
(20647,'2019-07-20',40310,3091,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','0','1'),
(20648,'2019-07-26',40311,695,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','1','0'),
(20649,'2019-06-26',40313,3965,'Нагадуємо Ви записані в Like у середу о 06:00. 0936329533 0672929804','1','1'),
(20650,'2019-07-25',40314,2002,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','0'),
(20651,'2019-06-26',40316,357,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','1','1'),
(20652,'2019-08-02',40320,3449,'Нагадуємо Ви записані в Like у п\'ятницю о 09:30. 0936329533 0672929804','0','1'),
(20653,'2019-06-28',40323,3780,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','1','0'),
(20654,'2019-07-08',40324,69,'Нагадуємо Ви записані в Like у понеділок о 16:30. 0936329533 0672929804','1','1'),
(20655,'2019-06-26',40325,1928,'Нагадуємо Ви записані в Like у середу о 15:15. 0936329533 0672929804','1','0'),
(20656,'2019-07-26',40328,55,'Нагадуємо Ви записані в Like у п\'ятницю о 08:30. 0936329533 0672929804','1','0'),
(20657,'2019-07-20',40330,3520,'Нагадуємо Ви записані в Like у суботу о 09:30. 0936329533 0672929804','0','1'),
(20658,'2019-06-28',40334,455,'Нагадуємо Ви записані в Like у п\'ятницю о 08:30. 0936329533 0672929804','0','1'),
(20659,'2019-07-15',40335,640,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','1'),
(20660,'2019-07-03',40337,1953,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','0'),
(20661,'2019-07-22',40338,740,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(20662,'2019-07-24',40339,1468,'Нагадуємо Ви записані в Like у середу о 12:30. 0936329533 0672929804','1','0'),
(20663,'2019-07-02',40340,1169,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','1','0'),
(20664,'2019-07-01',40343,1152,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','0'),
(20665,'2019-07-27',40346,960,'Нагадуємо Ви записані в Like у суботу о 11:30. 0936329533 0672929804','1','0'),
(20666,'2019-07-31',40348,799,'Нагадуємо Ви записані в Like у середу о 09:30. 0936329533 0672929804','0','1'),
(20667,'2019-07-30',40349,209,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','0','1'),
(20668,'2019-07-23',40350,1425,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','1','0'),
(20669,'2019-07-30',40352,1617,'Нагадуємо Ви записані в Like у вівторок о 10:30. 0936329533 0672929804','1','0'),
(20670,'2019-08-28',40354,1617,'Нагадуємо Ви записані в Like у середу о 14:45. 0936329533 0672929804','1','1'),
(20671,'2019-09-24',40355,1617,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','1','1'),
(20672,'2019-07-01',40356,3274,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','0'),
(20673,'2019-07-02',40357,859,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(20674,'2019-06-29',40358,3305,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','1','0'),
(20675,'2019-07-16',40359,69,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(20676,'2019-06-28',40360,2013,'Нагадуємо Ви записані в Like у п\'ятницю о 08:30. 0936329533 0672929804','0','1'),
(20677,'2019-07-27',40362,3215,'Нагадуємо Ви записані в Like у суботу о 13:30. 0936329533 0672929804','1','0'),
(20678,'2019-07-03',40364,1010,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','1','0'),
(20679,'2019-06-27',40365,563,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','1','1'),
(20680,'2019-08-07',40366,563,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','1','0'),
(20681,'2019-08-07',40367,1547,'Нагадуємо Ви записані в Like у середу о 14:30. 0936329533 0672929804','1','0'),
(20682,'2019-07-18',40368,3648,'Нагадуємо Ви записані в Like у червер о 13:30. 0936329533 0672929804','1','0'),
(20683,'2019-07-16',40369,90,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','1'),
(20684,'2019-08-28',40370,90,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','0','1'),
(20685,'2019-07-05',40373,886,'Нагадуємо Ви записані в Like у п\'ятницю о 11:15. 0936329533 0672929804','1','0'),
(20686,'2019-08-08',40377,3217,'Нагадуємо Ви записані в Like у червер о 09:30. 0936329533 0672929804','1','0'),
(20687,'2019-07-01',40378,3217,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','0','1'),
(20688,'2019-08-28',40381,895,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','0','1'),
(20689,'2019-06-26',40382,2477,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','1','0'),
(20690,'2019-06-22',40383,3563,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(20691,'2019-08-29',40386,631,'Нагадуємо Ви записані в Like у червер о 14:30. 0936329533 0672929804','0','1'),
(20692,'2019-06-25',40387,3966,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','1','0'),
(20693,'2019-06-26',40388,2082,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(20694,'2019-09-01',40396,2387,'Нагадуємо Ви записані в Like у неділю о 11:00. 0936329533 0672929804','1','0'),
(20695,'2019-08-23',40397,558,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','1'),
(20696,'2019-07-10',40398,549,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','1','1'),
(20697,'2019-08-27',40446,1906,'Нагадуємо Ви записані в Like у вівторок о 14:30. 0936329533 0672929804','1','0'),
(20698,'2019-07-10',40447,1906,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','1','0'),
(20699,'2019-07-11',40448,2089,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','0'),
(20700,'2019-06-26',40450,3541,'Нагадуємо Ви записані в Like у середу о 08:30. 0936329533 0672929804','1','0'),
(20701,'2019-07-22',40451,3154,'Нагадуємо Ви записані в Like у понеділок о 11:15. 0936329533 0672929804','1','0'),
(20702,'2019-06-26',40452,3967,'Нагадуємо Ви записані в Like у середу о 12:30. 0936329533 0672929804','0','1'),
(20703,'2019-07-10',40453,2137,'Нагадуємо Ви записані в Like у середу о 17:30. 0936329533 0672929804','1','0'),
(20704,'2019-07-27',40454,751,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','1','0'),
(20705,'2019-07-30',40455,445,'Нагадуємо Ви записані в Like у вівторок о 14:15. 0936329533 0672929804','1','0'),
(20706,'2019-08-28',40456,445,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','1','0'),
(20707,'2019-06-25',40457,3424,'Нагадуємо Ви записані в Like у вівторок о 17:30. 0936329533 0672929804','1','0'),
(20708,'2019-07-26',40458,738,'Нагадуємо Ви записані в Like у п\'ятницю о 17:00. 0936329533 0672929804','1','0'),
(20709,'2019-08-29',40459,738,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','0','1'),
(20710,'2019-07-13',40460,125,'Нагадуємо Ви записані в Like у суботу о 12:30. 0936329533 0672929804','1','0'),
(20711,'2019-07-16',40461,125,'Нагадуємо Ви записані в Like у вівторок о 17:00. 0936329533 0672929804','0','1'),
(20712,'2019-08-07',40463,125,'Нагадуємо Ви записані в Like у середу о 17:15. 0936329533 0672929804','1','0'),
(20713,'2019-07-01',40465,496,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','0','0'),
(20714,'2019-07-26',40466,3968,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','1'),
(20715,'2019-07-30',40473,17,'Нагадуємо Ви записані в Like у вівторок о 15:45. 0936329533 0672929804','0','1'),
(20716,'2019-08-28',40474,17,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(20717,'2019-07-03',40475,3632,'Нагадуємо Ви записані в Like у середу о 09:30. 0936329533 0672929804','1','0'),
(20718,'2019-09-12',40477,692,'Нагадуємо Ви записані в Like у червер о 10:30. 0936329533 0672929804','0','1'),
(20719,'2019-06-27',40478,455,'Нагадуємо Ви записані в Like у червер о 08:30. 0936329533 0672929804','1','0'),
(20720,'2019-06-28',40479,1869,'Нагадуємо Ви записані в Like у п\'ятницю о 08:30. 0936329533 0672929804','1','0'),
(20721,'2019-08-06',40481,3463,'Нагадуємо Ви записані в Like у вівторок о 08:30. 0936329533 0672929804','1','0'),
(20722,'2019-07-29',40482,314,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','1'),
(20723,'2019-08-30',40499,542,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(20724,'2019-07-06',40500,3969,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','1','0'),
(20725,'2019-08-30',40503,449,'Нагадуємо Ви записані в Like у п\'ятницю о 17:30. 0936329533 0672929804','1','0'),
(20726,'2019-06-25',40505,1772,'Нагадуємо Ви записані в Like у вівторок о 18:00. 0936329533 0672929804','1','1'),
(20727,'2019-06-26',40506,239,'Нагадуємо Ви записані в Like у середу о 17:30. 0936329533 0672929804','1','0'),
(20728,'2019-09-21',40508,3431,'Нагадуємо Ви записані в Like у суботу о 06:00. 0936329533 0672929804','1','0'),
(20729,'2019-06-24',40510,3970,'Нагадуємо Ви записані в Like у понеділок о 16:00. 0936329533 0672929804','1','0'),
(20730,'2019-06-25',40511,3970,'Нагадуємо Ви записані в Like у вівторок о 15:45. 0936329533 0672929804','1','0'),
(20731,'2019-06-27',40512,125,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','1','0'),
(20732,'2019-07-30',40514,831,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(20733,'2019-07-16',40515,115,'Нагадуємо Ви записані в Like у вівторок о 11:15. 0936329533 0672929804','0','1'),
(20734,'2019-07-01',40517,350,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','0','0'),
(20735,'2019-07-23',40518,558,'Нагадуємо Ви записані в Like у вівторок о 13:30. 0936329533 0672929804','1','0'),
(20736,'2019-06-25',40530,1596,'Нагадуємо Ви записані в Like у вівторок о 16:30. 0936329533 0672929804','1','0'),
(20737,'2019-07-20',40531,3937,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(20738,'2019-07-20',40534,3938,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','1','0'),
(20739,'2019-07-01',40541,3971,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','0','0'),
(20740,'2019-07-06',40544,3122,'Нагадуємо Ви записані в Like у суботу о 13:30. 0936329533 0672929804','1','0'),
(20741,'2019-07-22',40550,1751,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(20742,'2019-08-28',40552,1751,'Нагадуємо Ви записані в Like у середу о 12:30. 0936329533 0672929804','0','1'),
(20743,'2019-08-28',40553,1783,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','0','1'),
(20744,'2019-07-01',40554,3972,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','0','0'),
(20745,'2019-07-03',40555,3182,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','1'),
(20746,'2019-08-04',40557,2403,'Нагадуємо Ви записані в Like у неділю о 06:30. 0936329533 0672929804','1','0'),
(20747,'2019-06-29',40561,470,'Нагадуємо Ви записані в Like у суботу о 13:15. 0936329533 0672929804','1','0'),
(20748,'2019-07-04',40562,3973,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','0'),
(20749,'2019-08-27',40563,610,'Нагадуємо Ви записані в Like у вівторок о 17:45. 0936329533 0672929804','0','1'),
(20750,'2019-09-18',40564,610,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','1','1'),
(20751,'2019-07-05',40565,2116,'Нагадуємо Ви записані в Like у п\'ятницю о 08:30. 0936329533 0672929804','1','0'),
(20752,'2019-07-14',40567,659,'Нагадуємо Ви записані в Like у неділю о 11:00. 0936329533 0672929804','0','1'),
(20753,'2019-09-20',40569,63,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','0'),
(20754,'2019-07-04',40573,3095,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(20755,'2019-06-27',40576,3974,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','0','1'),
(20756,'2019-08-03',40582,3976,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','1','0'),
(20757,'2019-07-11',40589,1376,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(20758,'2019-07-04',40591,3974,'Нагадуємо Ви записані в Like у червер о 15:30. 0936329533 0672929804','1','0'),
(20759,'2019-06-27',40592,163,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','1','0'),
(20760,'2019-07-05',40593,761,'Нагадуємо Ви записані в Like у п\'ятницю о 12:30. 0936329533 0672929804','1','1'),
(20761,'2019-09-07',40595,3755,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(20762,'2019-07-02',40596,2188,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','1','0'),
(20763,'2019-07-13',40598,3979,'Нагадуємо Ви записані в Like у суботу о 09:30. 0936329533 0672929804','0','1'),
(20764,'2019-07-06',40603,417,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','1','0'),
(20765,'2019-06-28',40604,3214,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','1','0'),
(20766,'2019-07-26',40607,634,'Нагадуємо Ви записані в Like у п\'ятницю о 10:30. 0936329533 0672929804','1','0'),
(20767,'2019-07-06',40667,1961,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','0'),
(20768,'2019-08-02',40668,812,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','1','0'),
(20769,'2019-06-29',40669,3041,'Нагадуємо Ви записані в Like у суботу о 09:15. 0936329533 0672929804','1','0'),
(20770,'2019-07-16',40670,175,'Нагадуємо Ви записані в Like у вівторок о 13:30. 0936329533 0672929804','1','0'),
(20771,'2019-06-26',40672,69,'Нагадуємо Ви записані в Like у середу о 09:30. 0936329533 0672929804','1','0'),
(20772,'2019-07-06',40673,2104,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(20773,'2019-08-02',40680,300,'Нагадуємо Ви записані в Like у п\'ятницю о 09:30. 0936329533 0672929804','1','0'),
(20774,'2019-09-07',40683,565,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','0','1'),
(20775,'2019-06-27',40685,1339,'Нагадуємо Ви записані в Like у червер о 08:30. 0936329533 0672929804','1','0'),
(20776,'2019-08-26',40686,272,'Нагадуємо Ви записані в Like у понеділок о 08:30. 0936329533 0672929804','0','0'),
(20777,'2019-07-03',40687,363,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','1','0'),
(20778,'2019-07-03',40688,633,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','1','0'),
(20779,'2019-07-05',40689,3744,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','0'),
(20780,'2019-07-04',40691,3272,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','0','1'),
(20781,'2019-07-01',40692,3981,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','0','0'),
(20782,'2019-07-03',40693,626,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','1','1'),
(20783,'2019-07-27',40694,3479,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(20784,'2019-07-02',40696,3982,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','0','1'),
(20785,'2019-07-16',40697,2308,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','1','1'),
(20786,'2019-07-05',40699,2063,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','1','0'),
(20787,'2019-08-28',40700,3983,'Нагадуємо Ви записані в Like у середу о 15:30. 0936329533 0672929804','1','1'),
(20788,'2019-06-28',40701,459,'Нагадуємо Ви записані в Like у п\'ятницю о 09:30. 0936329533 0672929804','1','0'),
(20789,'2019-08-01',40702,726,'Нагадуємо Ви записані в Like у червер о 15:30. 0936329533 0672929804','1','0'),
(20790,'2019-07-29',40703,3703,'Нагадуємо Ви записані в Like у понеділок о 10:30. 0936329533 0672929804','1','0'),
(20791,'2019-07-24',40704,2724,'Нагадуємо Ви записані в Like у середу о 09:30. 0936329533 0672929804','1','0'),
(20792,'2019-07-09',40705,2121,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','1','0'),
(20793,'2019-07-05',40706,1714,'Нагадуємо Ви записані в Like у п\'ятницю о 16:30. 0936329533 0672929804','0','1'),
(20794,'2019-08-24',40707,32,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','1','0'),
(20795,'2019-07-04',40708,132,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','1'),
(20796,'2019-08-22',40711,888,'Нагадуємо Ви записані в Like у червер о 10:30. 0936329533 0672929804','1','0'),
(20797,'2019-07-19',40712,888,'Нагадуємо Ви записані в Like у п\'ятницю о 09:15. 0936329533 0672929804','1','0'),
(20798,'2019-07-23',40714,1865,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','0','1'),
(20799,'2019-08-31',40715,3966,'Нагадуємо Ви записані в Like у суботу о 14:15. 0936329533 0672929804','0','1'),
(20800,'2019-07-04',40717,348,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','0','1'),
(20801,'2019-07-09',40720,937,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','1'),
(20802,'2019-07-05',40721,2745,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(20803,'2019-07-04',40723,3753,'Нагадуємо Ви записані в Like у червер о 18:00. 0936329533 0672929804','1','0'),
(20804,'2019-07-03',40725,1183,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','1','1'),
(20805,'2019-07-22',40726,167,'Нагадуємо Ви записані в Like у понеділок о 14:30. 0936329533 0672929804','1','0'),
(20806,'2019-06-28',40727,3984,'Нагадуємо Ви записані в Like у п\'ятницю о 13:30. 0936329533 0672929804','1','0'),
(20807,'2019-06-28',40728,1544,'Нагадуємо Ви записані в Like у п\'ятницю о 14:30. 0936329533 0672929804','1','1'),
(20808,'2019-07-18',40730,2137,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','1'),
(20809,'2019-07-16',40731,3873,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','1','1'),
(20810,'2019-08-10',40732,3963,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','1','0'),
(20811,'2019-07-18',40733,3837,'Нагадуємо Ви записані в Like у червер о 05:00. 0936329533 0672929804','1','0'),
(20812,'2019-09-27',40738,384,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','0','1'),
(20813,'2019-07-30',40739,944,'Нагадуємо Ви записані в Like у вівторок о 17:15. 0936329533 0672929804','1','0'),
(20814,'2019-08-01',40740,2170,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','0'),
(20815,'2019-07-02',40741,3378,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','1','0'),
(20816,'2019-07-06',40743,1596,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(20817,'2019-08-31',40747,2170,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','1','0'),
(20818,'2019-07-09',40750,880,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','1','0'),
(20819,'2019-07-01',40751,3797,'Нагадуємо Ви записані в Like у понеділок о 14:30. 0936329533 0672929804','0','0'),
(20820,'2019-07-05',40755,1501,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','0'),
(20821,'2019-07-10',40756,3266,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','1','0'),
(20822,'2019-07-18',40760,3531,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(20823,'2019-07-29',40761,2403,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','1','0'),
(20824,'2019-07-28',40766,3985,'Нагадуємо Ви записані в Like у неділю о 08:00. 0936329533 0672929804','1','0'),
(20825,'2019-07-01',40767,672,'Нагадуємо Ви записані в Like у понеділок о 17:00. 0936329533 0672929804','0','0'),
(20826,'2019-06-29',40769,2403,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','1','0'),
(20827,'2019-08-23',40772,532,'Нагадуємо Ви записані в Like у п\'ятницю о 10:30. 0936329533 0672929804','1','0'),
(20828,'2019-07-19',40773,835,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','1','0'),
(20829,'2019-07-18',40774,835,'Нагадуємо Ви записані в Like у червер о 10:30. 0936329533 0672929804','0','1'),
(20830,'2019-06-29',40775,3986,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','1'),
(20831,'2019-07-03',40776,2537,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','1','0'),
(20832,'2019-07-04',40777,2537,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','1','0'),
(20833,'2019-07-02',40778,2537,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(20834,'2019-07-23',40780,415,'Нагадуємо Ви записані в Like у вівторок о 14:30. 0936329533 0672929804','0','1'),
(20835,'2019-07-13',40782,2018,'Нагадуємо Ви записані в Like у суботу о 13:30. 0936329533 0672929804','0','1'),
(20836,'2019-07-24',40783,417,'Нагадуємо Ви записані в Like у середу о 12:30. 0936329533 0672929804','1','0'),
(20837,'2019-07-10',40784,1780,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(20838,'2019-08-01',40785,2311,'Нагадуємо Ви записані в Like у червер о 08:30. 0936329533 0672929804','0','1'),
(20839,'2019-07-02',40786,3987,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','1','1'),
(20840,'2019-07-03',40787,3982,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','1','0'),
(20841,'2019-07-03',40788,872,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','1','0'),
(20842,'2019-07-23',40789,2931,'Нагадуємо Ви записані в Like у вівторок о 09:30. 0936329533 0672929804','0','1'),
(20843,'2019-07-23',40790,3160,'Нагадуємо Ви записані в Like у вівторок о 09:30. 0936329533 0672929804','0','1'),
(20844,'2019-07-18',40791,3159,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(20845,'2019-08-30',40794,93,'Нагадуємо Ви записані в Like у п\'ятницю о 15:30. 0936329533 0672929804','0','1'),
(20846,'2019-08-03',40797,480,'Нагадуємо Ви записані в Like у суботу о 08:30. 0936329533 0672929804','1','0'),
(20847,'2019-07-16',40799,3935,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','1','1'),
(20848,'2019-07-27',40801,2756,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','1','0'),
(20849,'2019-07-16',40803,3335,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','1','0'),
(20850,'2019-08-03',40804,1961,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','1','0'),
(20851,'2019-07-27',40806,3988,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','0'),
(20852,'2019-07-05',40808,1349,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','1'),
(20853,'2019-07-04',40809,198,'Нагадуємо Ви записані в Like у червер о 09:30. 0936329533 0672929804','0','1'),
(20854,'2019-07-31',40810,1049,'Нагадуємо Ви записані в Like у середу о 08:00. 0936329533 0672929804','1','0'),
(20855,'2019-07-02',40811,2136,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','1','0'),
(20856,'2019-07-14',40812,1301,'Нагадуємо Ви записані в Like у неділю о 11:30. 0936329533 0672929804','1','0'),
(20857,'2019-07-17',40813,3187,'Нагадуємо Ви записані в Like у середу о 13:15. 0936329533 0672929804','1','0'),
(20858,'2019-08-03',40814,601,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','1','0'),
(20859,'2019-08-01',40816,361,'Нагадуємо Ви записані в Like у червер о 17:00. 0936329533 0672929804','1','0'),
(20860,'2019-07-02',40817,2075,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','1','0'),
(20861,'2019-08-07',40818,3989,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','1','0'),
(20862,'2019-08-05',40819,1075,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','1','0'),
(20863,'2019-07-11',40821,3990,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','0','1'),
(20864,'2019-07-25',40822,2724,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','1','0'),
(20865,'2019-07-08',40823,1653,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','1','0'),
(20866,'2019-07-25',40824,598,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','1','0'),
(20867,'2019-07-05',40826,2138,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','1','0'),
(20868,'2019-08-06',40827,638,'Нагадуємо Ви записані в Like у вівторок о 14:30. 0936329533 0672929804','1','0'),
(20869,'2019-08-05',40828,436,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','1','0'),
(20870,'2019-07-02',40830,81,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','1','0'),
(20871,'2019-07-19',40836,494,'Нагадуємо Ви записані в Like у п\'ятницю о 13:30. 0936329533 0672929804','1','0'),
(20872,'2019-07-22',40838,986,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(20873,'2019-07-05',40839,3356,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','1','1'),
(20874,'2019-07-06',40840,3356,'Нагадуємо Ви записані в Like у суботу о 11:30. 0936329533 0672929804','0','1'),
(20875,'2019-08-01',40842,378,'Нагадуємо Ви записані в Like у червер о 13:30. 0936329533 0672929804','1','0'),
(20876,'2019-08-01',40843,379,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','0','1'),
(20877,'2019-08-24',40844,379,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','1','0'),
(20878,'2019-08-24',40845,378,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','1','0'),
(20879,'2019-07-08',40846,3545,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','1','0'),
(20880,'2019-07-03',40847,2466,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','1','1'),
(20881,'2019-08-03',40852,163,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','1','0'),
(20882,'2019-07-19',40854,637,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','1','0'),
(20883,'2019-08-06',40855,838,'Нагадуємо Ви записані в Like у вівторок о 16:30. 0936329533 0672929804','1','0'),
(20884,'2019-07-27',40857,1379,'Нагадуємо Ви записані в Like у суботу о 11:30. 0936329533 0672929804','0','1'),
(20885,'2019-07-03',40867,3991,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(20886,'2019-08-30',40870,986,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(20887,'2019-08-22',40871,985,'Нагадуємо Ви записані в Like у червер о 09:15. 0936329533 0672929804','1','0'),
(20888,'2019-08-15',40872,388,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(20889,'2019-08-03',40873,388,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(20890,'2019-07-22',40875,407,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','1','0'),
(20891,'2019-08-23',40876,407,'Нагадуємо Ви записані в Like у п\'ятницю о 12:30. 0936329533 0672929804','0','1'),
(20892,'2019-07-01',40877,3992,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','0','0'),
(20893,'2019-07-09',40878,3992,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','0','1'),
(20894,'2019-07-05',40879,1015,'Нагадуємо Ви записані в Like у п\'ятницю о 09:15. 0936329533 0672929804','1','0'),
(20895,'2019-07-29',40880,1015,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(20896,'2019-07-09',40882,3993,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','1','0'),
(20897,'2019-07-25',40885,459,'Нагадуємо Ви записані в Like у червер о 15:30. 0936329533 0672929804','1','0'),
(20898,'2019-09-22',40886,2807,'Нагадуємо Ви записані в Like у неділю о 08:30. 0936329533 0672929804','1','1'),
(20899,'2019-07-31',40888,17,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','1','0'),
(20900,'2019-07-05',40889,3706,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','1','0'),
(20901,'2019-09-14',40890,141,'Нагадуємо Ви записані в Like у суботу о 07:00. 0936329533 0672929804','1','0'),
(20902,'2019-07-19',40892,3994,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','0','1'),
(20903,'2019-07-03',40893,3127,'Нагадуємо Ви записані в Like у середу о 16:30. 0936329533 0672929804','1','0'),
(20904,'2019-08-03',40895,1379,'Нагадуємо Ви записані в Like у суботу о 08:00. 0936329533 0672929804','0','1'),
(20905,'2019-07-13',40901,1542,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','0','1'),
(20906,'2019-08-03',40903,1344,'Нагадуємо Ви записані в Like у суботу о 07:00. 0936329533 0672929804','0','1'),
(20907,'2019-07-25',40909,1019,'Нагадуємо Ви записані в Like у червер о 17:30. 0936329533 0672929804','1','0'),
(20908,'2019-07-14',40910,2018,'Нагадуємо Ви записані в Like у неділю о 13:00. 0936329533 0672929804','1','0'),
(20909,'2019-08-08',40911,1856,'Нагадуємо Ви записані в Like у червер о 16:30. 0936329533 0672929804','0','1'),
(20910,'2019-07-11',40912,363,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','1','0'),
(20911,'2019-07-19',40913,335,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','0'),
(20912,'2019-07-08',40914,3995,'Нагадуємо Ви записані в Like у понеділок о 09:15. 0936329533 0672929804','0','1'),
(20913,'2019-07-02',40917,3996,'Нагадуємо Ви записані в Like у вівторок о 17:00. 0936329533 0672929804','1','1'),
(20914,'2019-08-07',40918,222,'Нагадуємо Ви записані в Like у середу о 13:45. 0936329533 0672929804','1','0'),
(20915,'2019-07-16',40922,1591,'Нагадуємо Ви записані в Like у вівторок о 15:15. 0936329533 0672929804','1','0'),
(20916,'2019-07-05',40923,3997,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','1'),
(20917,'2019-07-18',40925,3998,'Нагадуємо Ви записані в Like у червер о 05:00. 0936329533 0672929804','0','1'),
(20918,'2019-10-05',40928,3999,'Нагадуємо Ви записані в Like у суботу о 05:00. 0936329533 0672929804','0','1'),
(20919,'2019-10-05',40929,3999,'Нагадуємо Ви записані в Like у суботу о 05:00. 0936329533 0672929804','1','0'),
(20920,'2019-08-10',40937,477,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','1','0'),
(20921,'2019-07-04',40938,4000,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','0'),
(20922,'2019-07-02',40943,4001,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(20923,'2019-08-01',40948,1409,'Нагадуємо Ви записані в Like у червер о 10:30. 0936329533 0672929804','1','1'),
(20924,'2019-07-20',40949,3363,'Нагадуємо Ви записані в Like у суботу о 09:30. 0936329533 0672929804','0','1'),
(20925,'2019-08-23',40950,470,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','1','0'),
(20926,'2019-07-09',40951,1827,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(20927,'2019-07-08',40952,2053,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(20928,'2019-07-06',40953,4002,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(20929,'2019-07-06',40954,4003,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','1','0'),
(20930,'2019-08-10',40956,196,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(20931,'2019-08-10',40960,2656,'Нагадуємо Ви записані в Like у суботу о 12:30. 0936329533 0672929804','1','0'),
(20932,'2019-07-04',40961,2656,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(20933,'2019-07-19',40963,470,'Нагадуємо Ви записані в Like у п\'ятницю о 12:15. 0936329533 0672929804','1','0'),
(20934,'2019-07-25',40964,380,'Нагадуємо Ви записані в Like у червер о 14:15. 0936329533 0672929804','0','1'),
(20935,'2019-08-06',40965,380,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','1','0'),
(20936,'2019-07-17',40967,1776,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','1'),
(20937,'2019-07-17',40968,1776,'Нагадуємо Ви записані в Like у середу о 09:30. 0936329533 0672929804','1','0'),
(20938,'2019-07-11',40969,4004,'Нагадуємо Ви записані в Like у червер о 12:30. 0936329533 0672929804','1','0'),
(20939,'2019-07-09',40972,732,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','1','0'),
(20940,'2019-07-27',40973,3305,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','1','0'),
(20941,'2019-07-02',40974,1630,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','1','0'),
(20942,'2019-07-11',40979,4005,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','1','0'),
(20943,'2019-07-27',40980,4006,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','1'),
(20944,'2019-08-29',40981,819,'Нагадуємо Ви записані в Like у червер о 18:30. 0936329533 0672929804','0','1'),
(20945,'2019-07-31',40985,2609,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(20946,'2019-07-04',40987,3145,'Нагадуємо Ви записані в Like у червер о 17:00. 0936329533 0672929804','0','1'),
(20947,'2019-07-04',40988,3145,'Нагадуємо Ви записані в Like у червер о 17:00. 0936329533 0672929804','1','0'),
(20948,'2019-07-03',40990,959,'Нагадуємо Ви записані в Like у середу о 17:00. 0936329533 0672929804','1','0'),
(20949,'2019-07-09',40993,1513,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','1','0'),
(20950,'2019-07-06',40995,3996,'Нагадуємо Ви записані в Like у суботу о 14:30. 0936329533 0672929804','1','0'),
(20951,'2019-09-28',40997,4007,'Нагадуємо Ви записані в Like у суботу о 07:00. 0936329533 0672929804','0','1'),
(20952,'2019-07-10',40999,1231,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','1','0'),
(20953,'2019-07-26',41000,1231,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','1'),
(20954,'2019-07-09',41002,4008,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','1','0'),
(20955,'2019-07-24',41003,4008,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','1','0'),
(20956,'2019-07-13',41004,4008,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','0'),
(20957,'2019-07-03',41006,930,'Нагадуємо Ви записані в Like у середу о 13:30. 0936329533 0672929804','1','0'),
(20958,'2019-08-06',41007,1261,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(20959,'2019-07-26',41008,888,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(20960,'2019-08-10',41009,1152,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(20961,'2019-07-05',41010,2983,'Нагадуємо Ви записані в Like у п\'ятницю о 16:30. 0936329533 0672929804','1','0'),
(20962,'2019-07-11',41012,1714,'Нагадуємо Ви записані в Like у червер о 17:00. 0936329533 0672929804','1','0'),
(20963,'2019-07-09',41013,3964,'Нагадуємо Ви записані в Like у вівторок о 17:00. 0936329533 0672929804','1','0'),
(20964,'2019-07-13',41014,3128,'Нагадуємо Ви записані в Like у суботу о 13:30. 0936329533 0672929804','0','1'),
(20965,'2019-07-08',41016,3779,'Нагадуємо Ви записані в Like у понеділок о 15:15. 0936329533 0672929804','1','1'),
(20966,'2019-07-10',41017,2189,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','1','0'),
(20967,'2019-08-02',41019,4009,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','1','0'),
(20968,'2019-07-21',41021,1167,'Нагадуємо Ви записані в Like у неділю о 11:00. 0936329533 0672929804','0','1'),
(20969,'2019-07-05',41023,212,'Нагадуємо Ви записані в Like у п\'ятницю о 14:15. 0936329533 0672929804','1','0'),
(20970,'2019-07-22',41024,3745,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','1','0'),
(20971,'2019-07-26',41025,3745,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','0','1'),
(20972,'2019-07-18',41026,3425,'Нагадуємо Ви записані в Like у червер о 12:30. 0936329533 0672929804','0','1'),
(20973,'2019-07-18',41028,3726,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','0','1'),
(20974,'2019-07-04',41031,4011,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','1','0'),
(20975,'2019-07-13',41034,4012,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','0','1'),
(20976,'2019-07-09',41036,2541,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','1','0'),
(20977,'2019-07-05',41037,1895,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','1','0'),
(20978,'2019-07-13',41041,2995,'Нагадуємо Ви записані в Like у суботу о 09:30. 0936329533 0672929804','1','0'),
(20979,'2019-07-10',41049,212,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(20980,'2019-07-23',41052,1869,'Нагадуємо Ви записані в Like у вівторок о 08:00. 0936329533 0672929804','1','0'),
(20981,'2019-07-09',41053,4014,'Нагадуємо Ви записані в Like у вівторок о 09:15. 0936329533 0672929804','1','0'),
(20982,'2019-07-19',41055,716,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','1','0'),
(20983,'2019-07-13',41056,4012,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','1'),
(20984,'2019-07-05',41060,2170,'Нагадуємо Ви записані в Like у п\'ятницю о 18:00. 0936329533 0672929804','1','0'),
(20985,'2019-07-09',41061,2835,'Нагадуємо Ви записані в Like у вівторок о 14:15. 0936329533 0672929804','1','1'),
(20986,'2019-08-05',41063,128,'Нагадуємо Ви записані в Like у понеділок о 11:30. 0936329533 0672929804','0','1'),
(20987,'2019-07-22',41064,3981,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','0','1'),
(20988,'2019-07-19',41067,1869,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(20989,'2019-07-25',41068,1869,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','1'),
(20990,'2019-08-02',41070,383,'Нагадуємо Ви записані в Like у п\'ятницю о 17:00. 0936329533 0672929804','1','0'),
(20991,'2019-07-13',41072,3863,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','1','0'),
(20992,'2019-07-08',41075,3987,'Нагадуємо Ви записані в Like у понеділок о 17:00. 0936329533 0672929804','1','0'),
(20993,'2019-07-25',41076,2537,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(20994,'2019-07-10',41077,2437,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','1','1'),
(20995,'2019-07-11',41078,4016,'Нагадуємо Ви записані в Like у червер о 17:00. 0936329533 0672929804','1','1'),
(20996,'2019-08-02',41081,588,'Нагадуємо Ви записані в Like у п\'ятницю о 09:30. 0936329533 0672929804','1','0'),
(20997,'2019-08-10',41083,3561,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','0','1'),
(20998,'2019-07-26',41085,3561,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','0'),
(20999,'2019-08-30',41087,3561,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','1','0'),
(21000,'2019-07-31',41089,859,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','1');

INSERT INTO `sms_schedule` VALUES 
(21001,'2019-07-05',41090,3338,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','1','0'),
(21002,'2019-07-25',41091,1865,'Нагадуємо Ви записані в Like у червер о 16:15. 0936329533 0672929804','0','1'),
(21003,'2019-07-06',41092,812,'Нагадуємо Ви записані в Like у суботу о 08:00. 0936329533 0672929804','1','0'),
(21004,'2019-07-20',41093,25,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','1','0'),
(21005,'2019-07-13',41094,348,'Нагадуємо Ви записані в Like у суботу о 14:30. 0936329533 0672929804','1','0'),
(21006,'2019-07-13',41095,2999,'Нагадуємо Ви записані в Like у суботу о 16:30. 0936329533 0672929804','1','0'),
(21007,'2019-07-07',41096,2466,'Нагадуємо Ви записані в Like у неділю о 10:00. 0936329533 0672929804','1','0'),
(21008,'2019-07-17',41097,4001,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(21009,'2019-07-04',41098,626,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','1','0'),
(21010,'2019-07-06',41099,1183,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','1','0'),
(21011,'2019-08-12',41102,4018,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','1','0'),
(21012,'2019-08-29',41103,4018,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(21013,'2019-08-13',41108,1071,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','1','0'),
(21014,'2019-07-17',41109,562,'Нагадуємо Ви записані в Like у середу о 14:45. 0936329533 0672929804','1','0'),
(21015,'2019-07-10',41112,4019,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','1','0'),
(21016,'2019-08-13',41119,659,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','1','0'),
(21017,'2019-08-10',41120,595,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','0','1'),
(21018,'2019-08-12',41121,580,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','1','0'),
(21019,'2019-09-11',41122,580,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','0','1'),
(21020,'2019-08-03',41125,2461,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(21021,'2019-07-05',41126,3995,'Нагадуємо Ви записані в Like у п\'ятницю о 08:00. 0936329533 0672929804','1','0'),
(21022,'2019-08-02',41128,139,'Нагадуємо Ви записані в Like у п\'ятницю о 15:30. 0936329533 0672929804','1','0'),
(21023,'2019-07-15',41130,38,'Нагадуємо Ви записані в Like у понеділок о 09:15. 0936329533 0672929804','1','0'),
(21024,'2019-07-04',41131,724,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','0'),
(21025,'2019-07-09',41133,1595,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','1','0'),
(21026,'2019-07-08',41134,1595,'Нагадуємо Ви записані в Like у понеділок о 12:15. 0936329533 0672929804','1','0'),
(21027,'2019-08-13',41137,2670,'Нагадуємо Ви записані в Like у вівторок о 17:00. 0936329533 0672929804','1','0'),
(21028,'2019-08-02',41138,1169,'Нагадуємо Ви записані в Like у п\'ятницю о 14:30. 0936329533 0672929804','1','1'),
(21029,'2019-08-26',41140,1534,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','0','0'),
(21030,'2019-08-05',41142,3285,'Нагадуємо Ви записані в Like у понеділок о 17:00. 0936329533 0672929804','1','0'),
(21031,'2019-08-09',41143,2224,'Нагадуємо Ви записані в Like у п\'ятницю о 17:00. 0936329533 0672929804','1','0'),
(21032,'2019-07-09',41144,3252,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','1','0'),
(21033,'2019-07-18',41145,1665,'Нагадуємо Ви записані в Like у червер о 10:30. 0936329533 0672929804','1','0'),
(21034,'2019-07-29',41146,167,'Нагадуємо Ви записані в Like у понеділок о 13:30. 0936329533 0672929804','1','0'),
(21035,'2019-07-10',41147,167,'Нагадуємо Ви записані в Like у середу о 18:00. 0936329533 0672929804','1','0'),
(21036,'2019-08-13',41148,1534,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','1','0'),
(21037,'2019-07-09',41150,1217,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','1','0'),
(21038,'2019-08-08',41160,3632,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','1','1'),
(21039,'2019-07-15',41161,2421,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','1','0'),
(21040,'2019-07-13',41162,557,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','1','0'),
(21041,'2019-08-12',41165,2912,'Нагадуємо Ви записані в Like у понеділок о 17:00. 0936329533 0672929804','1','0'),
(21042,'2019-08-10',41166,759,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','0','1'),
(21043,'2019-09-02',41168,759,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','0','1'),
(21044,'2019-07-05',41169,640,'Нагадуємо Ви записані в Like у п\'ятницю о 10:30. 0936329533 0672929804','0','1'),
(21045,'2019-07-11',41171,1872,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','0','1'),
(21046,'2019-07-13',41174,2790,'Нагадуємо Ви записані в Like у суботу о 05:00. 0936329533 0672929804','1','0'),
(21047,'2019-07-10',41176,2993,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','1','0'),
(21048,'2019-08-31',41180,2732,'Нагадуємо Ви записані в Like у суботу о 09:30. 0936329533 0672929804','0','1'),
(21049,'2019-07-09',41181,413,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','1','0'),
(21050,'2019-07-31',41182,3295,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','0','1'),
(21051,'2019-07-11',41185,3990,'Нагадуємо Ви записані в Like у червер о 16:30. 0936329533 0672929804','1','0'),
(21052,'2019-07-18',41188,670,'Нагадуємо Ви записані в Like у червер о 15:45. 0936329533 0672929804','1','0'),
(21053,'2019-07-26',41189,550,'Нагадуємо Ви записані в Like у п\'ятницю о 08:30. 0936329533 0672929804','1','1'),
(21054,'2019-08-02',41192,1216,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','1','0'),
(21055,'2019-07-29',41194,2720,'Нагадуємо Ви записані в Like у понеділок о 15:30. 0936329533 0672929804','1','0'),
(21056,'2019-08-23',41195,2720,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','1','0'),
(21057,'2019-07-05',41209,3367,'Нагадуємо Ви записані в Like у п\'ятницю о 17:00. 0936329533 0672929804','1','0'),
(21058,'2019-07-25',41214,307,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','1','0'),
(21059,'2019-08-27',41216,307,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','1','1'),
(21060,'2019-08-29',41218,307,'Нагадуємо Ви записані в Like у червер о 09:30. 0936329533 0672929804','1','0'),
(21061,'2019-08-12',41219,1010,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','1','0'),
(21062,'2019-07-09',41220,3399,'Нагадуємо Ви записані в Like у вівторок о 17:30. 0936329533 0672929804','1','0'),
(21063,'2019-07-08',41227,3848,'Нагадуємо Ви записані в Like у понеділок о 09:15. 0936329533 0672929804','1','0'),
(21064,'2019-07-31',41230,795,'Нагадуємо Ви записані в Like у середу о 11:15. 0936329533 0672929804','1','0'),
(21065,'2019-07-13',41233,4023,'Нагадуємо Ви записані в Like у суботу о 09:15. 0936329533 0672929804','1','0'),
(21066,'2019-07-17',41248,3273,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','1','0'),
(21067,'2019-07-15',41249,2656,'Нагадуємо Ви записані в Like у понеділок о 11:15. 0936329533 0672929804','1','0'),
(21068,'2019-07-08',41250,4024,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(21069,'2019-07-11',41252,761,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','0'),
(21070,'2019-07-25',41256,2656,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','1','0'),
(21071,'2019-08-16',41257,2656,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','0','1'),
(21072,'2019-07-10',41259,1865,'Нагадуємо Ви записані в Like у середу о 17:00. 0936329533 0672929804','1','0'),
(21073,'2019-07-15',41260,636,'Нагадуємо Ви записані в Like у понеділок о 16:00. 0936329533 0672929804','1','0'),
(21074,'2019-07-11',41261,781,'Нагадуємо Ви записані в Like у червер о 17:30. 0936329533 0672929804','1','0'),
(21075,'2019-07-13',41263,1235,'Нагадуємо Ви записані в Like у суботу о 14:30. 0936329533 0672929804','1','0'),
(21076,'2019-08-05',41264,1235,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','1'),
(21077,'2019-08-10',41265,4025,'Нагадуємо Ви записані в Like у суботу о 08:15. 0936329533 0672929804','1','0'),
(21078,'2019-07-13',41271,190,'Нагадуємо Ви записані в Like у суботу о 12:15. 0936329533 0672929804','1','1'),
(21079,'2019-07-16',41290,754,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','1','0'),
(21080,'2019-07-11',41291,3095,'Нагадуємо Ви записані в Like у червер о 12:30. 0936329533 0672929804','1','0'),
(21081,'2019-08-06',41292,3095,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(21082,'2019-08-01',41293,626,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','1','0'),
(21083,'2019-07-15',41294,1804,'Нагадуємо Ви записані в Like у понеділок о 13:15. 0936329533 0672929804','1','0'),
(21084,'2019-07-18',41295,3981,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','1','0'),
(21085,'2019-08-01',41296,3121,'Нагадуємо Ви записані в Like у червер о 12:45. 0936329533 0672929804','1','0'),
(21086,'2019-08-31',41297,3121,'Нагадуємо Ви записані в Like у суботу о 14:30. 0936329533 0672929804','1','0'),
(21087,'2019-07-16',41299,193,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','1','0'),
(21088,'2019-08-14',41300,15,'Нагадуємо Ви записані в Like у середу о 08:30. 0936329533 0672929804','1','0'),
(21089,'2019-07-16',41301,15,'Нагадуємо Ви записані в Like у вівторок о 16:30. 0936329533 0672929804','1','1'),
(21090,'2019-07-08',41302,1347,'Нагадуємо Ви записані в Like у понеділок о 14:45. 0936329533 0672929804','1','0'),
(21091,'2019-08-07',41303,3563,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','0','1'),
(21092,'2019-07-13',41304,3563,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','1','0'),
(21093,'2019-07-16',41311,939,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','1','0'),
(21094,'2019-08-01',41312,70,'Нагадуємо Ви записані в Like у червер о 08:30. 0936329533 0672929804','1','0'),
(21095,'2019-08-10',41314,1244,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','1','0'),
(21096,'2019-08-09',41315,426,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','1'),
(21097,'2019-08-05',41316,432,'Нагадуємо Ви записані в Like у понеділок о 17:00. 0936329533 0672929804','0','1'),
(21098,'2019-07-17',41319,4028,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','0','1'),
(21099,'2019-07-06',41320,15,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','1'),
(21100,'2019-08-10',41322,593,'Нагадуємо Ви записані в Like у суботу о 12:45. 0936329533 0672929804','0','1'),
(21101,'2019-09-12',41323,692,'Нагадуємо Ви записані в Like у червер о 10:45. 0936329533 0672929804','1','0'),
(21102,'2019-08-05',41324,1000,'Нагадуємо Ви записані в Like у понеділок о 11:15. 0936329533 0672929804','1','0'),
(21103,'2019-07-15',41329,190,'Нагадуємо Ви записані в Like у понеділок о 17:45. 0936329533 0672929804','1','0'),
(21104,'2019-07-26',41331,3954,'Нагадуємо Ви записані в Like у п\'ятницю о 15:30. 0936329533 0672929804','1','0'),
(21105,'2019-07-24',41332,3954,'Нагадуємо Ви записані в Like у середу о 14:30. 0936329533 0672929804','1','0'),
(21106,'2019-07-25',41334,3564,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','1','0'),
(21107,'2019-08-13',41335,648,'Нагадуємо Ви записані в Like у вівторок о 15:30. 0936329533 0672929804','1','0'),
(21108,'2019-09-04',41336,648,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','1','0'),
(21109,'2019-07-11',41337,562,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','0'),
(21110,'2019-07-11',41338,3182,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','0','1'),
(21111,'2019-07-11',41340,844,'Нагадуємо Ви записані в Like у червер о 12:30. 0936329533 0672929804','1','0'),
(21112,'2019-08-07',41342,3753,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','1','0'),
(21113,'2019-07-23',41349,1231,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','1','0'),
(21114,'2019-07-30',41356,1015,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(21115,'2019-07-15',41358,2694,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','1','0'),
(21116,'2019-08-26',41359,765,'Нагадуємо Ви записані в Like у понеділок о 16:00. 0936329533 0672929804','0','1'),
(21117,'2019-07-13',41361,459,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','1','0'),
(21118,'2019-07-30',41364,3670,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(21119,'2019-07-26',41365,3670,'Нагадуємо Ви записані в Like у п\'ятницю о 09:15. 0936329533 0672929804','1','0'),
(21120,'2019-07-17',41366,4029,'Нагадуємо Ви записані в Like у середу о 09:15. 0936329533 0672929804','1','0'),
(21121,'2019-07-11',41367,1734,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(21122,'2019-07-11',41372,1074,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','1','0'),
(21123,'2019-07-27',41374,4030,'Нагадуємо Ви записані в Like у суботу о 09:30. 0936329533 0672929804','1','0'),
(21124,'2019-07-28',41377,4032,'Нагадуємо Ви записані в Like у неділю о 07:30. 0936329533 0672929804','0','1'),
(21125,'2019-08-13',41378,1872,'Нагадуємо Ви записані в Like у вівторок о 08:00. 0936329533 0672929804','0','1'),
(21126,'2019-08-07',41382,3508,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(21127,'2019-07-11',41383,250,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','1','0'),
(21128,'2019-08-03',41385,642,'Нагадуємо Ви записані в Like у суботу о 12:30. 0936329533 0672929804','1','0'),
(21129,'2019-08-02',41386,642,'Нагадуємо Ви записані в Like у п\'ятницю о 17:00. 0936329533 0672929804','1','0'),
(21130,'2019-07-29',41391,2983,'Нагадуємо Ви записані в Like у понеділок о 17:15. 0936329533 0672929804','1','0'),
(21131,'2019-07-15',41392,1976,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(21132,'2019-07-19',41393,1016,'Нагадуємо Ви записані в Like у п\'ятницю о 14:15. 0936329533 0672929804','1','1'),
(21133,'2019-08-10',41405,2104,'Нагадуємо Ви записані в Like у суботу о 14:30. 0936329533 0672929804','1','0'),
(21134,'2019-07-10',41407,1979,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','1','0'),
(21135,'2019-08-09',41408,3340,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','1'),
(21136,'2019-07-11',41409,4033,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','0','1'),
(21137,'2019-07-16',41411,4034,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','1','0'),
(21138,'2019-08-01',41413,390,'Нагадуємо Ви записані в Like у червер о 11:30. 0936329533 0672929804','1','0'),
(21139,'2019-08-26',41416,390,'Нагадуємо Ви записані в Like у понеділок о 16:00. 0936329533 0672929804','0','0'),
(21140,'2019-07-17',41419,4035,'Нагадуємо Ви записані в Like у середу о 12:15. 0936329533 0672929804','1','0'),
(21141,'2019-07-09',41420,4036,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','1','0'),
(21142,'2019-07-09',41421,2522,'Нагадуємо Ви записані в Like у вівторок о 08:00. 0936329533 0672929804','1','0'),
(21143,'2019-07-16',41422,3574,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','1','0'),
(21144,'2019-08-03',41424,3969,'Нагадуємо Ви записані в Like у суботу о 13:45. 0936329533 0672929804','1','0'),
(21145,'2019-08-01',41425,3969,'Нагадуємо Ви записані в Like у червер о 14:30. 0936329533 0672929804','1','0'),
(21146,'2019-07-10',41428,3898,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','1','0'),
(21147,'2019-08-01',41429,1196,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','1','0'),
(21148,'2019-08-07',41431,649,'Нагадуємо Ви записані в Like у середу о 08:45. 0936329533 0672929804','0','1'),
(21149,'2019-08-12',41437,813,'Нагадуємо Ви записані в Like у понеділок о 08:30. 0936329533 0672929804','1','1'),
(21150,'2019-07-18',41438,2799,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','1','0'),
(21151,'2019-08-07',41443,3170,'Нагадуємо Ви записані в Like у середу о 15:15. 0936329533 0672929804','1','0'),
(21152,'2019-07-29',41445,716,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','1','0'),
(21153,'2019-07-19',41448,2224,'Нагадуємо Ви записані в Like у п\'ятницю о 14:30. 0936329533 0672929804','1','0'),
(21154,'2019-07-11',41451,4038,'Нагадуємо Ви записані в Like у червер о 12:15. 0936329533 0672929804','1','0'),
(21155,'2019-07-29',41453,2352,'Нагадуємо Ви записані в Like у понеділок о 12:30. 0936329533 0672929804','0','1'),
(21156,'2019-07-11',41454,2064,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','1','0'),
(21157,'2019-07-24',41457,1246,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','1','0'),
(21158,'2019-08-30',41458,3202,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','1','0'),
(21159,'2019-07-10',41459,1246,'Нагадуємо Ви записані в Like у середу о 14:45. 0936329533 0672929804','1','0'),
(21160,'2019-07-13',41462,1092,'Нагадуємо Ви записані в Like у суботу о 09:30. 0936329533 0672929804','1','0'),
(21161,'2019-07-24',41465,937,'Нагадуємо Ви записані в Like у середу о 17:30. 0936329533 0672929804','1','0'),
(21162,'2019-07-11',41467,137,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','1','0'),
(21163,'2019-08-15',41472,1827,'Нагадуємо Ви записані в Like у червер о 08:30. 0936329533 0672929804','1','0'),
(21164,'2019-07-16',41473,721,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(21165,'2019-08-24',41477,19,'Нагадуємо Ви записані в Like у суботу о 17:15. 0936329533 0672929804','0','1'),
(21166,'2019-07-31',41478,19,'Нагадуємо Ви записані в Like у середу о 16:30. 0936329533 0672929804','1','0'),
(21167,'2019-07-18',41479,3497,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','1','0'),
(21168,'2019-08-03',41480,4039,'Нагадуємо Ви записані в Like у суботу о 09:15. 0936329533 0672929804','1','0'),
(21169,'2019-08-06',41481,667,'Нагадуємо Ви записані в Like у вівторок о 11:15. 0936329533 0672929804','1','1'),
(21170,'2019-07-18',41485,2146,'Нагадуємо Ви записані в Like у червер о 14:30. 0936329533 0672929804','1','1'),
(21171,'2019-08-30',41486,456,'Нагадуємо Ви записані в Like у п\'ятницю о 16:30. 0936329533 0672929804','1','0'),
(21172,'2019-07-17',41487,549,'Нагадуємо Ви записані в Like у середу о 12:45. 0936329533 0672929804','1','0'),
(21173,'2019-07-11',41488,2437,'Нагадуємо Ви записані в Like у червер о 17:00. 0936329533 0672929804','1','1'),
(21174,'2019-07-13',41491,3078,'Нагадуємо Ви записані в Like у суботу о 17:00. 0936329533 0672929804','1','0'),
(21175,'2019-08-02',41492,3740,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','1','0'),
(21176,'2019-08-17',41493,1785,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','0','1'),
(21177,'2019-07-11',41497,4040,'Нагадуємо Ви записані в Like у червер о 15:30. 0936329533 0672929804','1','0'),
(21178,'2019-07-26',41498,2600,'Нагадуємо Ви записані в Like у п\'ятницю о 17:00. 0936329533 0672929804','0','1'),
(21179,'2019-08-01',41501,756,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','1'),
(21180,'2019-08-03',41505,2083,'Нагадуємо Ви записані в Like у суботу о 05:00. 0936329533 0672929804','1','0'),
(21181,'2019-07-18',41506,2524,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','1','0'),
(21182,'2019-09-28',41507,4041,'Нагадуємо Ви записані в Like у суботу о 05:00. 0936329533 0672929804','1','0'),
(21183,'2019-07-27',41508,3864,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(21184,'2019-08-06',41509,497,'Нагадуємо Ви записані в Like у вівторок о 13:30. 0936329533 0672929804','1','0'),
(21185,'2019-08-02',41510,4008,'Нагадуємо Ви записані в Like у п\'ятницю о 17:00. 0936329533 0672929804','1','0'),
(21186,'2019-07-11',41512,4031,'Нагадуємо Ви записані в Like у червер о 17:00. 0936329533 0672929804','1','0'),
(21187,'2019-08-08',41513,269,'Нагадуємо Ви записані в Like у червер о 13:30. 0936329533 0672929804','1','0'),
(21188,'2019-08-24',41514,2725,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','0'),
(21189,'2019-07-18',41519,4042,'Нагадуємо Ви записані в Like у червер о 09:15. 0936329533 0672929804','1','0'),
(21190,'2019-08-31',41522,4043,'Нагадуємо Ви записані в Like у суботу о 07:00. 0936329533 0672929804','1','1'),
(21191,'2019-07-22',41526,2461,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','1','1'),
(21192,'2019-08-10',41527,1595,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(21193,'2019-08-09',41529,1595,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','1','0'),
(21194,'2019-07-11',41530,796,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','1','1'),
(21195,'2019-09-30',41531,1217,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','0','1'),
(21196,'2019-07-22',41532,3160,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','0','1'),
(21197,'2019-07-22',41533,2931,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','0','1'),
(21198,'2019-07-23',41534,1087,'Нагадуємо Ви записані в Like у вівторок о 16:30. 0936329533 0672929804','1','0'),
(21199,'2019-07-22',41535,3160,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','1','1'),
(21200,'2019-07-22',41536,2931,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','1','1'),
(21201,'2019-07-20',41537,373,'Нагадуємо Ви записані в Like у суботу о 12:30. 0936329533 0672929804','0','1'),
(21202,'2019-07-23',41538,132,'Нагадуємо Ви записані в Like у вівторок о 10:30. 0936329533 0672929804','1','0'),
(21203,'2019-08-12',41539,132,'Нагадуємо Ви записані в Like у понеділок о 10:30. 0936329533 0672929804','1','0'),
(21204,'2019-07-15',41541,380,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','1','0'),
(21205,'2019-07-20',41542,1833,'Нагадуємо Ви записані в Like у суботу о 12:30. 0936329533 0672929804','1','0'),
(21206,'2019-07-22',41543,373,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','1','0'),
(21207,'2019-08-26',41544,3795,'Нагадуємо Ви записані в Like у понеділок о 09:30. 0936329533 0672929804','0','0'),
(21208,'2019-09-02',41546,239,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','0','1'),
(21209,'2019-08-14',41547,1010,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','0','1'),
(21210,'2019-07-17',41549,1010,'Нагадуємо Ви записані в Like у середу о 08:30. 0936329533 0672929804','1','0'),
(21211,'2019-08-01',41551,709,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','1','0'),
(21212,'2019-07-16',41552,3956,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','1','0'),
(21213,'2019-07-28',41554,3278,'Нагадуємо Ви записані в Like у неділю о 05:30. 0936329533 0672929804','0','1'),
(21214,'2019-07-28',41555,3278,'Нагадуємо Ви записані в Like у неділю о 05:30. 0936329533 0672929804','0','1'),
(21215,'2019-07-16',41556,3676,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','1','0'),
(21216,'2019-07-16',41557,1519,'Нагадуємо Ви записані в Like у вівторок о 11:30. 0936329533 0672929804','1','0'),
(21217,'2019-08-02',41558,2993,'Нагадуємо Ви записані в Like у п\'ятницю о 09:30. 0936329533 0672929804','0','1'),
(21218,'2019-07-16',41561,466,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','1','0'),
(21219,'2019-07-15',41563,2437,'Нагадуємо Ви записані в Like у понеділок о 09:30. 0936329533 0672929804','0','1'),
(21220,'2019-07-15',41564,2437,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','1','0'),
(21221,'2019-07-18',41566,1976,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(21222,'2019-07-19',41568,1976,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','1','0'),
(21223,'2019-07-16',41570,1906,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','1','0'),
(21224,'2019-08-12',41572,1129,'Нагадуємо Ви записані в Like у понеділок о 16:30. 0936329533 0672929804','0','1'),
(21225,'2019-08-14',41573,3266,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','1','0'),
(21226,'2019-08-09',41574,477,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','1','0'),
(21227,'2019-08-09',41575,1513,'Нагадуємо Ви записані в Like у п\'ятницю о 11:30. 0936329533 0672929804','1','0'),
(21228,'2019-07-17',41579,188,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','1','1'),
(21229,'2019-08-22',41583,623,'Нагадуємо Ви записані в Like у червер о 14:30. 0936329533 0672929804','1','0'),
(21230,'2019-08-15',41589,1246,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','1'),
(21231,'2019-07-25',41591,2544,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(21232,'2019-07-29',41592,3166,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','0','1'),
(21233,'2019-07-13',41593,4045,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','0'),
(21234,'2019-08-14',41594,874,'Нагадуємо Ви записані в Like у середу о 15:30. 0936329533 0672929804','1','0'),
(21235,'2019-07-18',41595,1598,'Нагадуємо Ви записані в Like у червер о 15:45. 0936329533 0672929804','1','0'),
(21236,'2019-07-25',41596,1597,'Нагадуємо Ви записані в Like у червер о 15:30. 0936329533 0672929804','1','0'),
(21237,'2019-08-12',41597,2656,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','1','1'),
(21238,'2019-07-20',41599,1167,'Нагадуємо Ви записані в Like у суботу о 13:30. 0936329533 0672929804','1','0'),
(21239,'2019-08-17',41600,3322,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(21240,'2019-08-27',41601,1376,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(21241,'2019-07-13',41602,1916,'Нагадуємо Ви записані в Like у суботу о 08:30. 0936329533 0672929804','1','0'),
(21242,'2019-08-08',41603,562,'Нагадуємо Ви записані в Like у червер о 09:30. 0936329533 0672929804','0','1'),
(21243,'2019-08-08',41604,2090,'Нагадуємо Ви записані в Like у червер о 11:30. 0936329533 0672929804','0','1'),
(21244,'2019-07-13',41605,4046,'Нагадуємо Ви записані в Like у суботу о 13:30. 0936329533 0672929804','1','1'),
(21245,'2019-07-13',41606,3677,'Нагадуємо Ви записані в Like у суботу о 14:15. 0936329533 0672929804','1','0'),
(21246,'2019-08-13',41607,2976,'Нагадуємо Ви записані в Like у вівторок о 10:30. 0936329533 0672929804','1','0'),
(21247,'2019-08-23',41610,363,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','1','0'),
(21248,'2019-08-10',41611,844,'Нагадуємо Ви записані в Like у суботу о 15:30. 0936329533 0672929804','1','1'),
(21249,'2019-08-07',41612,4004,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','1','0'),
(21250,'2019-07-15',41614,2612,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(21251,'2019-07-17',41616,906,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','1','0'),
(21252,'2019-07-20',41620,34,'Нагадуємо Ви записані в Like у суботу о 14:30. 0936329533 0672929804','1','0'),
(21253,'2019-07-15',41621,802,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','1','1'),
(21254,'2019-07-22',41622,3853,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','1','0'),
(21255,'2019-07-27',41623,26,'Нагадуємо Ви записані в Like у суботу о 08:30. 0936329533 0672929804','0','1'),
(21256,'2019-08-24',41624,26,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','1','0'),
(21257,'2019-07-16',41625,780,'Нагадуємо Ви записані в Like у вівторок о 17:00. 0936329533 0672929804','1','0'),
(21258,'2019-07-20',41626,3984,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','1'),
(21259,'2019-08-05',41630,137,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','1','0'),
(21260,'2019-08-07',41631,137,'Нагадуємо Ви записані в Like у середу о 18:45. 0936329533 0672929804','1','0'),
(21261,'2019-07-17',41632,2217,'Нагадуємо Ви записані в Like у середу о 15:15. 0936329533 0672929804','1','0'),
(21262,'2019-08-12',41638,2137,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','1','0'),
(21263,'2019-08-24',41644,1714,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','1','0'),
(21264,'2019-07-24',41646,781,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','0','1'),
(21265,'2019-07-30',41647,3563,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','1','0'),
(21266,'2019-07-15',41655,115,'Нагадуємо Ви записані в Like у понеділок о 18:00. 0936329533 0672929804','1','0'),
(21267,'2019-07-16',41656,90,'Нагадуємо Ви записані в Like у вівторок о 08:00. 0936329533 0672929804','1','0'),
(21268,'2019-07-16',41657,125,'Нагадуємо Ви записані в Like у вівторок о 18:00. 0936329533 0672929804','0','1'),
(21269,'2019-07-16',41658,250,'Нагадуємо Ви записані в Like у вівторок о 18:00. 0936329533 0672929804','1','0'),
(21270,'2019-07-18',41660,125,'Нагадуємо Ви записані в Like у червер о 20:00. 0936329533 0672929804','1','0'),
(21271,'2019-07-15',41661,4047,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','1','0'),
(21272,'2019-08-21',41663,1916,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','1'),
(21273,'2019-07-18',41664,4046,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','1','0'),
(21274,'2019-07-31',41667,3549,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','1','0'),
(21275,'2019-07-31',41669,633,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','1','0'),
(21276,'2019-07-31',41670,1198,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','1','0'),
(21277,'2019-07-23',41671,4028,'Нагадуємо Ви записані в Like у вівторок о 09:30. 0936329533 0672929804','1','0'),
(21278,'2019-07-31',41672,1501,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(21279,'2019-07-16',41675,143,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','1','0'),
(21280,'2019-07-15',41676,3493,'Нагадуємо Ви записані в Like у понеділок о 08:30. 0936329533 0672929804','1','0'),
(21281,'2019-07-17',41679,3493,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','1','1'),
(21282,'2019-07-30',41681,3750,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(21283,'2019-07-17',41683,143,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','0'),
(21284,'2019-07-25',41685,4004,'Нагадуємо Ви записані в Like у червер о 10:30. 0936329533 0672929804','0','1'),
(21285,'2019-07-25',41686,4048,'Нагадуємо Ви записані в Like у червер о 10:30. 0936329533 0672929804','1','0'),
(21286,'2019-07-17',41687,3285,'Нагадуємо Ви записані в Like у середу о 17:00. 0936329533 0672929804','1','0'),
(21287,'2019-07-23',41688,2022,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','1'),
(21288,'2019-08-07',41692,4049,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(21289,'2019-07-28',41695,4050,'Нагадуємо Ви записані в Like у неділю о 08:00. 0936329533 0672929804','1','0'),
(21290,'2019-08-16',41710,3295,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','1','0'),
(21291,'2019-08-16',41711,3930,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','0'),
(21292,'2019-09-12',41712,3185,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','0','1'),
(21293,'2019-09-04',41713,1667,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','0'),
(21294,'2019-08-09',41714,72,'Нагадуємо Ви записані в Like у п\'ятницю о 13:30. 0936329533 0672929804','1','1'),
(21295,'2019-07-23',41736,1374,'Нагадуємо Ви записані в Like у вівторок о 12:30. 0936329533 0672929804','0','1'),
(21296,'2019-07-19',41737,686,'Нагадуємо Ви записані в Like у п\'ятницю о 08:00. 0936329533 0672929804','1','0'),
(21297,'2019-08-06',41738,712,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','1','0'),
(21298,'2019-08-31',41739,712,'Нагадуємо Ви записані в Like у суботу о 15:45. 0936329533 0672929804','1','0'),
(21299,'2019-09-28',41740,4051,'Нагадуємо Ви записані в Like у суботу о 08:00. 0936329533 0672929804','1','0'),
(21300,'2019-08-10',41752,835,'Нагадуємо Ви записані в Like у суботу о 17:00. 0936329533 0672929804','0','1'),
(21301,'2019-09-11',41754,835,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','1','0'),
(21302,'2019-07-19',41761,2227,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','1','0'),
(21303,'2019-07-27',41764,3082,'Нагадуємо Ви записані в Like у суботу о 09:15. 0936329533 0672929804','1','0'),
(21304,'2019-08-03',41768,3082,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','0'),
(21305,'2019-07-30',41771,3058,'Нагадуємо Ви записані в Like у вівторок о 13:45. 0936329533 0672929804','1','0'),
(21306,'2019-08-03',41773,4054,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(21307,'2019-08-06',41776,292,'Нагадуємо Ви записані в Like у вівторок о 14:30. 0936329533 0672929804','1','0'),
(21308,'2019-08-05',41778,292,'Нагадуємо Ви записані в Like у понеділок о 12:45. 0936329533 0672929804','1','0'),
(21309,'2019-07-26',41779,1774,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(21310,'2019-08-01',41783,2437,'Нагадуємо Ви записані в Like у червер о 11:15. 0936329533 0672929804','1','1'),
(21311,'2019-08-03',41784,2437,'Нагадуємо Ви записані в Like у суботу о 15:45. 0936329533 0672929804','1','1'),
(21312,'2019-07-22',41786,2472,'Нагадуємо Ви записані в Like у понеділок о 10:30. 0936329533 0672929804','1','0'),
(21313,'2019-07-17',41790,4055,'Нагадуємо Ви записані в Like у середу о 13:30. 0936329533 0672929804','1','0'),
(21314,'2019-08-12',41802,948,'Нагадуємо Ви записані в Like у понеділок о 16:30. 0936329533 0672929804','1','0'),
(21315,'2019-07-26',41812,1022,'Нагадуємо Ви записані в Like у п\'ятницю о 11:30. 0936329533 0672929804','0','1'),
(21316,'2019-07-26',41814,1022,'Нагадуємо Ви записані в Like у п\'ятницю о 11:30. 0936329533 0672929804','1','0'),
(21317,'2019-08-07',41816,2116,'Нагадуємо Ви записані в Like у середу о 11:15. 0936329533 0672929804','1','0'),
(21318,'2019-08-07',41817,1634,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','0'),
(21319,'2019-07-26',41820,3214,'Нагадуємо Ви записані в Like у п\'ятницю о 13:30. 0936329533 0672929804','1','0'),
(21320,'2019-07-19',41830,2012,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','1','0'),
(21321,'2019-08-05',41831,1689,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','0','1'),
(21322,'2019-07-25',41832,2161,'Нагадуємо Ви записані в Like у червер о 08:00. 0936329533 0672929804','1','0'),
(21323,'2019-09-21',41835,4056,'Нагадуємо Ви записані в Like у суботу о 07:00. 0936329533 0672929804','1','0'),
(21324,'2019-07-22',41840,3993,'Нагадуємо Ви записані в Like у понеділок о 10:30. 0936329533 0672929804','1','0'),
(21325,'2019-07-18',41841,574,'Нагадуємо Ви записані в Like у червер о 15:30. 0936329533 0672929804','1','0'),
(21326,'2019-07-24',41843,1730,'Нагадуємо Ви записані в Like у середу о 16:15. 0936329533 0672929804','1','0'),
(21327,'2019-08-15',41844,2338,'Нагадуємо Ви записані в Like у червер о 11:30. 0936329533 0672929804','1','0'),
(21328,'2019-07-25',41845,1852,'Нагадуємо Ви записані в Like у червер о 14:15. 0936329533 0672929804','1','0'),
(21329,'2019-07-24',41846,1852,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','1','0'),
(21330,'2019-07-18',41847,4057,'Нагадуємо Ви записані в Like у червер о 18:15. 0936329533 0672929804','1','0'),
(21331,'2019-07-24',41848,448,'Нагадуємо Ви записані в Like у середу о 18:00. 0936329533 0672929804','0','1'),
(21332,'2019-07-29',41849,448,'Нагадуємо Ви записані в Like у понеділок о 17:00. 0936329533 0672929804','0','1'),
(21333,'2019-08-10',41851,1129,'Нагадуємо Ви записані в Like у суботу о 17:00. 0936329533 0672929804','1','0'),
(21334,'2019-08-06',41854,2993,'Нагадуємо Ви записані в Like у вівторок о 10:45. 0936329533 0672929804','1','0'),
(21335,'2019-07-22',41857,3956,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','1','0'),
(21336,'2019-07-19',41858,3708,'Нагадуємо Ви записані в Like у п\'ятницю о 19:00. 0936329533 0672929804','0','1'),
(21337,'2019-07-29',41860,859,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','1'),
(21338,'2019-08-27',41862,4006,'Нагадуємо Ви записані в Like у вівторок о 10:45. 0936329533 0672929804','1','1'),
(21339,'2019-07-23',41864,378,'Нагадуємо Ви записані в Like у вівторок о 14:30. 0936329533 0672929804','1','1'),
(21340,'2019-08-20',41870,70,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','1','0'),
(21341,'2019-07-27',41871,564,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','1','0'),
(21342,'2019-07-30',41873,3295,'Нагадуємо Ви записані в Like у вівторок о 15:30. 0936329533 0672929804','1','0'),
(21343,'2019-07-29',41877,2084,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','1','0'),
(21344,'2019-08-11',41879,4004,'Нагадуємо Ви записані в Like у неділю о 08:00. 0936329533 0672929804','1','0'),
(21345,'2019-07-31',41882,532,'Нагадуємо Ви записані в Like у середу о 17:00. 0936329533 0672929804','1','0'),
(21346,'2019-07-19',41892,2783,'Нагадуємо Ви записані в Like у п\'ятницю о 15:45. 0936329533 0672929804','1','1'),
(21347,'2019-08-24',41894,115,'Нагадуємо Ви записані в Like у суботу о 09:30. 0936329533 0672929804','0','1'),
(21348,'2019-09-24',41895,115,'Нагадуємо Ви записані в Like у вівторок о 14:30. 0936329533 0672929804','1','1'),
(21349,'2019-10-24',41896,115,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','0','1'),
(21350,'2019-11-27',41897,115,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','1','1'),
(21351,'2019-12-28',41898,115,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','1','1'),
(21352,'2019-08-28',41900,831,'Нагадуємо Ви записані в Like у середу о 18:30. 0936329533 0672929804','1','1'),
(21353,'2019-09-28',41901,831,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','1','0'),
(21354,'2019-10-26',41902,831,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','0','1'),
(21355,'2019-11-30',41903,831,'Нагадуємо Ви записані в Like у суботу о 14:15. 0936329533 0672929804','0','1'),
(21356,'2019-12-28',41904,831,'Нагадуємо Ви записані в Like у суботу о 14:30. 0936329533 0672929804','1','0'),
(21357,'2019-07-27',41906,1471,'Нагадуємо Ви записані в Like у суботу о 11:30. 0936329533 0672929804','1','0'),
(21358,'2019-07-24',41907,350,'Нагадуємо Ви записані в Like у середу о 13:15. 0936329533 0672929804','1','0'),
(21359,'2019-08-01',41908,4058,'Нагадуємо Ви записані в Like у червер о 08:45. 0936329533 0672929804','0','1'),
(21360,'2019-08-01',41909,4058,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(21361,'2019-07-25',41915,3166,'Нагадуємо Ви записані в Like у червер о 10:15. 0936329533 0672929804','1','0'),
(21362,'2019-07-30',41922,1865,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','1','0'),
(21363,'2019-07-19',41924,1052,'Нагадуємо Ви записані в Like у п\'ятницю о 16:30. 0936329533 0672929804','1','0'),
(21364,'2019-08-12',41925,233,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','1','0'),
(21365,'2019-07-31',41926,3484,'Нагадуємо Ви записані в Like у середу о 13:30. 0936329533 0672929804','1','0'),
(21366,'2019-07-31',41930,1953,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','0'),
(21367,'2019-08-15',41931,1953,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','1'),
(21368,'2019-08-29',41932,1953,'Нагадуємо Ви записані в Like у червер о 10:30. 0936329533 0672929804','1','0'),
(21369,'2019-07-24',41935,409,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(21370,'2019-07-27',41936,4060,'Нагадуємо Ви записані в Like у суботу о 14:30. 0936329533 0672929804','1','0'),
(21371,'2019-08-08',41937,754,'Нагадуємо Ви записані в Like у червер о 15:15. 0936329533 0672929804','1','1'),
(21372,'2019-07-19',41939,802,'Нагадуємо Ви записані в Like у п\'ятницю о 17:00. 0936329533 0672929804','1','0'),
(21373,'2019-07-22',41940,1385,'Нагадуємо Ви записані в Like у понеділок о 12:30. 0936329533 0672929804','1','0'),
(21374,'2019-07-25',41941,780,'Нагадуємо Ви записані в Like у червер о 15:45. 0936329533 0672929804','1','0'),
(21375,'2019-07-26',41943,780,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','1','0'),
(21376,'2019-08-23',41944,175,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','1','0'),
(21377,'2019-08-23',41945,720,'Нагадуємо Ви записані в Like у п\'ятницю о 16:30. 0936329533 0672929804','1','0'),
(21378,'2019-08-06',41946,1689,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(21379,'2019-07-22',41948,188,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','1','0'),
(21380,'2019-07-27',41955,421,'Нагадуємо Ви записані в Like у суботу о 09:15. 0936329533 0672929804','1','0'),
(21381,'2019-07-22',41956,322,'Нагадуємо Ви записані в Like у понеділок о 16:30. 0936329533 0672929804','1','1'),
(21382,'2019-08-07',41957,4061,'Нагадуємо Ви записані в Like у середу о 09:30. 0936329533 0672929804','1','1'),
(21383,'2019-08-07',41959,535,'Нагадуємо Ви записані в Like у середу о 10:30. 0936329533 0672929804','1','0'),
(21384,'2019-07-26',41961,3031,'Нагадуємо Ви записані в Like у п\'ятницю о 09:30. 0936329533 0672929804','0','1'),
(21385,'2019-07-23',41963,2511,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','1','0'),
(21386,'2019-08-16',41965,1776,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','1'),
(21387,'2019-07-23',41966,3994,'Нагадуємо Ви записані в Like у вівторок о 15:30. 0936329533 0672929804','1','0'),
(21388,'2019-07-19',41972,3574,'Нагадуємо Ви записані в Like у п\'ятницю о 11:30. 0936329533 0672929804','1','0'),
(21389,'2019-08-05',41973,3122,'Нагадуємо Ви записані в Like у понеділок о 12:30. 0936329533 0672929804','1','0'),
(21390,'2019-07-22',41974,1084,'Нагадуємо Ви записані в Like у понеділок о 09:30. 0936329533 0672929804','0','1'),
(21391,'2019-08-06',41975,3422,'Нагадуємо Ви записані в Like у вівторок о 13:15. 0936329533 0672929804','1','0'),
(21392,'2019-07-23',41976,4062,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','1','1'),
(21393,'2019-07-26',41978,4063,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','1','0'),
(21394,'2019-07-26',41979,4044,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','1','0'),
(21395,'2019-07-23',41981,2850,'Нагадуємо Ви записані в Like у вівторок о 13:30. 0936329533 0672929804','1','0'),
(21396,'2019-08-16',41983,1026,'Нагадуємо Ви записані в Like у п\'ятницю о 10:30. 0936329533 0672929804','1','0'),
(21397,'2019-07-20',41984,606,'Нагадуємо Ви записані в Like у суботу о 08:30. 0936329533 0672929804','1','0'),
(21398,'2019-07-19',41987,1995,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','1','0'),
(21399,'2019-08-23',41988,143,'Нагадуємо Ви записані в Like у п\'ятницю о 12:15. 0936329533 0672929804','1','0'),
(21400,'2019-07-22',41989,2166,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','1','0'),
(21401,'2019-08-02',41990,143,'Нагадуємо Ви записані в Like у п\'ятницю о 08:30. 0936329533 0672929804','0','1'),
(21402,'2019-07-26',41994,4064,'Нагадуємо Ви записані в Like у п\'ятницю о 17:30. 0936329533 0672929804','1','0'),
(21403,'2019-07-29',41995,616,'Нагадуємо Ви записані в Like у понеділок о 15:15. 0936329533 0672929804','0','1'),
(21404,'2019-08-07',41996,689,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','1','0'),
(21405,'2019-08-06',41997,689,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(21406,'2019-08-23',41998,151,'Нагадуємо Ви записані в Like у п\'ятницю о 14:30. 0936329533 0672929804','1','0'),
(21407,'2019-09-24',41999,151,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','1','1'),
(21408,'2019-07-27',42001,2622,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','0','1'),
(21409,'2019-07-27',42002,2622,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','1','0'),
(21410,'2019-08-10',42004,2600,'Нагадуємо Ви записані в Like у суботу о 14:30. 0936329533 0672929804','1','0'),
(21411,'2019-08-11',42005,2600,'Нагадуємо Ви записані в Like у неділю о 09:30. 0936329533 0672929804','1','0'),
(21412,'2019-07-24',42006,1218,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','1','0'),
(21413,'2019-08-16',42007,3273,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','0'),
(21414,'2019-08-30',42008,3273,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','1'),
(21415,'2019-08-16',42031,25,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','0','1'),
(21416,'2019-08-08',42032,25,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','1','1'),
(21417,'2019-09-21',42033,766,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','0','1'),
(21418,'2019-07-27',42035,3661,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','0','1'),
(21419,'2019-07-26',42039,1659,'Нагадуємо Ви записані в Like у п\'ятницю о 17:00. 0936329533 0672929804','1','0'),
(21420,'2019-07-21',42040,2792,'Нагадуємо Ви записані в Like у неділю о 09:30. 0936329533 0672929804','1','0'),
(21421,'2019-07-27',42041,3086,'Нагадуємо Ви записані в Like у суботу о 11:30. 0936329533 0672929804','1','0'),
(21422,'2019-09-27',42044,96,'Нагадуємо Ви записані в Like у п\'ятницю о 10:30. 0936329533 0672929804','1','0'),
(21423,'2019-08-08',42046,1665,'Нагадуємо Ви записані в Like у червер о 11:30. 0936329533 0672929804','1','0'),
(21424,'2019-07-20',42054,3976,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','1','0'),
(21425,'2019-07-23',42056,3013,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','1','0'),
(21426,'2019-07-31',42057,3827,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(21427,'2019-08-08',42058,724,'Нагадуємо Ви записані в Like у червер о 14:30. 0936329533 0672929804','1','0'),
(21428,'2019-07-24',42060,3363,'Нагадуємо Ви записані в Like у середу о 18:00. 0936329533 0672929804','1','0'),
(21429,'2019-07-30',42061,4065,'Нагадуємо Ви записані в Like у вівторок о 13:45. 0936329533 0672929804','1','0'),
(21430,'2019-09-04',42062,125,'Нагадуємо Ви записані в Like у середу о 17:30. 0936329533 0672929804','1','0'),
(21431,'2019-09-26',42063,125,'Нагадуємо Ви записані в Like у червер о 18:30. 0936329533 0672929804','1','0'),
(21432,'2019-10-23',42064,125,'Нагадуємо Ви записані в Like у середу о 18:00. 0936329533 0672929804','0','1'),
(21433,'2019-11-15',42065,125,'Нагадуємо Ви записані в Like у п\'ятницю о 18:00. 0936329533 0672929804','1','0'),
(21434,'2019-12-10',42066,125,'Нагадуємо Ви записані в Like у вівторок о 18:00. 0936329533 0672929804','0','1'),
(21435,'2019-12-28',42067,125,'Нагадуємо Ви записані в Like у суботу о 16:45. 0936329533 0672929804','1','0'),
(21436,'2019-08-11',42068,872,'Нагадуємо Ви записані в Like у неділю о 10:00. 0936329533 0672929804','1','0'),
(21437,'2019-08-08',42070,872,'Нагадуємо Ви записані в Like у червер о 13:45. 0936329533 0672929804','0','1'),
(21438,'2019-08-05',42071,545,'Нагадуємо Ви записані в Like у понеділок о 10:30. 0936329533 0672929804','1','0'),
(21439,'2019-07-24',42074,2394,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','1','0'),
(21440,'2019-08-01',42079,1422,'Нагадуємо Ви записані в Like у червер о 18:00. 0936329533 0672929804','1','0'),
(21441,'2019-07-20',42081,506,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','0'),
(21442,'2019-08-09',42082,2384,'Нагадуємо Ви записані в Like у п\'ятницю о 12:30. 0936329533 0672929804','1','1'),
(21443,'2019-07-22',42083,3766,'Нагадуємо Ви записані в Like у понеділок о 09:30. 0936329533 0672929804','1','0'),
(21444,'2019-07-20',42085,291,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','1','0'),
(21445,'2019-08-15',42086,291,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','1','0'),
(21446,'2019-09-05',42087,291,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','1','0'),
(21447,'2019-10-10',42088,291,'Нагадуємо Ви записані в Like у червер о 15:30. 0936329533 0672929804','0','1'),
(21448,'2019-10-04',42089,724,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','0','1'),
(21449,'2019-08-15',42090,3648,'Нагадуємо Ви записані в Like у червер о 13:45. 0936329533 0672929804','1','0'),
(21450,'2019-08-20',42093,1598,'Нагадуємо Ви записані в Like у вівторок о 13:30. 0936329533 0672929804','0','1'),
(21451,'2019-07-20',42094,462,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','1','0'),
(21452,'2019-09-18',42096,802,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','0','1'),
(21453,'2019-09-18',42097,802,'Нагадуємо Ви записані в Like у середу о 17:00. 0936329533 0672929804','1','0'),
(21454,'2019-08-06',42098,187,'Нагадуємо Ви записані в Like у вівторок о 13:15. 0936329533 0672929804','1','0'),
(21455,'2019-08-26',42105,1215,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','0','1'),
(21456,'2019-07-24',42106,4066,'Нагадуємо Ви записані в Like у середу о 09:30. 0936329533 0672929804','1','0'),
(21457,'2019-07-26',42108,1771,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','1','0'),
(21458,'2019-08-23',42113,3892,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(21459,'2019-09-01',42114,1869,'Нагадуємо Ви записані в Like у неділю о 09:00. 0936329533 0672929804','1','0'),
(21460,'2019-08-06',42120,1869,'Нагадуємо Ви записані в Like у вівторок о 15:45. 0936329533 0672929804','0','1'),
(21461,'2019-07-21',42122,243,'Нагадуємо Ви записані в Like у неділю о 09:30. 0936329533 0672929804','1','0'),
(21462,'2019-08-06',42123,4068,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','1','0'),
(21463,'2019-07-21',42124,4069,'Нагадуємо Ви записані в Like у неділю о 09:30. 0936329533 0672929804','1','1'),
(21464,'2019-08-22',42129,704,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','1'),
(21465,'2019-09-20',42130,704,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','1','0'),
(21466,'2019-10-18',42132,704,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','1'),
(21467,'2019-11-22',42133,704,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','1'),
(21468,'2019-12-27',42134,704,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(21469,'2019-08-14',42135,716,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','0'),
(21470,'2019-07-24',42136,2656,'Нагадуємо Ви записані в Like у середу о 09:30. 0936329533 0672929804','1','0'),
(21471,'2019-09-07',42137,4070,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','1','0'),
(21472,'2019-07-25',42139,1887,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','1','0'),
(21473,'2019-08-26',42149,198,'Нагадуємо Ви записані в Like у понеділок о 11:30. 0936329533 0672929804','0','1'),
(21474,'2019-07-29',42150,3876,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','1','1'),
(21475,'2019-07-23',42151,555,'Нагадуємо Ви записані в Like у вівторок о 09:30. 0936329533 0672929804','1','0'),
(21476,'2019-08-02',42152,2807,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','1','0'),
(21477,'2019-08-22',42153,1207,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','0','1'),
(21478,'2019-09-24',42154,1207,'Нагадуємо Ви записані в Like у вівторок о 11:30. 0936329533 0672929804','1','1'),
(21479,'2019-08-07',42155,835,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','1','0'),
(21480,'2019-08-17',42156,835,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','0','1'),
(21481,'2019-08-22',42161,66,'Нагадуємо Ви записані в Like у червер о 10:30. 0936329533 0672929804','0','1'),
(21482,'2019-09-20',42162,66,'Нагадуємо Ви записані в Like у п\'ятницю о 14:30. 0936329533 0672929804','1','0'),
(21483,'2019-08-29',42165,753,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','0','1'),
(21484,'2019-07-23',42166,2848,'Нагадуємо Ви записані в Like у вівторок о 12:30. 0936329533 0672929804','1','0'),
(21485,'2019-09-04',42168,924,'Нагадуємо Ви записані в Like у середу о 11:30. 0936329533 0672929804','1','0'),
(21486,'2019-08-30',42170,1215,'Нагадуємо Ви записані в Like у п\'ятницю о 14:30. 0936329533 0672929804','1','0'),
(21487,'2019-07-22',42172,4052,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','1','1'),
(21488,'2019-08-17',42176,494,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(21489,'2019-09-28',42179,1214,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(21490,'2019-07-22',42181,3438,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','1','0'),
(21491,'2019-07-25',42182,3008,'Нагадуємо Ви записані в Like у червер о 14:30. 0936329533 0672929804','1','1'),
(21492,'2019-08-03',42184,1258,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','1','0'),
(21493,'2019-07-22',42187,3187,'Нагадуємо Ви записані в Like у понеділок о 16:30. 0936329533 0672929804','1','0'),
(21494,'2019-08-21',42188,506,'Нагадуємо Ви записані в Like у середу о 14:30. 0936329533 0672929804','1','0'),
(21495,'2019-09-21',42189,506,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','1'),
(21496,'2019-09-25',42192,631,'Нагадуємо Ви записані в Like у середу о 14:30. 0936329533 0672929804','1','0'),
(21497,'2019-10-25',42193,631,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','0','1'),
(21498,'2019-11-22',42196,63,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','0','1'),
(21499,'2019-12-25',42198,63,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','1','0'),
(21500,'2019-07-23',42199,1833,'Нагадуємо Ви записані в Like у вівторок о 18:00. 0936329533 0672929804','1','0');

INSERT INTO `sms_schedule` VALUES 
(21501,'2019-08-17',42200,3770,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','0','1'),
(21502,'2019-08-11',42201,1027,'Нагадуємо Ви записані в Like у неділю о 12:30. 0936329533 0672929804','1','0'),
(21503,'2019-08-03',42203,1027,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(21504,'2019-08-31',42207,2798,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','1','0'),
(21505,'2019-07-30',42211,4071,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','1','0'),
(21506,'2019-09-03',42214,3661,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','1'),
(21507,'2019-07-26',42217,4072,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','1','0'),
(21508,'2019-07-31',42218,4073,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','0','1'),
(21509,'2019-07-25',42221,2730,'Нагадуємо Ви записані в Like у червер о 12:30. 0936329533 0672929804','1','0'),
(21510,'2019-07-27',42223,3272,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','0','1'),
(21511,'2019-07-24',42224,2353,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','0'),
(21512,'2019-08-31',42225,4073,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','1','0'),
(21513,'2019-07-27',42227,3272,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','1','0'),
(21514,'2019-07-29',42228,4074,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','1','0'),
(21515,'2019-08-10',42229,2461,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','1','0'),
(21516,'2019-08-01',42230,4075,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','1','0'),
(21517,'2019-09-11',42233,2773,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','1','0'),
(21518,'2019-08-15',42235,2013,'Нагадуємо Ви записані в Like у червер о 10:30. 0936329533 0672929804','0','1'),
(21519,'2019-08-22',42237,986,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(21520,'2019-08-08',42240,872,'Нагадуємо Ви записані в Like у червер о 09:30. 0936329533 0672929804','1','0'),
(21521,'2019-08-17',42242,740,'Нагадуємо Ви записані в Like у суботу о 11:30. 0936329533 0672929804','1','1'),
(21522,'2019-08-15',42243,835,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','1','1'),
(21523,'2019-07-24',42245,4076,'Нагадуємо Ви записані в Like у середу о 12:30. 0936329533 0672929804','1','0'),
(21524,'2019-07-27',42246,4077,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','1','0'),
(21525,'2019-08-10',42247,448,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(21526,'2019-07-30',42251,893,'Нагадуємо Ви записані в Like у вівторок о 15:45. 0936329533 0672929804','1','0'),
(21527,'2019-08-24',42252,335,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','1','1'),
(21528,'2019-08-06',42253,335,'Нагадуємо Ви записані в Like у вівторок о 16:30. 0936329533 0672929804','1','0'),
(21529,'2019-07-26',42254,335,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','0'),
(21530,'2019-08-08',42255,1040,'Нагадуємо Ви записані в Like у червер о 13:45. 0936329533 0672929804','0','1'),
(21531,'2019-07-25',42256,3275,'Нагадуємо Ви записані в Like у червер о 16:15. 0936329533 0672929804','1','0'),
(21532,'2019-07-25',42257,2931,'Нагадуємо Ви записані в Like у червер о 15:30. 0936329533 0672929804','1','0'),
(21533,'2019-09-11',42259,886,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','1'),
(21534,'2019-08-05',42262,3537,'Нагадуємо Ви записані в Like у понеділок о 14:30. 0936329533 0672929804','1','0'),
(21535,'2019-08-12',42265,188,'Нагадуємо Ви записані в Like у понеділок о 14:15. 0936329533 0672929804','1','0'),
(21536,'2019-08-24',42266,373,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','1','0'),
(21537,'2019-09-20',42268,373,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','1','0'),
(21538,'2019-07-29',42270,373,'Нагадуємо Ви записані в Like у понеділок о 16:30. 0936329533 0672929804','0','1'),
(21539,'2019-08-07',42272,373,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','1','1'),
(21540,'2019-08-16',42274,373,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','1','0'),
(21541,'2019-07-29',42275,373,'Нагадуємо Ви записані в Like у понеділок о 16:30. 0936329533 0672929804','1','0'),
(21542,'2019-07-24',42276,2496,'Нагадуємо Ви записані в Like у середу о 08:00. 0936329533 0672929804','1','1'),
(21543,'2019-08-04',42278,93,'Нагадуємо Ви записані в Like у неділю о 09:00. 0936329533 0672929804','1','0'),
(21544,'2019-08-14',42286,3745,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','1','0'),
(21545,'2019-08-03',42288,2876,'Нагадуємо Ви записані в Like у суботу о 08:00. 0936329533 0672929804','1','0'),
(21546,'2019-08-26',42290,3187,'Нагадуємо Ви записані в Like у понеділок о 15:45. 0936329533 0672929804','0','0'),
(21547,'2019-07-27',42291,188,'Нагадуємо Ви записані в Like у суботу о 08:30. 0936329533 0672929804','1','0'),
(21548,'2019-07-31',42292,26,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','1','0'),
(21549,'2019-09-05',42293,639,'Нагадуємо Ви записані в Like у червер о 17:00. 0936329533 0672929804','0','1'),
(21550,'2019-08-21',42295,3930,'Нагадуємо Ви записані в Like у середу о 09:15. 0936329533 0672929804','1','1'),
(21551,'2019-09-03',42296,1001,'Нагадуємо Ви записані в Like у вівторок о 17:15. 0936329533 0672929804','1','1'),
(21552,'2019-08-17',42297,4078,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','0','1'),
(21553,'2019-07-27',42298,4079,'Нагадуємо Ви записані в Like у суботу о 10:45. 0936329533 0672929804','0','1'),
(21554,'2019-07-25',42300,4080,'Нагадуємо Ви записані в Like у червер о 06:00. 0936329533 0672929804','1','0'),
(21555,'2019-07-28',42301,3603,'Нагадуємо Ви записані в Like у неділю о 10:30. 0936329533 0672929804','1','0'),
(21556,'2019-08-02',42302,3534,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','1','0'),
(21557,'2019-07-26',42303,502,'Нагадуємо Ви записані в Like у п\'ятницю о 16:30. 0936329533 0672929804','1','1'),
(21558,'2019-08-17',42304,854,'Нагадуємо Ви записані в Like у суботу о 13:30. 0936329533 0672929804','1','0'),
(21559,'2019-07-30',42305,1557,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','1','0'),
(21560,'2019-07-30',42307,1344,'Нагадуємо Ви записані в Like у вівторок о 10:30. 0936329533 0672929804','1','0'),
(21561,'2019-07-26',42309,56,'Нагадуємо Ви записані в Like у п\'ятницю о 08:45. 0936329533 0672929804','1','1'),
(21562,'2019-07-30',42310,56,'Нагадуємо Ви записані в Like у вівторок о 15:30. 0936329533 0672929804','1','0'),
(21563,'2019-07-29',42315,2241,'Нагадуємо Ви записані в Like у понеділок о 15:15. 0936329533 0672929804','1','0'),
(21564,'2019-09-11',42317,141,'Нагадуємо Ви записані в Like у середу о 14:15. 0936329533 0672929804','0','1'),
(21565,'2019-07-26',42319,766,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','1','0'),
(21566,'2019-07-25',42321,198,'Нагадуємо Ви записані в Like у червер о 09:30. 0936329533 0672929804','1','0'),
(21567,'2019-08-20',42322,2166,'Нагадуємо Ви записані в Like у вівторок о 09:15. 0936329533 0672929804','1','0'),
(21568,'2019-08-09',42325,2450,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','0'),
(21569,'2019-08-03',42326,896,'Нагадуємо Ви записані в Like у суботу о 15:15. 0936329533 0672929804','1','0'),
(21570,'2019-08-23',42327,4082,'Нагадуємо Ви записані в Like у п\'ятницю о 13:30. 0936329533 0672929804','1','1'),
(21571,'2019-08-01',42328,1881,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','0'),
(21572,'2019-09-07',42329,671,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','1'),
(21573,'2019-09-05',42332,1580,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','1','0'),
(21574,'2019-07-31',42333,2730,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','1','0'),
(21575,'2019-07-31',42334,4083,'Нагадуємо Ви записані в Like у середу о 17:00. 0936329533 0672929804','1','0'),
(21576,'2019-08-08',42336,2806,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','0','1'),
(21577,'2019-09-12',42337,2807,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','0','1'),
(21578,'2019-09-16',42338,2806,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','0','1'),
(21579,'2019-08-09',42343,272,'Нагадуємо Ви записані в Like у п\'ятницю о 13:30. 0936329533 0672929804','1','0'),
(21580,'2019-08-07',42345,272,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','0','1'),
(21581,'2019-08-08',42346,272,'Нагадуємо Ви записані в Like у червер о 11:30. 0936329533 0672929804','1','0'),
(21582,'2019-10-05',42347,3792,'Нагадуємо Ви записані в Like у суботу о 07:00. 0936329533 0672929804','0','1'),
(21583,'2019-08-22',42352,1087,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','0','1'),
(21584,'2019-08-30',42353,2053,'Нагадуємо Ви записані в Like у п\'ятницю о 06:00. 0936329533 0672929804','0','1'),
(21585,'2019-08-30',42355,2191,'Нагадуємо Ви записані в Like у п\'ятницю о 07:00. 0936329533 0672929804','0','1'),
(21586,'2019-08-07',42361,1214,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','0','1'),
(21587,'2019-08-09',42363,1246,'Нагадуємо Ви записані в Like у п\'ятницю о 15:30. 0936329533 0672929804','1','0'),
(21588,'2019-08-22',42365,2724,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','1'),
(21589,'2019-08-22',42366,558,'Нагадуємо Ви записані в Like у червер о 10:30. 0936329533 0672929804','0','1'),
(21590,'2019-07-31',42367,2083,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','1','0'),
(21591,'2019-08-13',42368,3880,'Нагадуємо Ви записані в Like у вівторок о 12:30. 0936329533 0672929804','1','0'),
(21592,'2019-07-30',42369,348,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','1','0'),
(21593,'2019-08-07',42370,348,'Нагадуємо Ви записані в Like у середу о 13:45. 0936329533 0672929804','1','1'),
(21594,'2019-07-31',42371,4084,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','1','0'),
(21595,'2019-08-14',42372,3066,'Нагадуємо Ви записані в Like у середу о 13:30. 0936329533 0672929804','1','0'),
(21596,'2019-07-27',42373,4079,'Нагадуємо Ви записані в Like у суботу о 05:00. 0936329533 0672929804','1','0'),
(21597,'2019-08-11',42375,4085,'Нагадуємо Ви записані в Like у неділю о 07:00. 0936329533 0672929804','1','0'),
(21598,'2019-09-14',42377,4086,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','0','1'),
(21599,'2019-08-09',42379,3520,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','1','0'),
(21600,'2019-08-09',42380,3489,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','0'),
(21601,'2019-08-09',42381,1856,'Нагадуємо Ви записані в Like у п\'ятницю о 16:30. 0936329533 0672929804','1','0'),
(21602,'2019-08-27',42382,610,'Нагадуємо Ви записані в Like у вівторок о 09:30. 0936329533 0672929804','0','1'),
(21603,'2019-08-27',42383,864,'Нагадуємо Ви записані в Like у вівторок о 17:45. 0936329533 0672929804','1','0'),
(21604,'2019-08-26',42385,864,'Нагадуємо Ви записані в Like у понеділок о 12:30. 0936329533 0672929804','0','0'),
(21605,'2019-10-12',42391,4087,'Нагадуємо Ви записані в Like у суботу о 06:30. 0936329533 0672929804','1','1'),
(21606,'2019-07-26',42392,3532,'Нагадуємо Ви записані в Like у п\'ятницю о 13:30. 0936329533 0672929804','1','0'),
(21607,'2019-07-28',42394,2895,'Нагадуємо Ви записані в Like у неділю о 06:30. 0936329533 0672929804','0','1'),
(21608,'2019-07-28',42395,2895,'Нагадуємо Ви записані в Like у неділю о 06:30. 0936329533 0672929804','1','0'),
(21609,'2019-09-27',42401,542,'Нагадуємо Ви записані в Like у п\'ятницю о 13:30. 0936329533 0672929804','0','1'),
(21610,'2019-08-13',42403,4088,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','1','0'),
(21611,'2019-08-01',42406,1235,'Нагадуємо Ви записані в Like у червер о 16:15. 0936329533 0672929804','1','0'),
(21612,'2019-07-30',42407,1235,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','1','1'),
(21613,'2019-08-23',42408,417,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','1'),
(21614,'2019-08-22',42410,104,'Нагадуємо Ви записані в Like у червер о 14:15. 0936329533 0672929804','0','1'),
(21615,'2019-08-23',42411,104,'Нагадуємо Ви записані в Like у п\'ятницю о 10:30. 0936329533 0672929804','1','1'),
(21616,'2019-07-27',42412,3966,'Нагадуємо Ви записані в Like у суботу о 14:30. 0936329533 0672929804','1','1'),
(21617,'2019-08-15',42413,652,'Нагадуємо Ви записані в Like у червер о 09:30. 0936329533 0672929804','1','0'),
(21618,'2019-08-26',42414,93,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','0','1'),
(21619,'2019-08-31',42415,93,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(21620,'2019-08-29',42420,1705,'Нагадуємо Ви записані в Like у червер о 13:30. 0936329533 0672929804','1','0'),
(21621,'2019-08-06',42424,3488,'Нагадуємо Ви записані в Like у вівторок о 09:30. 0936329533 0672929804','0','1'),
(21622,'2019-08-27',42425,753,'Нагадуємо Ви записані в Like у вівторок о 16:30. 0936329533 0672929804','1','0'),
(21623,'2019-07-31',42426,3790,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(21624,'2019-08-06',42427,379,'Нагадуємо Ви записані в Like у вівторок о 15:45. 0936329533 0672929804','1','0'),
(21625,'2019-07-26',42431,797,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','1','0'),
(21626,'2019-07-30',42433,4089,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(21627,'2019-08-14',42435,3363,'Нагадуємо Ви записані в Like у середу о 10:30. 0936329533 0672929804','1','0'),
(21628,'2019-09-04',42440,599,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','1','0'),
(21629,'2019-10-04',42441,599,'Нагадуємо Ви записані в Like у п\'ятницю о 14:30. 0936329533 0672929804','0','1'),
(21630,'2019-09-26',42442,304,'Нагадуємо Ви записані в Like у червер о 08:30. 0936329533 0672929804','1','0'),
(21631,'2019-08-08',42449,606,'Нагадуємо Ви записані в Like у червер о 17:45. 0936329533 0672929804','0','1'),
(21632,'2019-07-30',42450,534,'Нагадуємо Ви записані в Like у вівторок о 11:30. 0936329533 0672929804','1','1'),
(21633,'2019-08-04',42451,4091,'Нагадуємо Ви записані в Like у неділю о 08:00. 0936329533 0672929804','1','0'),
(21634,'2019-09-05',42453,459,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','1','0'),
(21635,'2019-08-31',42455,3166,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','1','0'),
(21636,'2019-10-02',42456,1509,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','1','0'),
(21637,'2019-08-06',42458,2466,'Нагадуємо Ви записані в Like у вівторок о 11:30. 0936329533 0672929804','1','0'),
(21638,'2019-08-06',42460,4093,'Нагадуємо Ви записані в Like у вівторок о 14:15. 0936329533 0672929804','1','0'),
(21639,'2019-08-24',42462,3564,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','1'),
(21640,'2019-07-27',42463,4094,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(21641,'2019-08-02',42465,4095,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','0','1'),
(21642,'2019-09-06',42470,7,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','0','1'),
(21643,'2019-10-09',42471,7,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','0','1'),
(21644,'2019-11-12',42472,7,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','0','1'),
(21645,'2019-12-25',42473,7,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','0','1'),
(21646,'2020-01-15',42474,7,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','1','0'),
(21647,'2019-09-11',42475,492,'Нагадуємо Ви записані в Like у середу о 13:15. 0936329533 0672929804','1','0'),
(21648,'2019-08-14',42476,2730,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','1','0'),
(21649,'2019-07-31',42477,1218,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','1','0'),
(21650,'2019-07-27',42478,3227,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','1','1'),
(21651,'2019-08-16',42480,79,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','0'),
(21652,'2019-08-07',42482,3160,'Нагадуємо Ви записані в Like у середу о 15:30. 0936329533 0672929804','1','1'),
(21653,'2019-08-20',42484,3666,'Нагадуємо Ви записані в Like у вівторок о 09:15. 0936329533 0672929804','1','0'),
(21654,'2019-08-07',42487,3744,'Нагадуємо Ви записані в Like у середу о 17:15. 0936329533 0672929804','1','0'),
(21655,'2019-08-03',42488,3706,'Нагадуємо Ви записані в Like у суботу о 08:30. 0936329533 0672929804','1','0'),
(21656,'2019-09-25',42490,648,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','1','0'),
(21657,'2019-10-17',42491,648,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','0','1'),
(21658,'2019-11-12',42492,648,'Нагадуємо Ви записані в Like у вівторок о 17:30. 0936329533 0672929804','1','0'),
(21659,'2019-12-05',42493,648,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','1','0'),
(21660,'2019-12-26',42494,648,'Нагадуємо Ви записані в Like у червер о 15:30. 0936329533 0672929804','0','1'),
(21661,'2019-08-22',42499,1019,'Нагадуємо Ви записані в Like у червер о 17:30. 0936329533 0672929804','0','1'),
(21662,'2019-08-12',42500,1019,'Нагадуємо Ви записані в Like у понеділок о 16:00. 0936329533 0672929804','1','1'),
(21663,'2019-08-09',42503,2478,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(21664,'2019-08-23',42504,2478,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(21665,'2019-10-02',42505,2526,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','0','1'),
(21666,'2019-07-29',42509,4011,'Нагадуємо Ви записані в Like у понеділок о 12:30. 0936329533 0672929804','1','0'),
(21667,'2019-07-31',42511,4063,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','1','0'),
(21668,'2019-08-14',42512,1339,'Нагадуємо Ви записані в Like у середу о 14:30. 0936329533 0672929804','1','0'),
(21669,'2019-08-08',42513,1544,'Нагадуємо Ви записані в Like у червер о 13:30. 0936329533 0672929804','1','0'),
(21670,'2019-07-30',42516,17,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','1','0'),
(21671,'2019-09-05',42519,81,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(21672,'2019-08-17',42524,432,'Нагадуємо Ви записані в Like у суботу о 13:45. 0936329533 0672929804','1','1'),
(21673,'2019-09-18',42541,3944,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(21674,'2019-08-20',42544,1022,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','1'),
(21675,'2019-08-22',42545,1022,'Нагадуємо Ви записані в Like у червер о 11:30. 0936329533 0672929804','0','1'),
(21676,'2019-08-09',42546,1881,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(21677,'2019-08-16',42547,38,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(21678,'2019-09-03',42548,624,'Нагадуємо Ви записані в Like у вівторок о 12:45. 0936329533 0672929804','1','0'),
(21679,'2019-09-28',42549,3561,'Нагадуємо Ви записані в Like у суботу о 10:45. 0936329533 0672929804','1','0'),
(21680,'2019-08-03',42552,4096,'Нагадуємо Ви записані в Like у суботу о 05:00. 0936329533 0672929804','1','0'),
(21681,'2019-08-05',42554,72,'Нагадуємо Ви записані в Like у понеділок о 15:30. 0936329533 0672929804','1','0'),
(21682,'2019-08-31',42556,4097,'Нагадуємо Ви записані в Like у суботу о 09:30. 0936329533 0672929804','1','0'),
(21683,'2019-08-10',42559,2391,'Нагадуємо Ви записані в Like у суботу о 09:15. 0936329533 0672929804','1','0'),
(21684,'2019-08-28',42561,3214,'Нагадуємо Ви записані в Like у середу о 13:30. 0936329533 0672929804','1','1'),
(21685,'2019-09-21',42564,4098,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(21686,'2019-08-30',42565,695,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','1','0'),
(21687,'2019-10-03',42570,738,'Нагадуємо Ви записані в Like у червер о 15:30. 0936329533 0672929804','0','1'),
(21688,'2019-08-23',42571,550,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(21689,'2019-08-05',42574,1237,'Нагадуємо Ви записані в Like у понеділок о 08:45. 0936329533 0672929804','1','1'),
(21690,'2019-09-02',42575,1237,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','1'),
(21691,'2019-09-15',42577,2484,'Нагадуємо Ви записані в Like у неділю о 05:00. 0936329533 0672929804','0','1'),
(21692,'2019-09-05',42586,821,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','1','0'),
(21693,'2019-08-31',42587,2849,'Нагадуємо Ви записані в Like у суботу о 12:30. 0936329533 0672929804','1','0'),
(21694,'2019-08-03',42589,3174,'Нагадуємо Ви записані в Like у суботу о 11:30. 0936329533 0672929804','1','0'),
(21695,'2019-07-30',42590,616,'Нагадуємо Ви записані в Like у вівторок о 18:00. 0936329533 0672929804','1','0'),
(21696,'2019-08-09',42591,3227,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','1','0'),
(21697,'2019-08-10',42594,4100,'Нагадуємо Ви записані в Like у суботу о 11:30. 0936329533 0672929804','1','0'),
(21698,'2019-08-13',42595,4101,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','1','0'),
(21699,'2019-07-29',42598,3016,'Нагадуємо Ви записані в Like у понеділок о 15:15. 0936329533 0672929804','1','0'),
(21700,'2019-08-26',42599,4102,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','0','0'),
(21701,'2019-09-06',42600,751,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','1','0'),
(21702,'2019-08-10',42601,975,'Нагадуємо Ви записані в Like у суботу о 10:15. 0936329533 0672929804','1','0'),
(21703,'2019-07-29',42603,1008,'Нагадуємо Ви записані в Like у понеділок о 16:45. 0936329533 0672929804','1','0'),
(21704,'2019-09-28',42607,819,'Нагадуємо Ви записані в Like у суботу о 10:45. 0936329533 0672929804','1','1'),
(21705,'2019-07-29',42608,2941,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','1','0'),
(21706,'2019-08-29',42609,2013,'Нагадуємо Ви записані в Like у червер о 11:30. 0936329533 0672929804','1','0'),
(21707,'2019-07-29',42610,2311,'Нагадуємо Ви записані в Like у понеділок о 13:15. 0936329533 0672929804','1','0'),
(21708,'2019-08-31',42611,960,'Нагадуємо Ви записані в Like у суботу о 12:30. 0936329533 0672929804','0','1'),
(21709,'2019-08-29',42612,960,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','1','0'),
(21710,'2019-09-26',42614,960,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','0','1'),
(21711,'2019-09-20',42619,298,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','1','0'),
(21712,'2019-08-23',42624,2553,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','0','1'),
(21713,'2019-08-26',42626,1235,'Нагадуємо Ви записані в Like у понеділок о 14:45. 0936329533 0672929804','0','0'),
(21714,'2019-08-27',42627,1235,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','1','0'),
(21715,'2019-08-05',42628,143,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(21716,'2019-08-01',42630,19,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','1','0'),
(21717,'2019-08-30',42634,3564,'Нагадуємо Ви записані в Like у п\'ятницю о 08:00. 0936329533 0672929804','1','1'),
(21718,'2019-08-23',42636,670,'Нагадуємо Ви записані в Like у п\'ятницю о 13:15. 0936329533 0672929804','1','0'),
(21719,'2019-08-23',42637,1252,'Нагадуємо Ви записані в Like у п\'ятницю о 14:45. 0936329533 0672929804','1','0'),
(21720,'2019-08-01',42638,3780,'Нагадуємо Ви записані в Like у червер о 10:30. 0936329533 0672929804','1','0'),
(21721,'2019-08-01',42639,799,'Нагадуємо Ви записані в Like у червер о 17:15. 0936329533 0672929804','1','0'),
(21722,'2019-07-31',42640,885,'Нагадуємо Ви записані в Like у середу о 09:30. 0936329533 0672929804','1','0'),
(21723,'2019-08-02',42641,132,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','1','0'),
(21724,'2019-08-08',42642,837,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','1','0'),
(21725,'2019-08-10',42643,2995,'Нагадуємо Ви записані в Like у суботу о 12:45. 0936329533 0672929804','1','0'),
(21726,'2019-08-01',42644,4103,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','1','0'),
(21727,'2019-08-22',42646,3703,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','1'),
(21728,'2019-08-09',42647,3770,'Нагадуємо Ви записані в Like у п\'ятницю о 10:45. 0936329533 0672929804','1','0'),
(21729,'2019-09-02',42648,3503,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','1','0'),
(21730,'2019-09-02',42649,716,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','0','1'),
(21731,'2019-08-18',42655,167,'Нагадуємо Ви записані в Like у неділю о 13:00. 0936329533 0672929804','0','1'),
(21732,'2019-08-01',42664,1546,'Нагадуємо Ви записані в Like у червер о 12:45. 0936329533 0672929804','1','0'),
(21733,'2019-09-01',42667,4104,'Нагадуємо Ви записані в Like у неділю о 05:00. 0936329533 0672929804','1','0'),
(21734,'2019-08-07',42668,3493,'Нагадуємо Ви записані в Like у середу о 13:30. 0936329533 0672929804','1','0'),
(21735,'2019-08-01',42672,3346,'Нагадуємо Ви записані в Like у червер о 09:30. 0936329533 0672929804','1','0'),
(21736,'2019-08-20',42673,2983,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','1','0'),
(21737,'2019-09-10',42674,2983,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','1','0'),
(21738,'2019-09-04',42675,3340,'Нагадуємо Ви записані в Like у середу о 14:30. 0936329533 0672929804','1','0'),
(21739,'2019-10-03',42676,3340,'Нагадуємо Ви записані в Like у червер о 13:30. 0936329533 0672929804','0','1'),
(21740,'2019-08-14',42681,303,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','1','0'),
(21741,'2019-08-11',42682,1682,'Нагадуємо Ви записані в Like у неділю о 11:00. 0936329533 0672929804','1','0'),
(21742,'2019-08-15',42686,2522,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','1','0'),
(21743,'2019-08-07',42687,1734,'Нагадуємо Ви записані в Like у середу о 10:30. 0936329533 0672929804','1','1'),
(21744,'2019-08-01',42688,1084,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(21745,'2019-08-06',42692,2866,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','1','1'),
(21746,'2019-08-09',42694,2866,'Нагадуємо Ви записані в Like у п\'ятницю о 16:30. 0936329533 0672929804','1','1'),
(21747,'2019-08-08',42695,4105,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','1','0'),
(21748,'2019-08-14',42697,1488,'Нагадуємо Ви записані в Like у середу о 10:30. 0936329533 0672929804','1','0'),
(21749,'2019-08-01',42698,56,'Нагадуємо Ви записані в Like у червер о 08:45. 0936329533 0672929804','1','0'),
(21750,'2019-08-22',42700,1931,'Нагадуємо Ви записані в Like у червер о 11:15. 0936329533 0672929804','1','1'),
(21751,'2019-08-06',42701,2271,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','1','1'),
(21752,'2019-08-09',42702,2271,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','1','1'),
(21753,'2019-08-02',42704,4106,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','1','0'),
(21754,'2019-08-02',42706,1513,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(21755,'2019-08-17',42707,533,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','0','1'),
(21756,'2019-09-27',42708,1198,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','0','1'),
(21757,'2019-09-26',42709,17,'Нагадуємо Ви записані в Like у червер о 15:30. 0936329533 0672929804','0','1'),
(21758,'2019-09-12',42710,17,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','1','0'),
(21759,'2019-08-15',42711,602,'Нагадуємо Ви записані в Like у червер о 09:30. 0936329533 0672929804','1','0'),
(21760,'2019-09-26',42712,602,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','1','0'),
(21761,'2019-08-22',42715,2053,'Нагадуємо Ви записані в Like у червер о 13:30. 0936329533 0672929804','0','1'),
(21762,'2019-08-09',42716,1449,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','1','0'),
(21763,'2019-08-12',42717,616,'Нагадуємо Ви записані в Like у понеділок о 16:30. 0936329533 0672929804','1','0'),
(21764,'2019-08-10',42718,1869,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(21765,'2019-08-06',42719,1040,'Нагадуємо Ви записані в Like у вівторок о 15:45. 0936329533 0672929804','1','0'),
(21766,'2019-08-13',42720,4078,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','0','1'),
(21767,'2019-08-17',42721,4078,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','0','1'),
(21768,'2019-09-26',42722,3966,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','1','1'),
(21769,'2019-08-01',42723,2674,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','1','0'),
(21770,'2019-08-10',42724,2806,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','1','0'),
(21771,'2019-08-03',42727,3813,'Нагадуємо Ви записані в Like у суботу о 07:30. 0936329533 0672929804','1','0'),
(21772,'2019-08-26',42728,1182,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','0','0'),
(21773,'2019-08-21',42729,1262,'Нагадуємо Ви записані в Like у середу о 10:45. 0936329533 0672929804','1','0'),
(21774,'2019-08-10',42730,4065,'Нагадуємо Ви записані в Like у суботу о 12:45. 0936329533 0672929804','1','1'),
(21775,'2019-08-17',42731,2809,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','0'),
(21776,'2019-08-31',42733,62,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','1','0'),
(21777,'2019-08-30',42734,62,'Нагадуємо Ви записані в Like у п\'ятницю о 09:30. 0936329533 0672929804','0','1'),
(21778,'2019-08-02',42735,175,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','1','0'),
(21779,'2019-08-15',42737,680,'Нагадуємо Ви записані в Like у червер о 12:30. 0936329533 0672929804','1','0'),
(21780,'2019-08-20',42739,533,'Нагадуємо Ви записані в Like у вівторок о 14:30. 0936329533 0672929804','1','0'),
(21781,'2019-08-24',42740,3295,'Нагадуємо Ви записані в Like у суботу о 14:45. 0936329533 0672929804','1','1'),
(21782,'2019-08-05',42742,212,'Нагадуємо Ви записані в Like у понеділок о 15:30. 0936329533 0672929804','0','1'),
(21783,'2019-09-28',42743,944,'Нагадуємо Ви записані в Like у суботу о 15:15. 0936329533 0672929804','1','1'),
(21784,'2019-08-27',42755,4083,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','1'),
(21785,'2019-08-02',42756,3984,'Нагадуємо Ви записані в Like у п\'ятницю о 12:30. 0936329533 0672929804','1','1'),
(21786,'2019-08-16',42757,766,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','1','0'),
(21787,'2019-08-03',42760,555,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','0'),
(21788,'2019-08-05',42762,15,'Нагадуємо Ви записані в Like у понеділок о 09:30. 0936329533 0672929804','1','1'),
(21789,'2019-08-14',42763,2352,'Нагадуємо Ви записані в Like у середу о 11:30. 0936329533 0672929804','0','1'),
(21790,'2019-08-02',42764,4107,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','1','1'),
(21791,'2019-08-11',42765,4108,'Нагадуємо Ви записані в Like у неділю о 11:00. 0936329533 0672929804','1','0'),
(21792,'2019-08-10',42766,756,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','1','1'),
(21793,'2019-09-06',42768,3191,'Нагадуємо Ви записані в Like у п\'ятницю о 14:30. 0936329533 0672929804','1','0'),
(21794,'2019-08-02',42769,672,'Нагадуємо Ви записані в Like у п\'ятницю о 17:00. 0936329533 0672929804','1','0'),
(21795,'2019-08-06',42770,4110,'Нагадуємо Ви записані в Like у вівторок о 15:30. 0936329533 0672929804','1','1'),
(21796,'2019-08-17',42774,455,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','1','0'),
(21797,'2019-08-29',42776,2053,'Нагадуємо Ви записані в Like у червер о 14:30. 0936329533 0672929804','0','1'),
(21798,'2019-08-02',42777,2685,'Нагадуємо Ви записані в Like у п\'ятницю о 11:30. 0936329533 0672929804','1','0'),
(21799,'2019-08-11',42778,2101,'Нагадуємо Ви записані в Like у неділю о 13:00. 0936329533 0672929804','1','0'),
(21800,'2019-09-26',42780,2024,'Нагадуємо Ви записані в Like у червер о 12:30. 0936329533 0672929804','1','0'),
(21801,'2019-08-20',42782,3549,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','1','0'),
(21802,'2019-08-20',42783,3362,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','1','1'),
(21803,'2019-08-23',42786,1833,'Нагадуємо Ви записані в Like у п\'ятницю о 09:30. 0936329533 0672929804','1','0'),
(21804,'2019-09-06',42788,70,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','0','1'),
(21805,'2019-09-06',42789,1049,'Нагадуємо Ви записані в Like у п\'ятницю о 11:30. 0936329533 0672929804','1','0'),
(21806,'2019-08-03',42790,4112,'Нагадуємо Ви записані в Like у суботу о 06:00. 0936329533 0672929804','1','0'),
(21807,'2019-08-29',42791,55,'Нагадуємо Ви записані в Like у червер о 11:30. 0936329533 0672929804','1','1'),
(21808,'2019-08-13',42792,1973,'Нагадуємо Ви записані в Like у вівторок о 16:15. 0936329533 0672929804','1','1'),
(21809,'2019-08-21',42793,4109,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','1','0'),
(21810,'2019-09-06',42794,799,'Нагадуємо Ви записані в Like у п\'ятницю о 09:30. 0936329533 0672929804','1','0'),
(21811,'2019-08-08',42795,1714,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','0'),
(21812,'2019-08-07',42797,2945,'Нагадуємо Ви записані в Like у середу о 11:30. 0936329533 0672929804','1','1'),
(21813,'2019-09-02',42798,626,'Нагадуємо Ви записані в Like у понеділок о 13:30. 0936329533 0672929804','1','0'),
(21814,'2019-08-27',42800,250,'Нагадуємо Ви записані в Like у вівторок о 17:30. 0936329533 0672929804','1','0'),
(21815,'2019-08-21',42801,2352,'Нагадуємо Ви записані в Like у середу о 09:30. 0936329533 0672929804','1','0'),
(21816,'2019-08-12',42803,3716,'Нагадуємо Ви записані в Like у понеділок о 12:30. 0936329533 0672929804','1','0'),
(21817,'2019-08-31',42804,2945,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','0'),
(21818,'2019-09-27',42805,3202,'Нагадуємо Ви записані в Like у п\'ятницю о 17:00. 0936329533 0672929804','0','1'),
(21819,'2019-08-30',42807,3807,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','0','1'),
(21820,'2019-08-13',42808,525,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','1','0'),
(21821,'2019-08-28',42809,4114,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','1','0'),
(21822,'2019-09-11',42810,34,'Нагадуємо Ви записані в Like у середу о 16:30. 0936329533 0672929804','1','0'),
(21823,'2019-10-10',42811,34,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','1','1'),
(21824,'2019-11-14',42812,34,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','1','0'),
(21825,'2019-12-20',42817,34,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','1','0'),
(21826,'2019-08-12',42818,2073,'Нагадуємо Ви записані в Like у понеділок о 10:30. 0936329533 0672929804','1','0'),
(21827,'2019-09-14',42819,4115,'Нагадуємо Ви записані в Like у суботу о 05:00. 0936329533 0672929804','0','1'),
(21828,'2019-09-19',42822,361,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','1','1'),
(21829,'2019-08-13',42824,417,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','1','0'),
(21830,'2019-08-21',42825,1196,'Нагадуємо Ви записані в Like у середу о 13:15. 0936329533 0672929804','1','0'),
(21831,'2019-09-04',42828,139,'Нагадуємо Ви записані в Like у середу о 08:30. 0936329533 0672929804','1','0'),
(21832,'2019-08-14',42831,2089,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','1'),
(21833,'2019-08-07',42832,4116,'Нагадуємо Ви записані в Like у середу о 14:30. 0936329533 0672929804','1','1'),
(21834,'2019-08-10',42836,3431,'Нагадуємо Ви записані в Like у суботу о 13:30. 0936329533 0672929804','1','0'),
(21835,'2019-08-11',42837,3450,'Нагадуємо Ви записані в Like у неділю о 12:00. 0936329533 0672929804','1','0'),
(21836,'2019-08-22',42838,2013,'Нагадуємо Ви записані в Like у червер о 12:30. 0936329533 0672929804','0','1'),
(21837,'2019-08-15',42840,1574,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','1','0'),
(21838,'2019-09-13',42841,588,'Нагадуємо Ви записані в Like у п\'ятницю о 09:30. 0936329533 0672929804','1','0'),
(21839,'2019-08-14',42842,438,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','1','1'),
(21840,'2019-09-07',42843,300,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','1','0'),
(21841,'2019-08-15',42844,1676,'Нагадуємо Ви записані в Like у червер о 12:30. 0936329533 0672929804','1','1'),
(21842,'2019-08-13',42846,534,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','1','0'),
(21843,'2019-08-07',42847,534,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','1','0'),
(21844,'2019-08-26',42848,534,'Нагадуємо Ви записані в Like у понеділок о 16:15. 0936329533 0672929804','0','1'),
(21845,'2019-08-14',42853,3145,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','1','1'),
(21846,'2019-10-05',42854,2929,'Нагадуємо Ви записані в Like у суботу о 07:00. 0936329533 0672929804','1','0'),
(21847,'2019-08-15',42857,1780,'Нагадуємо Ви записані в Like у червер о 14:15. 0936329533 0672929804','1','0'),
(21848,'2019-08-17',42858,1254,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','1','0'),
(21849,'2019-09-03',42860,812,'Нагадуємо Ви записані в Like у вівторок о 15:15. 0936329533 0672929804','1','0'),
(21850,'2019-08-07',42861,3848,'Нагадуємо Ви записані в Like у середу о 16:45. 0936329533 0672929804','1','1'),
(21851,'2019-08-15',42862,1933,'Нагадуємо Ви записані в Like у червер о 10:30. 0936329533 0672929804','1','0'),
(21852,'2019-08-17',42863,4078,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','1','0'),
(21853,'2019-08-17',42864,132,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','1','0'),
(21854,'2019-08-17',42866,1869,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','0'),
(21855,'2019-08-06',42868,2929,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(21856,'2019-08-06',42870,812,'Нагадуємо Ви записані в Like у вівторок о 16:30. 0936329533 0672929804','1','1'),
(21857,'2019-09-21',42871,132,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','1'),
(21858,'2019-08-04',42872,565,'Нагадуємо Ви записані в Like у неділю о 10:30. 0936329533 0672929804','1','0'),
(21859,'2019-08-05',42875,126,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','1','0'),
(21860,'2019-08-05',42876,250,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','1','0'),
(21861,'2019-08-05',42878,3797,'Нагадуємо Ви записані в Like у понеділок о 15:30. 0936329533 0672929804','1','0'),
(21862,'2019-08-14',42879,3795,'Нагадуємо Ви записані в Like у середу о 17:00. 0936329533 0672929804','0','1'),
(21863,'2019-09-12',42880,649,'Нагадуємо Ви записані в Like у червер о 11:30. 0936329533 0672929804','1','0'),
(21864,'2019-08-23',42881,642,'Нагадуємо Ви записані в Like у п\'ятницю о 17:00. 0936329533 0672929804','1','1'),
(21865,'2019-09-20',42882,642,'Нагадуємо Ви записані в Like у п\'ятницю о 17:00. 0936329533 0672929804','0','1'),
(21866,'2019-09-09',42883,383,'Нагадуємо Ви записані в Like у понеділок о 16:00. 0936329533 0672929804','1','0'),
(21867,'2019-08-28',42886,4117,'Нагадуємо Ви записані в Like у середу о 08:00. 0936329533 0672929804','1','0'),
(21868,'2019-08-05',42887,4039,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','1','0'),
(21869,'2019-09-07',42888,388,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(21870,'2019-08-05',42890,2090,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','1','1'),
(21871,'2019-08-20',42891,2136,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','1','0'),
(21872,'2019-08-22',42892,759,'Нагадуємо Ви записані в Like у червер о 10:45. 0936329533 0672929804','1','0'),
(21873,'2019-09-07',42893,759,'Нагадуємо Ви записані в Like у суботу о 10:45. 0936329533 0672929804','1','0'),
(21874,'2019-08-31',42895,3534,'Нагадуємо Ви записані в Like у суботу о 12:30. 0936329533 0672929804','0','1'),
(21875,'2019-08-26',42896,4118,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','0','0'),
(21876,'2019-09-13',42897,2168,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(21877,'2019-09-07',42903,642,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','1'),
(21878,'2019-09-21',42906,3976,'Нагадуємо Ви записані в Like у суботу о 06:30. 0936329533 0672929804','1','0'),
(21879,'2019-08-10',42907,726,'Нагадуємо Ви записані в Like у суботу о 15:30. 0936329533 0672929804','1','0'),
(21880,'2019-08-23',42908,4119,'Нагадуємо Ви записані в Like у п\'ятницю о 10:45. 0936329533 0672929804','1','0'),
(21881,'2019-09-27',42910,3960,'Нагадуємо Ви записані в Like у п\'ятницю о 10:30. 0936329533 0672929804','0','1'),
(21882,'2019-09-28',42911,4120,'Нагадуємо Ви записані в Like у суботу о 09:30. 0936329533 0672929804','1','0'),
(21883,'2019-08-23',42913,3648,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','1','0'),
(21884,'2019-08-13',42914,796,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','1','0'),
(21885,'2019-08-14',42916,896,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','1','0'),
(21886,'2019-09-04',42917,601,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','1','0'),
(21887,'2019-08-14',42918,4121,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','1'),
(21888,'2019-08-05',42919,419,'Нагадуємо Ви записані в Like у понеділок о 11:30. 0936329533 0672929804','1','0'),
(21889,'2019-08-05',42920,562,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(21890,'2019-08-05',42921,25,'Нагадуємо Ви записані в Like у понеділок о 16:00. 0936329533 0672929804','1','0'),
(21891,'2019-08-10',42923,3340,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','1','0'),
(21892,'2019-08-10',42934,562,'Нагадуємо Ви записані в Like у суботу о 17:15. 0936329533 0672929804','1','1'),
(21893,'2019-08-13',42937,667,'Нагадуємо Ви записані в Like у вівторок о 08:30. 0936329533 0672929804','1','0'),
(21894,'2019-08-07',42938,4008,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','1','0'),
(21895,'2019-08-14',42941,119,'Нагадуємо Ви записані в Like у середу о 08:30. 0936329533 0672929804','1','0'),
(21896,'2019-08-16',42942,1963,'Нагадуємо Ви записані в Like у п\'ятницю о 17:15. 0936329533 0672929804','0','1'),
(21897,'2019-09-07',42943,413,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','0'),
(21898,'2019-09-07',42944,1432,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','0'),
(21899,'2019-08-22',42947,413,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','1','0'),
(21900,'2019-08-13',42948,1804,'Нагадуємо Ви записані в Like у вівторок о 08:00. 0936329533 0672929804','1','0'),
(21901,'2019-08-07',42949,2799,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','1','0'),
(21902,'2019-09-12',42950,239,'Нагадуємо Ви записані в Like у червер о 14:15. 0936329533 0672929804','1','0'),
(21903,'2019-08-08',42951,123,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','0'),
(21904,'2019-08-14',42954,948,'Нагадуємо Ви записані в Like у середу о 11:30. 0936329533 0672929804','1','0'),
(21905,'2019-08-26',42956,598,'Нагадуємо Ви записані в Like у понеділок о 11:30. 0936329533 0672929804','0','0'),
(21906,'2019-08-22',42957,817,'Нагадуємо Ви записані в Like у червер о 17:00. 0936329533 0672929804','1','0'),
(21907,'2019-08-25',42958,817,'Нагадуємо Ви записані в Like у неділю о 12:30. 0936329533 0672929804','1','0'),
(21908,'2019-08-12',42960,2217,'Нагадуємо Ви записані в Like у понеділок о 13:30. 0936329533 0672929804','1','0'),
(21909,'2019-08-24',42961,1660,'Нагадуємо Ви записані в Like у суботу о 14:30. 0936329533 0672929804','0','1'),
(21910,'2019-09-06',42962,957,'Нагадуємо Ви записані в Like у п\'ятницю о 11:15. 0936329533 0672929804','0','1'),
(21911,'2019-08-27',42964,3960,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(21912,'2019-09-17',42966,4123,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(21913,'2019-08-20',42967,3534,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','1','0'),
(21914,'2019-09-14',42968,2724,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(21915,'2019-08-07',42969,250,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','1','1'),
(21916,'2019-09-12',42970,126,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','0','1'),
(21917,'2019-10-05',42971,126,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','1'),
(21918,'2019-11-12',42972,126,'Нагадуємо Ви записані в Like у вівторок о 14:30. 0936329533 0672929804','0','1'),
(21919,'2019-12-14',42973,126,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','0','1'),
(21920,'2020-01-15',42974,126,'Нагадуємо Ви записані в Like у середу о 14:30. 0936329533 0672929804','1','1'),
(21921,'2019-08-31',42976,1000,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','1','0'),
(21922,'2019-08-16',42977,4124,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(21923,'2019-08-23',42978,4125,'Нагадуємо Ви записані в Like у п\'ятницю о 12:30. 0936329533 0672929804','1','0'),
(21924,'2019-08-12',42979,795,'Нагадуємо Ви записані в Like у понеділок о 09:30. 0936329533 0672929804','1','0'),
(21925,'2019-08-09',42980,1995,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','1','0'),
(21926,'2019-08-20',42981,2537,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','1','0'),
(21927,'2019-09-04',42984,580,'Нагадуємо Ви записані в Like у середу о 17:00. 0936329533 0672929804','1','1'),
(21928,'2019-08-30',42985,1075,'Нагадуємо Ви записані в Like у п\'ятницю о 08:30. 0936329533 0672929804','1','0'),
(21929,'2019-08-28',42986,753,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','1','1'),
(21930,'2019-09-19',42987,838,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','1','0'),
(21931,'2019-09-19',42988,1075,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','1','0'),
(21932,'2019-08-08',42990,558,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','1','0'),
(21933,'2019-09-14',42995,379,'Нагадуємо Ви записані в Like у суботу о 14:30. 0936329533 0672929804','0','1'),
(21934,'2019-09-18',42996,378,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','1','0'),
(21935,'2019-08-08',42997,4127,'Нагадуємо Ви записані в Like у червер о 13:30. 0936329533 0672929804','1','1'),
(21936,'2019-08-07',42998,2775,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','0'),
(21937,'2019-08-15',43001,68,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','1','0'),
(21938,'2019-08-16',43004,4128,'Нагадуємо Ви записані в Like у п\'ятницю о 11:30. 0936329533 0672929804','1','0'),
(21939,'2019-08-10',43005,2866,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','1','1'),
(21940,'2019-08-13',43008,956,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','1','0'),
(21941,'2019-08-10',43012,3853,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(21942,'2019-08-09',43013,4110,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','1','0'),
(21943,'2019-08-15',43014,3424,'Нагадуємо Ви записані в Like у червер о 17:00. 0936329533 0672929804','1','0'),
(21944,'2019-08-15',43015,2918,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','1','0'),
(21945,'2019-09-12',43019,1435,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(21946,'2019-08-27',43020,4129,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','1','0'),
(21947,'2019-08-27',43021,4130,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','0','1'),
(21948,'2019-09-18',43022,1261,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(21949,'2019-08-14',43023,1711,'Нагадуємо Ви записані в Like у середу о 16:30. 0936329533 0672929804','1','1'),
(21950,'2019-08-09',43024,812,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','1'),
(21951,'2019-08-21',43027,1598,'Нагадуємо Ви записані в Like у середу о 13:15. 0936329533 0672929804','1','0'),
(21952,'2019-08-31',43028,716,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(21953,'2019-08-19',43032,1746,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','1','1'),
(21954,'2019-08-20',43033,2336,'Нагадуємо Ви записані в Like у вівторок о 11:15. 0936329533 0672929804','0','1'),
(21955,'2019-08-13',43035,2843,'Нагадуємо Ви записані в Like у вівторок о 16:30. 0936329533 0672929804','1','0'),
(21956,'2019-09-05',43036,2993,'Нагадуємо Ви записані в Like у червер о 11:30. 0936329533 0672929804','1','0'),
(21957,'2019-08-29',43037,3233,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','1','1'),
(21958,'2019-08-08',43039,4011,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(21959,'2019-08-13',43040,729,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(21960,'2019-10-03',43041,187,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','0','1'),
(21961,'2019-10-30',43042,187,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','0','1'),
(21962,'2019-08-14',43044,4132,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','1','0'),
(21963,'2019-09-07',43045,380,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','0','1'),
(21964,'2019-10-13',43047,2090,'Нагадуємо Ви записані в Like у неділю о 09:00. 0936329533 0672929804','0','1'),
(21965,'2019-10-12',43049,2090,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(21966,'2019-08-23',43051,4133,'Нагадуємо Ви записані в Like у п\'ятницю о 14:30. 0936329533 0672929804','1','0'),
(21967,'2019-08-10',43052,3925,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','1'),
(21968,'2019-09-19',43053,456,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','0'),
(21969,'2019-08-09',43054,1734,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','1','1'),
(21970,'2019-08-09',43055,2945,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','1','0'),
(21971,'2019-08-09',43056,373,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','0'),
(21972,'2019-08-30',43057,497,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','1','0'),
(21973,'2019-08-08',43058,1169,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','1','1'),
(21974,'2019-08-26',43059,3310,'Нагадуємо Ви записані в Like у понеділок о 09:30. 0936329533 0672929804','0','0'),
(21975,'2019-08-09',43060,3681,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','1','0'),
(21976,'2019-08-09',43061,4134,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','0'),
(21977,'2019-08-27',43063,292,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','1','0'),
(21978,'2019-09-03',43064,292,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','1','0'),
(21979,'2019-08-26',43065,4022,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','0','0'),
(21980,'2019-08-22',43066,49,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','1','1'),
(21981,'2019-09-12',43069,191,'Нагадуємо Ви записані в Like у червер о 16:30. 0936329533 0672929804','1','0'),
(21982,'2019-09-17',43070,191,'Нагадуємо Ви записані в Like у вівторок о 11:15. 0936329533 0672929804','1','0'),
(21983,'2019-10-05',43071,191,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','1'),
(21984,'2019-11-12',43072,191,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','1','0'),
(21985,'2019-12-25',43073,191,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','1','0'),
(21986,'2019-08-19',43074,4082,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','1','1'),
(21987,'2019-08-20',43075,3333,'Нагадуємо Ви записані в Like у вівторок о 13:30. 0936329533 0672929804','1','0'),
(21988,'2019-08-30',43076,1144,'Нагадуємо Ви записані в Like у п\'ятницю о 16:30. 0936329533 0672929804','1','0'),
(21989,'2019-08-08',43077,1466,'Нагадуємо Ви записані в Like у червер о 17:45. 0936329533 0672929804','1','1'),
(21990,'2019-08-14',43078,1519,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','1','0'),
(21991,'2019-08-21',43081,370,'Нагадуємо Ви записані в Like у середу о 12:30. 0936329533 0672929804','1','0'),
(21992,'2019-08-22',43082,370,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(21993,'2019-08-16',43083,3182,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','1','0'),
(21994,'2019-08-15',43085,2524,'Нагадуємо Ви записані в Like у червер о 13:30. 0936329533 0672929804','1','1'),
(21995,'2019-08-09',43089,4135,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','1'),
(21996,'2019-09-14',43091,4136,'Нагадуємо Ви записані в Like у суботу о 05:00. 0936329533 0672929804','1','0'),
(21997,'2019-09-13',43093,4136,'Нагадуємо Ви записані в Like у п\'ятницю о 11:45. 0936329533 0672929804','1','0'),
(21998,'2019-08-14',43098,4137,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','1','0'),
(21999,'2019-08-09',43099,4137,'Нагадуємо Ви записані в Like у п\'ятницю о 13:30. 0936329533 0672929804','1','0'),
(22000,'2019-08-29',43100,4137,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','0');

INSERT INTO `sms_schedule` VALUES 
(22001,'2019-08-31',43102,4137,'Нагадуємо Ви записані в Like у суботу о 08:30. 0936329533 0672929804','1','0'),
(22002,'2019-08-30',43103,4137,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(22003,'2019-08-17',43106,3584,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','1','0'),
(22004,'2019-08-09',43108,558,'Нагадуємо Ви записані в Like у п\'ятницю о 14:30. 0936329533 0672929804','1','1'),
(22005,'2019-09-13',43112,137,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','1','0'),
(22006,'2019-09-14',43113,137,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(22007,'2019-08-26',43114,4004,'Нагадуємо Ви записані в Like у понеділок о 09:15. 0936329533 0672929804','0','0'),
(22008,'2019-09-04',43115,1547,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','1','0'),
(22009,'2019-08-29',43118,196,'Нагадуємо Ви записані в Like у червер о 07:00. 0936329533 0672929804','1','0'),
(22010,'2019-08-14',43120,2818,'Нагадуємо Ви записані в Like у середу о 17:00. 0936329533 0672929804','1','0'),
(22011,'2019-09-26',43121,222,'Нагадуємо Ви записані в Like у червер о 10:30. 0936329533 0672929804','1','0'),
(22012,'2019-09-01',43122,4139,'Нагадуємо Ви записані в Like у неділю о 09:00. 0936329533 0672929804','1','0'),
(22013,'2019-08-15',43124,70,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(22014,'2019-08-30',43126,2605,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','0'),
(22015,'2019-09-25',43127,3753,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','1','1'),
(22016,'2019-09-10',43133,2224,'Нагадуємо Ви записані в Like у вівторок о 12:30. 0936329533 0672929804','1','0'),
(22017,'2019-08-10',43135,3879,'Нагадуємо Ви записані в Like у суботу о 15:30. 0936329533 0672929804','1','0'),
(22018,'2019-08-28',43136,3227,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','1'),
(22019,'2019-08-10',43137,2088,'Нагадуємо Ви записані в Like у суботу о 16:30. 0936329533 0672929804','1','0'),
(22020,'2019-08-24',43138,4140,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','0','1'),
(22021,'2019-08-12',43141,4141,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(22022,'2019-08-12',43142,4142,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(22023,'2019-08-29',43144,1665,'Нагадуємо Ви записані в Like у червер о 09:15. 0936329533 0672929804','0','1'),
(22024,'2019-08-29',43145,1665,'Нагадуємо Ви записані в Like у червер о 09:15. 0936329533 0672929804','0','1'),
(22025,'2019-08-29',43146,1665,'Нагадуємо Ви записані в Like у червер о 09:15. 0936329533 0672929804','0','1'),
(22026,'2019-09-13',43147,1665,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(22027,'2019-10-04',43148,1665,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(22028,'2019-08-12',43149,3209,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(22029,'2019-08-21',43150,1218,'Нагадуємо Ви записані в Like у середу о 15:30. 0936329533 0672929804','1','0'),
(22030,'2019-09-07',43151,269,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','1','0'),
(22031,'2019-08-24',43152,754,'Нагадуємо Ви записані в Like у суботу о 16:30. 0936329533 0672929804','1','0'),
(22032,'2019-08-28',43154,1217,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','0','1'),
(22033,'2019-08-12',43155,4143,'Нагадуємо Ви записані в Like у понеділок о 11:30. 0936329533 0672929804','1','0'),
(22034,'2019-08-24',43156,1544,'Нагадуємо Ви записані в Like у суботу о 09:15. 0936329533 0672929804','1','0'),
(22035,'2019-08-17',43159,167,'Нагадуємо Ви записані в Like у суботу о 17:30. 0936329533 0672929804','1','0'),
(22036,'2019-08-16',43160,167,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','1','0'),
(22037,'2019-08-23',43167,1934,'Нагадуємо Ви записані в Like у п\'ятницю о 12:15. 0936329533 0672929804','1','0'),
(22038,'2019-08-31',43168,1961,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','1','1'),
(22039,'2019-09-09',43169,3227,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(22040,'2019-09-11',43170,3795,'Нагадуємо Ви записані в Like у середу о 17:00. 0936329533 0672929804','1','1'),
(22041,'2019-08-26',43171,4144,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','0'),
(22042,'2019-09-14',43172,1961,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(22043,'2019-09-14',43173,4144,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(22044,'2019-08-17',43175,4145,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(22045,'2019-08-27',43177,4146,'Нагадуємо Ви записані в Like у вівторок о 12:30. 0936329533 0672929804','1','0'),
(22046,'2019-08-20',43178,3174,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','1','0'),
(22047,'2019-08-16',43179,2188,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(22048,'2019-08-20',43182,721,'Нагадуємо Ви записані в Like у вівторок о 16:15. 0936329533 0672929804','1','0'),
(22049,'2019-09-14',43183,4147,'Нагадуємо Ви записані в Like у суботу о 09:30. 0936329533 0672929804','0','1'),
(22050,'2019-09-14',43184,4147,'Нагадуємо Ви записані в Like у суботу о 09:30. 0936329533 0672929804','1','0'),
(22051,'2019-10-03',43185,4147,'Нагадуємо Ви записані в Like у червер о 10:30. 0936329533 0672929804','0','1'),
(22052,'2019-10-02',43186,4147,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','1','0'),
(22053,'2019-08-13',43189,4148,'Нагадуємо Ви записані в Like у вівторок о 15:30. 0936329533 0672929804','1','0'),
(22054,'2019-08-23',43191,2394,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','1','1'),
(22055,'2019-08-11',43192,3925,'Нагадуємо Ви записані в Like у неділю о 14:00. 0936329533 0672929804','1','0'),
(22056,'2019-08-26',43196,2926,'Нагадуємо Ви записані в Like у понеділок о 11:30. 0936329533 0672929804','0','1'),
(22057,'2019-09-06',43198,1457,'Нагадуємо Ви записані в Like у п\'ятницю о 14:45. 0936329533 0672929804','1','0'),
(22058,'2019-08-28',43207,1856,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(22059,'2019-08-28',43211,3564,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','1','0'),
(22060,'2019-09-14',43212,4149,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','1','0'),
(22061,'2019-08-21',43215,3815,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','1','0'),
(22062,'2019-09-11',43216,477,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','1','1'),
(22063,'2019-09-14',43217,1027,'Нагадуємо Ви записані в Like у суботу о 09:30. 0936329533 0672929804','0','1'),
(22064,'2019-09-14',43220,477,'Нагадуємо Ви записані в Like у суботу о 11:45. 0936329533 0672929804','1','0'),
(22065,'2019-09-14',43221,3963,'Нагадуємо Ви записані в Like у суботу о 11:30. 0936329533 0672929804','1','1'),
(22066,'2019-08-31',43222,1591,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','1','0'),
(22067,'2019-09-07',43223,2995,'Нагадуємо Ви записані в Like у суботу о 13:15. 0936329533 0672929804','1','0'),
(22068,'2019-08-28',43224,4150,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','1'),
(22069,'2019-08-15',43225,738,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','1'),
(22070,'2019-08-17',43226,738,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','1','1'),
(22071,'2019-09-14',43227,1244,'Нагадуємо Ви записані в Like у суботу о 13:30. 0936329533 0672929804','1','0'),
(22072,'2019-09-11',43229,726,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','0','1'),
(22073,'2019-08-12',43230,1435,'Нагадуємо Ви записані в Like у понеділок о 11:30. 0936329533 0672929804','1','0'),
(22074,'2019-08-19',43231,3790,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','1','0'),
(22075,'2019-09-10',43252,1129,'Нагадуємо Ви записані в Like у вівторок о 17:00. 0936329533 0672929804','1','0'),
(22076,'2019-08-27',43257,4151,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(22077,'2019-08-31',43258,3173,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','1','0'),
(22078,'2019-08-24',43260,2926,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','0'),
(22079,'2019-08-16',43271,2829,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(22080,'2019-09-01',43273,753,'Нагадуємо Ви записані в Like у неділю о 10:30. 0936329533 0672929804','1','0'),
(22081,'2019-09-27',43274,753,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','0','1'),
(22082,'2019-08-27',43275,289,'Нагадуємо Ви записані в Like у вівторок о 12:30. 0936329533 0672929804','1','0'),
(22083,'2019-08-16',43279,1156,'Нагадуємо Ви записані в Like у п\'ятницю о 13:30. 0936329533 0672929804','1','0'),
(22084,'2019-08-14',43280,25,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(22085,'2019-08-17',43284,2479,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(22086,'2019-10-05',43286,187,'Нагадуємо Ви записані в Like у суботу о 08:00. 0936329533 0672929804','0','1'),
(22087,'2019-08-24',43290,4034,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','0','1'),
(22088,'2019-08-23',43292,1019,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','0','1'),
(22089,'2019-08-16',43294,1092,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','1','1'),
(22090,'2019-08-23',43295,1235,'Нагадуємо Ви записані в Like у п\'ятницю о 08:30. 0936329533 0672929804','0','1'),
(22091,'2019-08-16',43296,2480,'Нагадуємо Ви записані в Like у п\'ятницю о 16:30. 0936329533 0672929804','1','0'),
(22092,'2019-08-21',43298,3318,'Нагадуємо Ви записані в Like у середу о 13:15. 0936329533 0672929804','0','1'),
(22093,'2019-08-20',43299,2553,'Нагадуємо Ви записані в Like у вівторок о 11:45. 0936329533 0672929804','1','0'),
(22094,'2019-08-20',43300,1660,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','1','0'),
(22095,'2019-09-01',43301,3244,'Нагадуємо Ви записані в Like у неділю о 07:00. 0936329533 0672929804','0','1'),
(22096,'2019-08-29',43303,1438,'Нагадуємо Ви записані в Like у червер о 11:15. 0936329533 0672929804','0','1'),
(22097,'2019-08-27',43304,2092,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(22098,'2019-09-06',43305,4152,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','1','1'),
(22099,'2019-08-20',43306,4153,'Нагадуємо Ви записані в Like у вівторок о 14:15. 0936329533 0672929804','1','0'),
(22100,'2019-09-02',43308,1010,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','1','0'),
(22101,'2019-09-25',43309,1010,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','1','0'),
(22102,'2019-10-09',43310,1010,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','1','0'),
(22103,'2019-08-21',43311,188,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','1','1'),
(22104,'2019-09-03',43313,2137,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','1','0'),
(22105,'2019-09-21',43316,188,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','0','1'),
(22106,'2019-08-23',43320,3362,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','0','1'),
(22107,'2019-08-17',43324,2089,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','1','0'),
(22108,'2019-08-15',43325,3145,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','1','0'),
(22109,'2019-08-30',43327,3586,'Нагадуємо Ви записані в Like у п\'ятницю о 09:30. 0936329533 0672929804','1','0'),
(22110,'2019-08-28',43329,63,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','1','0'),
(22111,'2019-08-16',43337,2527,'Нагадуємо Ви записані в Like у п\'ятницю о 16:45. 0936329533 0672929804','1','0'),
(22112,'2019-09-19',43338,667,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(22113,'2019-08-16',43339,438,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','1','0'),
(22114,'2019-08-23',43343,3408,'Нагадуємо Ви записані в Like у п\'ятницю о 14:30. 0936329533 0672929804','1','0'),
(22115,'2019-08-16',43344,2053,'Нагадуємо Ви записані в Like у п\'ятницю о 16:30. 0936329533 0672929804','1','0'),
(22116,'2019-08-21',43345,3031,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','1','0'),
(22117,'2019-09-17',43346,610,'Нагадуємо Ви записані в Like у вівторок о 12:45. 0936329533 0672929804','1','0'),
(22118,'2019-10-05',43347,610,'Нагадуємо Ви записані в Like у суботу о 13:15. 0936329533 0672929804','0','1'),
(22119,'2019-09-20',43348,1534,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','1','0'),
(22120,'2019-08-23',43350,1534,'Нагадуємо Ви записані в Like у п\'ятницю о 14:30. 0936329533 0672929804','0','1'),
(22121,'2019-09-18',43351,3328,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','0'),
(22122,'2019-08-19',43352,1256,'Нагадуємо Ви записані в Like у понеділок о 09:30. 0936329533 0672929804','0','1'),
(22123,'2019-08-19',43353,2532,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','1','0'),
(22124,'2019-08-22',43354,1256,'Нагадуємо Ви записані в Like у червер о 13:30. 0936329533 0672929804','1','0'),
(22125,'2019-08-19',43357,3185,'Нагадуємо Ви записані в Like у понеділок о 15:45. 0936329533 0672929804','1','0'),
(22126,'2019-08-29',43358,4154,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','0'),
(22127,'2019-08-17',43359,1480,'Нагадуємо Ви записані в Like у суботу о 12:30. 0936329533 0672929804','1','0'),
(22128,'2019-08-19',43361,403,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','1'),
(22129,'2019-09-14',43364,417,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','1','0'),
(22130,'2019-09-09',43366,2226,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','1','0'),
(22131,'2019-08-16',43367,4156,'Нагадуємо Ви записані в Like у п\'ятницю о 13:30. 0936329533 0672929804','1','0'),
(22132,'2019-09-04',43368,525,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(22133,'2019-08-26',43369,56,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','0','1'),
(22134,'2019-09-13',43370,56,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','0'),
(22135,'2019-10-04',43371,56,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','0'),
(22136,'2019-10-25',43372,56,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','0'),
(22137,'2019-09-12',43373,956,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(22138,'2019-09-24',43374,1071,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','1','0'),
(22139,'2019-08-21',43375,3130,'Нагадуємо Ви записані в Like у середу о 17:30. 0936329533 0672929804','1','0'),
(22140,'2019-08-23',43376,466,'Нагадуємо Ви записані в Like у п\'ятницю о 15:30. 0936329533 0672929804','0','1'),
(22141,'2019-09-17',43384,1071,'Нагадуємо Ви записані в Like у вівторок о 10:30. 0936329533 0672929804','0','1'),
(22142,'2019-09-17',43385,2912,'Нагадуємо Ви записані в Like у вівторок о 10:30. 0936329533 0672929804','1','0'),
(22143,'2019-09-10',43390,3794,'Нагадуємо Ви записані в Like у вівторок о 11:15. 0936329533 0672929804','1','0'),
(22144,'2019-08-17',43393,415,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(22145,'2019-08-20',43394,1236,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','1'),
(22146,'2019-08-19',43395,1236,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','1','0'),
(22147,'2019-08-31',43396,4159,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(22148,'2019-08-21',43399,1236,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(22149,'2019-08-28',43400,3032,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','0','1'),
(22150,'2019-08-31',43401,3368,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','1','0'),
(22151,'2019-08-28',43402,616,'Нагадуємо Ви записані в Like у середу о 09:30. 0936329533 0672929804','1','1'),
(22152,'2019-09-02',43403,2403,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','1','0'),
(22153,'2019-09-09',43405,2528,'Нагадуємо Ви записані в Like у понеділок о 13:30. 0936329533 0672929804','1','0'),
(22154,'2019-09-06',43406,25,'Нагадуємо Ви записані в Like у п\'ятницю о 09:45. 0936329533 0672929804','1','0'),
(22155,'2019-09-23',43409,1409,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','0','1'),
(22156,'2019-10-18',43410,1409,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','0','1'),
(22157,'2019-11-18',43411,1409,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','1','0'),
(22158,'2019-12-23',43412,1409,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','0','1'),
(22159,'2019-09-05',43431,2609,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(22160,'2019-08-16',43438,3980,'Нагадуємо Ви записані в Like у п\'ятницю о 12:30. 0936329533 0672929804','1','1'),
(22161,'2019-09-17',43439,3266,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','1','0'),
(22162,'2019-09-13',43440,543,'Нагадуємо Ви записані в Like у п\'ятницю о 16:15. 0936329533 0672929804','1','1'),
(22163,'2019-08-20',43441,4161,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','1','0'),
(22164,'2019-08-24',43444,1615,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','0','1'),
(22165,'2019-08-19',43445,1183,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','0','1'),
(22166,'2019-09-14',43446,2256,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','1','0'),
(22167,'2019-08-16',43447,4155,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','1','0'),
(22168,'2019-08-17',43449,495,'Нагадуємо Ви записані в Like у суботу о 18:00. 0936329533 0672929804','1','0'),
(22169,'2019-09-20',43450,3745,'Нагадуємо Ви записані в Like у п\'ятницю о 12:45. 0936329533 0672929804','1','0'),
(22170,'2019-08-21',43451,4063,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(22171,'2019-09-18',43453,371,'Нагадуємо Ви записані в Like у середу о 15:45. 0936329533 0672929804','1','0'),
(22172,'2019-09-24',43458,639,'Нагадуємо Ви записані в Like у вівторок о 17:00. 0936329533 0672929804','0','1'),
(22173,'2019-08-22',43459,3318,'Нагадуємо Ви записані в Like у червер о 12:15. 0936329533 0672929804','1','1'),
(22174,'2019-10-01',43461,388,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(22175,'2019-08-21',43462,835,'Нагадуємо Ви записані в Like у середу о 13:30. 0936329533 0672929804','1','0'),
(22176,'2019-08-21',43466,1235,'Нагадуємо Ви записані в Like у середу о 08:30. 0936329533 0672929804','1','0'),
(22177,'2019-08-21',43467,1019,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','1','0'),
(22178,'2019-08-21',43468,3362,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','1','0'),
(22179,'2019-08-21',43469,1534,'Нагадуємо Ви записані в Like у середу о 14:15. 0936329533 0672929804','1','0'),
(22180,'2019-09-21',43472,640,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','1'),
(22181,'2019-08-21',43473,466,'Нагадуємо Ви записані в Like у середу о 17:15. 0936329533 0672929804','1','0'),
(22182,'2019-08-21',43476,4034,'Нагадуємо Ви записані в Like у середу о 18:15. 0936329533 0672929804','1','0'),
(22183,'2019-08-17',43477,1615,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','0'),
(22184,'2019-08-29',43482,4140,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','1','0'),
(22185,'2019-09-23',43484,2338,'Нагадуємо Ви записані в Like у понеділок о 13:30. 0936329533 0672929804','1','0'),
(22186,'2019-08-24',43485,49,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','0'),
(22187,'2019-08-17',43488,4163,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(22188,'2019-08-20',43490,4164,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','1','0'),
(22189,'2019-09-12',43491,3648,'Нагадуємо Ви записані в Like у червер о 09:30. 0936329533 0672929804','1','1'),
(22190,'2019-09-07',43492,1780,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','1','0'),
(22191,'2019-09-03',43493,233,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','1','1'),
(22192,'2019-08-21',43496,4057,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(22193,'2019-08-17',43497,4165,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','1','0'),
(22194,'2019-08-21',43498,2914,'Нагадуємо Ви записані в Like у середу о 13:15. 0936329533 0672929804','0','1'),
(22195,'2019-09-01',43499,4166,'Нагадуємо Ви записані в Like у неділю о 07:00. 0936329533 0672929804','1','0'),
(22196,'2019-09-04',43501,1477,'Нагадуємо Ви записані в Like у середу о 11:30. 0936329533 0672929804','1','0'),
(22197,'2019-08-19',43502,4167,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(22198,'2019-08-19',43503,104,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(22199,'2019-08-19',43504,1087,'Нагадуємо Ви записані в Like у понеділок о 10:30. 0936329533 0672929804','1','0'),
(22200,'2019-08-19',43505,1207,'Нагадуємо Ви записані в Like у понеділок о 12:45. 0936329533 0672929804','1','0'),
(22201,'2019-08-23',43506,1019,'Нагадуємо Ви записані в Like у п\'ятницю о 18:45. 0936329533 0672929804','1','0'),
(22202,'2019-08-24',43507,2914,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','0','1'),
(22203,'2019-09-13',43510,38,'Нагадуємо Ви записані в Like у п\'ятницю о 13:45. 0936329533 0672929804','1','0'),
(22204,'2019-08-19',43519,66,'Нагадуємо Ви записані в Like у понеділок о 14:15. 0936329533 0672929804','1','0'),
(22205,'2019-08-19',43520,704,'Нагадуємо Ви записані в Like у понеділок о 15:45. 0936329533 0672929804','0','1'),
(22206,'2019-08-24',43521,704,'Нагадуємо Ви записані в Like у суботу о 18:45. 0936329533 0672929804','0','1'),
(22207,'2019-08-24',43522,459,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','1','0'),
(22208,'2019-08-19',43525,835,'Нагадуємо Ви записані в Like у понеділок о 15:45. 0936329533 0672929804','1','0'),
(22209,'2019-09-01',43529,3694,'Нагадуємо Ви записані в Like у неділю о 10:00. 0936329533 0672929804','1','0'),
(22210,'2019-09-08',43531,3694,'Нагадуємо Ви записані в Like у неділю о 08:00. 0936329533 0672929804','1','0'),
(22211,'2019-08-20',43533,1183,'Нагадуємо Ви записані в Like у вівторок о 12:30. 0936329533 0672929804','1','0'),
(22212,'2019-09-06',43536,3950,'Нагадуємо Ви записані в Like у п\'ятницю о 17:30. 0936329533 0672929804','0','1'),
(22213,'2019-09-15',43537,837,'Нагадуємо Ви записані в Like у неділю о 11:30. 0936329533 0672929804','0','1'),
(22214,'2019-08-30',43539,1432,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','0','1'),
(22215,'2019-08-23',43541,507,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','1','0'),
(22216,'2019-08-19',43542,3980,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','1','0'),
(22217,'2019-08-31',43543,565,'Нагадуємо Ви записані в Like у суботу о 12:30. 0936329533 0672929804','1','0'),
(22218,'2019-08-30',43545,565,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','0'),
(22219,'2019-09-24',43547,1026,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','1','0'),
(22220,'2019-08-24',43548,3907,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(22221,'2019-08-23',43549,1367,'Нагадуємо Ви записані в Like у п\'ятницю о 17:00. 0936329533 0672929804','0','1'),
(22222,'2019-09-17',43550,4046,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','1','0'),
(22223,'2019-10-02',43551,4046,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','1','1'),
(22224,'2019-10-17',43552,4046,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','0','1'),
(22225,'2019-09-21',43553,506,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','1','0'),
(22226,'2019-09-23',43554,188,'Нагадуємо Ви записані в Like у понеділок о 15:45. 0936329533 0672929804','0','1'),
(22227,'2019-09-23',43555,640,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(22228,'2019-08-28',43558,4170,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','0','1'),
(22229,'2019-08-21',43559,4162,'Нагадуємо Ви записані в Like у середу о 11:30. 0936329533 0672929804','1','0'),
(22230,'2019-08-21',43560,1022,'Нагадуємо Ви записані в Like у середу о 17:30. 0936329533 0672929804','1','0'),
(22231,'2019-09-24',43573,2617,'Нагадуємо Ви записані в Like у вівторок о 15:30. 0936329533 0672929804','1','0'),
(22232,'2019-08-27',43574,1156,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','1','0'),
(22233,'2019-09-14',43575,4063,'Нагадуємо Ви записані в Like у суботу о 09:30. 0936329533 0672929804','0','1'),
(22234,'2019-10-01',43580,2480,'Нагадуємо Ви записані в Like у вівторок о 10:30. 0936329533 0672929804','1','0'),
(22235,'2019-08-26',43581,1018,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','0','0'),
(22236,'2019-09-21',43583,3412,'Нагадуємо Ви записані в Like у суботу о 09:15. 0936329533 0672929804','1','0'),
(22237,'2019-09-13',43586,415,'Нагадуємо Ви записані в Like у п\'ятницю о 15:30. 0936329533 0672929804','1','0'),
(22238,'2019-08-23',43587,415,'Нагадуємо Ви записані в Like у п\'ятницю о 17:00. 0936329533 0672929804','1','1'),
(22239,'2019-09-13',43589,494,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','1','0'),
(22240,'2019-08-31',43590,494,'Нагадуємо Ви записані в Like у суботу о 17:00. 0936329533 0672929804','1','0'),
(22241,'2019-08-22',43591,4171,'Нагадуємо Ви записані в Like у червер о 10:30. 0936329533 0672929804','1','0'),
(22242,'2019-09-14',43592,4168,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','1','0'),
(22243,'2019-08-21',43595,7,'Нагадуємо Ви записані в Like у середу о 14:30. 0936329533 0672929804','1','1'),
(22244,'2019-08-24',43596,7,'Нагадуємо Ви записані в Like у суботу о 17:15. 0936329533 0672929804','1','0'),
(22245,'2019-08-22',43597,4172,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(22246,'2019-09-03',43598,4173,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','1','0'),
(22247,'2019-08-26',43600,983,'Нагадуємо Ви записані в Like у понеділок о 12:30. 0936329533 0672929804','0','0'),
(22248,'2019-08-26',43601,1480,'Нагадуємо Ви записані в Like у понеділок о 11:30. 0936329533 0672929804','0','0'),
(22249,'2019-08-22',43602,3319,'Нагадуємо Ви записані в Like у червер о 11:30. 0936329533 0672929804','0','1'),
(22250,'2019-08-27',43603,3319,'Нагадуємо Ви записані в Like у вівторок о 15:30. 0936329533 0672929804','0','1'),
(22251,'2019-08-24',43604,1879,'Нагадуємо Ви записані в Like у суботу о 15:30. 0936329533 0672929804','1','1'),
(22252,'2019-08-26',43605,3274,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','0','0'),
(22253,'2019-09-13',43606,1869,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','1','0'),
(22254,'2019-09-21',43607,1648,'Нагадуємо Ви записані в Like у суботу о 15:30. 0936329533 0672929804','0','1'),
(22255,'2019-08-29',43609,4174,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','1','0'),
(22256,'2019-08-30',43610,1556,'Нагадуємо Ви записані в Like у п\'ятницю о 15:30. 0936329533 0672929804','1','0'),
(22257,'2019-09-13',43611,637,'Нагадуємо Ви записані в Like у п\'ятницю о 17:15. 0936329533 0672929804','0','1'),
(22258,'2019-09-12',43612,637,'Нагадуємо Ви записані в Like у червер о 18:00. 0936329533 0672929804','1','0'),
(22259,'2019-08-22',43613,702,'Нагадуємо Ви записані в Like у червер о 12:30. 0936329533 0672929804','1','0'),
(22260,'2019-08-20',43614,3488,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','1','0'),
(22261,'2019-08-21',43617,1480,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','0','1'),
(22262,'2019-09-04',43618,3661,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(22263,'2019-09-05',43621,272,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','0','1'),
(22264,'2019-08-26',43624,2336,'Нагадуємо Ви записані в Like у понеділок о 15:30. 0936329533 0672929804','0','0'),
(22265,'2019-09-02',43625,1852,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','1','0'),
(22266,'2019-08-20',43628,1022,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','1','0'),
(22267,'2019-08-22',43630,380,'Нагадуємо Ви записані в Like у червер о 11:30. 0936329533 0672929804','0','1'),
(22268,'2019-08-23',43631,380,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(22269,'2019-08-22',43633,3319,'Нагадуємо Ви записані в Like у червер о 11:30. 0936329533 0672929804','1','0'),
(22270,'2019-09-27',43635,455,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','1'),
(22271,'2019-09-05',43637,167,'Нагадуємо Ви записані в Like у червер о 14:45. 0936329533 0672929804','1','0'),
(22272,'2019-09-07',43640,768,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','1'),
(22273,'2019-10-03',43642,202,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(22274,'2019-10-03',43645,2868,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','1','0'),
(22275,'2019-09-04',43646,4175,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(22276,'2019-09-25',43650,641,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','0','1'),
(22277,'2019-08-26',43651,4176,'Нагадуємо Ви записані в Like у понеділок о 14:30. 0936329533 0672929804','0','0'),
(22278,'2019-12-27',43654,66,'Нагадуємо Ви записані в Like у п\'ятницю о 10:30. 0936329533 0672929804','1','0'),
(22279,'2019-09-03',43656,558,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','0','1'),
(22280,'2019-08-24',43657,3463,'Нагадуємо Ви записані в Like у суботу о 14:30. 0936329533 0672929804','1','0'),
(22281,'2019-09-20',43661,680,'Нагадуємо Ви записані в Like у п\'ятницю о 16:45. 0936329533 0672929804','1','0'),
(22282,'2019-10-25',43662,680,'Нагадуємо Ви записані в Like у п\'ятницю о 16:30. 0936329533 0672929804','0','1'),
(22283,'2019-11-22',43663,680,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','0','1'),
(22284,'2019-12-26',43664,680,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','0','1'),
(22285,'2019-09-04',43665,2750,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','1','0'),
(22286,'2019-08-27',43667,90,'Нагадуємо Ви записані в Like у вівторок о 09:30. 0936329533 0672929804','1','0'),
(22287,'2019-08-28',43668,610,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','0','1'),
(22288,'2019-09-25',43669,90,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','0','1'),
(22289,'2019-10-25',43670,90,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','0','1'),
(22290,'2019-11-28',43671,90,'Нагадуємо Ви записані в Like у червер о 14:30. 0936329533 0672929804','1','1'),
(22291,'2019-12-27',43672,90,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','1','0'),
(22292,'2019-08-31',43673,4177,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','0'),
(22293,'2019-08-30',43674,19,'Нагадуємо Ви записані в Like у п\'ятницю о 07:30. 0936329533 0672929804','1','0'),
(22294,'2019-08-23',43675,19,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(22295,'2019-08-24',43676,704,'Нагадуємо Ви записані в Like у суботу о 17:15. 0936329533 0672929804','1','0'),
(22296,'2019-08-29',43677,3953,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','0','1'),
(22297,'2019-08-29',43678,1422,'Нагадуємо Ви записані в Like у червер о 12:30. 0936329533 0672929804','1','0'),
(22298,'2019-08-22',43682,2727,'Нагадуємо Ви записані в Like у червер о 11:30. 0936329533 0672929804','1','0'),
(22299,'2019-08-27',43684,3953,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','1','0'),
(22300,'2019-08-24',43686,1216,'Нагадуємо Ви записані в Like у суботу о 11:30. 0936329533 0672929804','1','0'),
(22301,'2019-08-29',43688,4130,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','0'),
(22302,'2019-09-15',43692,1570,'Нагадуємо Ви записані в Like у неділю о 09:30. 0936329533 0672929804','1','0'),
(22303,'2019-09-21',43695,1570,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','1'),
(22304,'2019-08-30',43698,4170,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','1','0'),
(22305,'2019-08-23',43701,56,'Нагадуємо Ви записані в Like у п\'ятницю о 12:30. 0936329533 0672929804','1','0'),
(22306,'2019-08-22',43702,407,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','1','0'),
(22307,'2019-08-22',43703,4179,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','1','0'),
(22308,'2019-09-04',43704,3503,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','1','0'),
(22309,'2019-08-30',43705,3319,'Нагадуємо Ви записані в Like у п\'ятницю о 12:30. 0936329533 0672929804','1','0'),
(22310,'2019-08-29',43711,3362,'Нагадуємо Ви записані в Like у червер о 08:00. 0936329533 0672929804','0','1'),
(22311,'2019-08-31',43712,2576,'Нагадуємо Ви записані в Like у суботу о 08:30. 0936329533 0672929804','0','1'),
(22312,'2019-08-31',43713,3244,'Нагадуємо Ви записані в Like у суботу о 08:30. 0936329533 0672929804','0','1'),
(22313,'2019-08-27',43714,115,'Нагадуємо Ви записані в Like у вівторок о 15:30. 0936329533 0672929804','1','0'),
(22314,'2019-08-24',43715,79,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(22315,'2019-09-04',43718,1806,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','1','0'),
(22316,'2019-11-27',43722,66,'Нагадуємо Ви записані в Like у середу о 15:15. 0936329533 0672929804','1','0'),
(22317,'2019-09-17',43723,668,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','1','0'),
(22318,'2019-11-12',43724,4181,'Нагадуємо Ви записані в Like у вівторок о 11:30. 0936329533 0672929804','1','0'),
(22319,'2019-08-31',43726,1665,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','1'),
(22320,'2019-08-28',43727,2053,'Нагадуємо Ви записані в Like у середу о 17:00. 0936329533 0672929804','1','0'),
(22321,'2019-09-05',43728,3549,'Нагадуємо Ви записані в Like у червер о 16:30. 0936329533 0672929804','1','0'),
(22322,'2019-09-26',43729,3549,'Нагадуємо Ви записані в Like у червер о 10:45. 0936329533 0672929804','0','1'),
(22323,'2019-09-02',43734,4093,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','1','0'),
(22324,'2019-08-23',43736,3605,'Нагадуємо Ви записані в Like у п\'ятницю о 16:30. 0936329533 0672929804','1','0'),
(22325,'2019-09-21',43737,2136,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','1'),
(22326,'2019-09-19',43754,480,'Нагадуємо Ви записані в Like у червер о 12:15. 0936329533 0672929804','1','0'),
(22327,'2019-09-01',43761,766,'Нагадуємо Ви записані в Like у неділю о 12:00. 0936329533 0672929804','1','0'),
(22328,'2019-10-09',43762,2654,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','1','0'),
(22329,'2019-08-24',43763,515,'Нагадуємо Ви записані в Like у суботу о 08:00. 0936329533 0672929804','1','1'),
(22330,'2019-09-09',43764,4183,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','0','1'),
(22331,'2019-10-01',43765,3534,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','1','0'),
(22332,'2019-08-27',43767,4184,'Нагадуємо Ви записані в Like у вівторок о 14:30. 0936329533 0672929804','1','0'),
(22333,'2019-08-31',43770,2950,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(22334,'2019-09-02',43771,2950,'Нагадуємо Ви записані в Like у понеділок о 06:00. 0936329533 0672929804','1','0'),
(22335,'2019-09-06',43772,4185,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','1','1'),
(22336,'2019-10-22',43773,766,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','1'),
(22337,'2019-09-02',43774,4186,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','1','0'),
(22338,'2019-09-04',43775,3703,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','1','1'),
(22339,'2019-08-30',43779,4037,'Нагадуємо Ви записані в Like у п\'ятницю о 14:30. 0936329533 0672929804','1','0'),
(22340,'2019-09-24',43781,700,'Нагадуємо Ви записані в Like у вівторок о 12:30. 0936329533 0672929804','0','1'),
(22341,'2019-10-21',43782,700,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','1','0'),
(22342,'2019-08-24',43783,3032,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','1','0'),
(22343,'2019-09-23',43784,1262,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(22344,'2019-09-25',43785,4109,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','1','0'),
(22345,'2019-08-28',43786,4187,'Нагадуємо Ви записані в Like у середу о 11:30. 0936329533 0672929804','0','1'),
(22346,'2019-08-31',43787,119,'Нагадуємо Ви записані в Like у суботу о 14:30. 0936329533 0672929804','1','0'),
(22347,'2019-09-16',43788,119,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','1','0'),
(22348,'2019-10-09',43791,56,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','0','1'),
(22349,'2019-10-09',43792,187,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','0','1'),
(22350,'2019-09-07',43793,56,'Нагадуємо Ви записані в Like у суботу о 12:30. 0936329533 0672929804','0','1'),
(22351,'2019-09-07',43794,56,'Нагадуємо Ви записані в Like у суботу о 12:30. 0936329533 0672929804','1','0'),
(22352,'2019-08-31',43795,641,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(22353,'2019-09-02',43796,4185,'Нагадуємо Ви записані в Like у понеділок о 10:30. 0936329533 0672929804','1','0'),
(22354,'2019-09-07',43800,562,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','1','1'),
(22355,'2019-10-12',43803,506,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','1','0'),
(22356,'2019-09-18',43804,1196,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','1','0'),
(22357,'2019-08-24',43806,2709,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','1','0'),
(22358,'2019-10-26',43807,3565,'Нагадуємо Ви записані в Like у суботу о 07:15. 0936329533 0672929804','0','1'),
(22359,'2019-08-28',43808,4188,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','1','0'),
(22360,'2019-08-28',43809,132,'Нагадуємо Ви записані в Like у середу о 13:45. 0936329533 0672929804','1','0'),
(22361,'2019-09-10',43810,835,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','1','0'),
(22362,'2019-09-04',43815,4189,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','1','0'),
(22363,'2019-09-01',43817,2768,'Нагадуємо Ви записані в Like у неділю о 12:00. 0936329533 0672929804','1','0'),
(22364,'2019-09-20',43818,3563,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','1','0'),
(22365,'2019-10-03',43821,1501,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(22366,'2019-08-29',43823,3346,'Нагадуємо Ви записані в Like у червер о 08:00. 0936329533 0672929804','1','1'),
(22367,'2019-09-02',43825,2931,'Нагадуємо Ви записані в Like у понеділок о 16:00. 0936329533 0672929804','1','0'),
(22368,'2019-08-24',43828,2458,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','0','1'),
(22369,'2019-08-26',43829,4191,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','0','0'),
(22370,'2019-08-26',43830,415,'Нагадуємо Ви записані в Like у понеділок о 13:30. 0936329533 0672929804','0','0'),
(22371,'2019-09-10',43831,3911,'Нагадуємо Ви записані в Like у вівторок о 13:30. 0936329533 0672929804','1','0'),
(22372,'2019-09-12',43832,370,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(22373,'2019-08-27',43835,610,'Нагадуємо Ви записані в Like у вівторок о 17:00. 0936329533 0672929804','1','0'),
(22374,'2019-09-02',43836,316,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','1','0'),
(22375,'2019-08-31',43839,2118,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','1','1'),
(22376,'2019-08-26',43841,4192,'Нагадуємо Ви записані в Like у понеділок о 16:30. 0936329533 0672929804','0','1'),
(22377,'2019-09-28',43842,2479,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(22378,'2019-09-25',43844,2479,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','1','0'),
(22379,'2019-09-06',43848,4193,'Нагадуємо Ви записані в Like у п\'ятницю о 08:30. 0936329533 0672929804','1','0'),
(22380,'2019-08-28',43849,1751,'Нагадуємо Ви записані в Like у середу о 12:30. 0936329533 0672929804','0','1'),
(22381,'2019-08-27',43850,1751,'Нагадуємо Ви записані в Like у вівторок о 17:00. 0936329533 0672929804','1','0'),
(22382,'2019-08-24',43852,3362,'Нагадуємо Ви записані в Like у суботу о 08:00. 0936329533 0672929804','1','0'),
(22383,'2019-08-27',43853,2394,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','1','0'),
(22384,'2019-08-28',43856,2670,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','1','0'),
(22385,'2019-09-28',43859,702,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(22386,'2019-08-24',43861,2771,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(22387,'2019-09-10',43862,1457,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','1'),
(22388,'2019-09-02',43863,1457,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','1','0'),
(22389,'2019-08-29',43864,1438,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(22390,'2019-09-25',43868,407,'Нагадуємо Ви записані в Like у середу о 11:30. 0936329533 0672929804','1','1'),
(22391,'2019-09-03',43869,780,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(22392,'2019-08-28',43870,7,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','1','0'),
(22393,'2019-09-19',43871,7,'Нагадуємо Ви записані в Like у червер о 14:30. 0936329533 0672929804','1','0'),
(22394,'2019-08-28',43872,2311,'Нагадуємо Ви записані в Like у середу о 12:15. 0936329533 0672929804','0','1'),
(22395,'2019-08-27',43875,4194,'Нагадуємо Ви записані в Like у вівторок о 14:30. 0936329533 0672929804','1','1'),
(22396,'2019-08-24',43876,1412,'Нагадуємо Ви записані в Like у суботу о 11:15. 0936329533 0672929804','1','0'),
(22397,'2019-10-01',43877,1217,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','1','1'),
(22398,'2019-08-28',43878,1432,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','1','0'),
(22399,'2019-08-29',43879,4195,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','1','0'),
(22400,'2019-08-28',43880,3623,'Нагадуємо Ви записані в Like у середу о 14:30. 0936329533 0672929804','1','1'),
(22401,'2019-10-10',43883,623,'Нагадуємо Ви записані в Like у червер о 13:30. 0936329533 0672929804','1','0'),
(22402,'2019-09-21',43885,31,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','1','0'),
(22403,'2019-09-03',43886,31,'Нагадуємо Ви записані в Like у вівторок о 11:30. 0936329533 0672929804','1','0'),
(22404,'2019-08-24',43887,31,'Нагадуємо Ви записані в Like у суботу о 16:30. 0936329533 0672929804','1','1'),
(22405,'2019-10-20',43888,3421,'Нагадуємо Ви записані в Like у неділю о 05:00. 0936329533 0672929804','1','0'),
(22406,'2019-08-28',43890,3421,'Нагадуємо Ви записані в Like у середу о 15:30. 0936329533 0672929804','1','1'),
(22407,'2019-09-13',43891,4133,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','1','0'),
(22408,'2019-08-31',43892,1458,'Нагадуємо Ви записані в Like у суботу о 13:30. 0936329533 0672929804','1','0'),
(22409,'2019-09-25',43897,143,'Нагадуємо Ви записані в Like у середу о 10:45. 0936329533 0672929804','1','0'),
(22410,'2019-10-05',43898,4196,'Нагадуємо Ви записані в Like у суботу о 05:00. 0936329533 0672929804','1','1'),
(22411,'2019-09-24',43901,417,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','1','1'),
(22412,'2019-09-25',43903,532,'Нагадуємо Ви записані в Like у середу о 13:45. 0936329533 0672929804','1','0'),
(22413,'2019-09-03',43904,1769,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','1','0'),
(22414,'2019-09-10',43906,1457,'Нагадуємо Ви записані в Like у вівторок о 08:00. 0936329533 0672929804','1','0'),
(22415,'2019-09-18',43907,175,'Нагадуємо Ви записані в Like у середу о 14:15. 0936329533 0672929804','1','0'),
(22416,'2019-08-31',43908,4198,'Нагадуємо Ви записані в Like у суботу о 11:30. 0936329533 0672929804','1','0'),
(22417,'2019-09-10',43909,2976,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','0','1'),
(22418,'2019-10-25',43910,151,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','1','1'),
(22419,'2019-11-22',43911,151,'Нагадуємо Ви записані в Like у п\'ятницю о 11:15. 0936329533 0672929804','0','1'),
(22420,'2019-09-18',43912,151,'Нагадуємо Ви записані в Like у середу о 10:30. 0936329533 0672929804','1','0'),
(22421,'2019-09-02',43914,73,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(22422,'2019-09-02',43915,3003,'Нагадуємо Ви записані в Like у понеділок о 17:00. 0936329533 0672929804','1','0'),
(22423,'2019-08-31',43916,642,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(22424,'2019-09-13',43917,470,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','1','0'),
(22425,'2019-08-30',43918,470,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','1','0'),
(22426,'2019-09-24',43919,1019,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','1','1'),
(22427,'2019-10-04',43922,1252,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','0','1'),
(22428,'2019-10-04',43923,1252,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','1','0'),
(22429,'2019-09-27',43924,2904,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','0','1'),
(22430,'2019-08-31',43925,3041,'Нагадуємо Ви записані в Like у суботу о 15:45. 0936329533 0672929804','1','0'),
(22431,'2019-08-26',43926,2848,'Нагадуємо Ви записані в Like у понеділок о 09:30. 0936329533 0672929804','0','0'),
(22432,'2019-09-10',43927,2745,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(22433,'2019-09-19',43928,720,'Нагадуємо Ви записані в Like у червер о 16:45. 0936329533 0672929804','1','0'),
(22434,'2019-09-25',43929,79,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(22435,'2019-09-27',43930,26,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(22436,'2019-11-02',43931,26,'Нагадуємо Ви записані в Like у суботу о 08:15. 0936329533 0672929804','1','0'),
(22437,'2019-08-30',43932,851,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(22438,'2019-08-26',43933,851,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','0','0'),
(22439,'2019-09-30',43934,32,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(22440,'2019-09-28',43935,3564,'Нагадуємо Ви записані в Like у суботу о 15:45. 0936329533 0672929804','1','1'),
(22441,'2019-09-26',43936,1714,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','1','1'),
(22442,'2019-09-07',43937,781,'Нагадуємо Ви записані в Like у суботу о 15:15. 0936329533 0672929804','1','0'),
(22443,'2019-09-23',43938,754,'Нагадуємо Ви записані в Like у понеділок о 17:00. 0936329533 0672929804','1','0'),
(22444,'2019-09-07',43939,1237,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','1'),
(22445,'2019-10-08',43940,137,'Нагадуємо Ви записані в Like у вівторок о 09:30. 0936329533 0672929804','1','0'),
(22446,'2019-10-09',43941,137,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(22447,'2019-09-09',43942,4183,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','1','0'),
(22448,'2019-09-01',43944,1364,'Нагадуємо Ви записані в Like у неділю о 13:30. 0936329533 0672929804','1','0'),
(22449,'2019-08-29',43945,3431,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','0'),
(22450,'2019-10-11',43946,604,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','1','0'),
(22451,'2019-09-02',43953,3182,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','1','1'),
(22452,'2019-09-03',43955,3954,'Нагадуємо Ви записані в Like у вівторок о 09:30. 0936329533 0672929804','1','0'),
(22453,'2019-09-02',43957,187,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','0','1'),
(22454,'2019-08-30',43958,3807,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','1','0'),
(22455,'2019-08-30',43959,1665,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','0','1'),
(22456,'2019-09-03',43962,4199,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(22457,'2019-10-06',43964,598,'Нагадуємо Ви записані в Like у неділю о 10:00. 0936329533 0672929804','1','0'),
(22458,'2019-11-01',43968,4200,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','1','0'),
(22459,'2019-09-13',43969,3370,'Нагадуємо Ви записані в Like у п\'ятницю о 17:00. 0936329533 0672929804','1','0'),
(22460,'2019-08-30',43970,4201,'Нагадуємо Ви записані в Like у п\'ятницю о 16:30. 0936329533 0672929804','1','0'),
(22461,'2019-08-29',43971,4202,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','1','0'),
(22462,'2019-09-15',43972,4203,'Нагадуємо Ви записані в Like у неділю о 11:30. 0936329533 0672929804','1','0'),
(22463,'2019-08-31',43980,2799,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(22464,'2019-09-19',43982,1014,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','0','1'),
(22465,'2019-09-25',43984,215,'Нагадуємо Ви записані в Like у середу о 09:30. 0936329533 0672929804','1','0'),
(22466,'2019-09-06',43985,3966,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','1','0'),
(22467,'2019-11-01',43986,631,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','0','1'),
(22468,'2019-11-30',43987,631,'Нагадуємо Ви записані в Like у суботу о 15:45. 0936329533 0672929804','0','1'),
(22469,'2019-12-27',43988,631,'Нагадуємо Ви записані в Like у п\'ятницю о 14:30. 0936329533 0672929804','1','0'),
(22470,'2019-09-17',43990,4176,'Нагадуємо Ви записані в Like у вівторок о 17:15. 0936329533 0672929804','1','0'),
(22471,'2019-09-14',43991,4176,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','0','1'),
(22472,'2019-09-09',43992,457,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','1','0'),
(22473,'2019-09-09',43997,1083,'Нагадуємо Ви записані в Like у понеділок о 10:30. 0936329533 0672929804','1','0'),
(22474,'2019-08-30',43998,1054,'Нагадуємо Ви записані в Like у п\'ятницю о 12:30. 0936329533 0672929804','1','1'),
(22475,'2019-08-31',43999,2524,'Нагадуємо Ви записані в Like у суботу о 15:30. 0936329533 0672929804','1','1'),
(22476,'2019-09-13',44000,3275,'Нагадуємо Ви записані в Like у п\'ятницю о 17:15. 0936329533 0672929804','0','1'),
(22477,'2019-10-04',44001,1534,'Нагадуємо Ви записані в Like у п\'ятницю о 09:30. 0936329533 0672929804','1','0'),
(22478,'2019-09-02',44002,3135,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','1','0'),
(22479,'2019-09-13',44003,4176,'Нагадуємо Ви записані в Like у п\'ятницю о 15:30. 0936329533 0672929804','1','0'),
(22480,'2019-12-24',44004,390,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','0','1'),
(22481,'2019-09-14',44011,712,'Нагадуємо Ви записані в Like у суботу о 06:30. 0936329533 0672929804','0','1'),
(22482,'2019-09-02',44012,631,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','1','0'),
(22483,'2019-08-31',44013,379,'Нагадуємо Ви записані в Like у суботу о 14:15. 0936329533 0672929804','0','1'),
(22484,'2019-09-02',44015,819,'Нагадуємо Ви записані в Like у понеділок о 16:30. 0936329533 0672929804','1','0'),
(22485,'2019-08-30',44016,766,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','1','0'),
(22486,'2019-08-28',44017,2311,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','1','0'),
(22487,'2019-08-31',44020,1840,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','0','1'),
(22488,'2019-09-27',44021,93,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','0','1'),
(22489,'2019-09-03',44031,4204,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','1','1'),
(22490,'2019-08-29',44033,652,'Нагадуємо Ви записані в Like у червер о 11:30. 0936329533 0672929804','1','0'),
(22491,'2019-08-30',44035,2024,'Нагадуємо Ви записані в Like у п\'ятницю о 10:30. 0936329533 0672929804','1','0'),
(22492,'2019-09-27',44037,379,'Нагадуємо Ви записані в Like у п\'ятницю о 17:30. 0936329533 0672929804','1','1'),
(22493,'2019-09-28',44038,379,'Нагадуємо Ви записані в Like у суботу о 11:30. 0936329533 0672929804','1','1'),
(22494,'2019-10-01',44040,659,'Нагадуємо Ви записані в Like у вівторок о 10:30. 0936329533 0672929804','0','1'),
(22495,'2019-09-10',44042,2353,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','1','0'),
(22496,'2019-08-29',44043,4205,'Нагадуємо Ви записані в Like у червер о 13:30. 0936329533 0672929804','1','0'),
(22497,'2019-09-19',44045,1427,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(22498,'2019-08-31',44050,333,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','1','0'),
(22499,'2019-09-03',44051,224,'Нагадуємо Ви записані в Like у вівторок о 14:30. 0936329533 0672929804','1','0'),
(22500,'2019-09-07',44052,224,'Нагадуємо Ви записані в Like у суботу о 13:30. 0936329533 0672929804','1','0');

INSERT INTO `sms_schedule` VALUES 
(22501,'2019-08-30',44053,500,'Нагадуємо Ви записані в Like у п\'ятницю о 09:30. 0936329533 0672929804','1','0'),
(22502,'2019-08-29',44054,3212,'Нагадуємо Ви записані в Like у червер о 15:30. 0936329533 0672929804','1','0'),
(22503,'2019-09-03',44055,867,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','1','0'),
(22504,'2019-09-07',44058,957,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','1','0'),
(22505,'2019-09-04',44059,1435,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','1','0'),
(22506,'2019-09-18',44061,250,'Нагадуємо Ви записані в Like у середу о 08:30. 0936329533 0672929804','1','0'),
(22507,'2019-09-20',44062,250,'Нагадуємо Ви записані в Like у п\'ятницю о 15:30. 0936329533 0672929804','1','0'),
(22508,'2019-08-29',44063,4207,'Нагадуємо Ви записані в Like у червер о 17:15. 0936329533 0672929804','1','1'),
(22509,'2019-09-07',44066,4208,'Нагадуємо Ви записані в Like у суботу о 07:30. 0936329533 0672929804','1','0'),
(22510,'2019-08-31',44067,4209,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','1','0'),
(22511,'2019-10-17',44068,63,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','1','0'),
(22512,'2019-08-29',44070,3867,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','1','0'),
(22513,'2019-09-14',44071,289,'Нагадуємо Ви записані в Like у суботу о 14:30. 0936329533 0672929804','1','0'),
(22514,'2019-11-02',44072,289,'Нагадуємо Ви записані в Like у суботу о 09:45. 0936329533 0672929804','1','0'),
(22515,'2019-10-02',44073,289,'Нагадуємо Ви записані в Like у середу о 10:30. 0936329533 0672929804','0','1'),
(22516,'2019-11-29',44074,289,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','1','0'),
(22517,'2019-12-20',44075,289,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','0','1'),
(22518,'2019-09-02',44076,1246,'Нагадуємо Ви записані в Like у понеділок о 17:30. 0936329533 0672929804','1','1'),
(22519,'2019-09-06',44078,3363,'Нагадуємо Ви записані в Like у п\'ятницю о 11:15. 0936329533 0672929804','1','0'),
(22520,'2019-08-31',44079,2858,'Нагадуємо Ви записані в Like у суботу о 06:30. 0936329533 0672929804','1','0'),
(22521,'2019-09-26',44082,1906,'Нагадуємо Ви записані в Like у червер о 13:15. 0936329533 0672929804','1','0'),
(22522,'2019-09-03',44084,4210,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','1','0'),
(22523,'2019-09-02',44086,738,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','1','0'),
(22524,'2019-08-29',44092,3227,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','0'),
(22525,'2019-08-29',44093,3623,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','1','0'),
(22526,'2019-08-29',44111,3399,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','1','0'),
(22527,'2019-08-31',44112,4211,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','1','0'),
(22528,'2019-08-31',44113,1840,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','1','0'),
(22529,'2019-08-30',44118,803,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','1','0'),
(22530,'2019-09-03',44119,3493,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(22531,'2019-09-02',44121,1617,'Нагадуємо Ви записані в Like у понеділок о 08:30. 0936329533 0672929804','1','0'),
(22532,'2019-09-01',44127,3792,'Нагадуємо Ви записані в Like у неділю о 14:00. 0936329533 0672929804','1','0'),
(22533,'2019-09-04',44132,25,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','0'),
(22534,'2019-09-30',44135,445,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','1','0'),
(22535,'2019-09-09',44136,580,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','1','0'),
(22536,'2019-09-13',44139,1513,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','1','0'),
(22537,'2019-09-04',44140,132,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(22538,'2019-09-20',44141,2670,'Нагадуємо Ви записані в Like у п\'ятницю о 17:15. 0936329533 0672929804','1','0'),
(22539,'2019-09-14',44154,681,'Нагадуємо Ви записані в Like у суботу о 15:15. 0936329533 0672929804','1','0'),
(22540,'2019-09-12',44157,1953,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(22541,'2019-09-20',44162,700,'Нагадуємо Ви записані в Like у п\'ятницю о 12:30. 0936329533 0672929804','1','0'),
(22542,'2019-08-31',44163,1237,'Нагадуємо Ви записані в Like у суботу о 12:30. 0936329533 0672929804','1','0'),
(22543,'2019-10-05',44164,3089,'Нагадуємо Ви записані в Like у суботу о 07:00. 0936329533 0672929804','1','0'),
(22544,'2019-09-17',44166,2457,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','1','0'),
(22545,'2019-09-19',44167,1169,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(22546,'2019-08-31',44169,188,'Нагадуємо Ви записані в Like у суботу о 14:15. 0936329533 0672929804','1','0'),
(22547,'2019-10-16',44174,4046,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','1','0'),
(22548,'2019-09-04',44179,4212,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','1','0'),
(22549,'2019-09-02',44182,4213,'Нагадуємо Ви записані в Like у понеділок о 16:00. 0936329533 0672929804','1','0'),
(22550,'2019-09-05',44183,483,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','1','1'),
(22551,'2019-10-05',44184,2995,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(22552,'2019-09-03',44186,4207,'Нагадуємо Ви записані в Like у вівторок о 17:15. 0936329533 0672929804','0','1'),
(22553,'2019-09-03',44187,2424,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','0','1'),
(22554,'2019-09-02',44188,1596,'Нагадуємо Ви записані в Like у понеділок о 16:00. 0936329533 0672929804','1','0'),
(22555,'2019-09-01',44189,1734,'Нагадуємо Ви записані в Like у неділю о 15:00. 0936329533 0672929804','1','0'),
(22556,'2019-10-01',44192,4214,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','1','1'),
(22557,'2019-09-01',44193,1075,'Нагадуємо Ви записані в Like у неділю о 08:00. 0936329533 0672929804','1','0'),
(22558,'2019-09-20',44195,19,'Нагадуємо Ви записані в Like у п\'ятницю о 08:30. 0936329533 0672929804','1','0'),
(22559,'2019-09-06',44197,3681,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','1','0'),
(22560,'2019-09-16',44198,542,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','1','0'),
(22561,'2019-09-03',44202,3708,'Нагадуємо Ви записані в Like у вівторок о 09:15. 0936329533 0672929804','1','0'),
(22562,'2019-10-16',44204,542,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(22563,'2019-11-15',44205,542,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','1','0'),
(22564,'2019-12-14',44206,542,'Нагадуємо Ви записані в Like у суботу о 11:30. 0936329533 0672929804','1','0'),
(22565,'2019-12-20',44207,542,'Нагадуємо Ви записані в Like у п\'ятницю о 12:15. 0936329533 0672929804','0','1'),
(22566,'2019-09-25',44208,1689,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','0'),
(22567,'2019-09-04',44212,1628,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','1'),
(22568,'2019-09-02',44213,535,'Нагадуємо Ви записані в Like у понеділок о 10:30. 0936329533 0672929804','1','0'),
(22569,'2019-11-02',44214,2024,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','0'),
(22570,'2019-11-30',44215,2024,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','0','1'),
(22571,'2019-12-27',44216,2024,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','0'),
(22572,'2019-09-05',44217,2600,'Нагадуємо Ви записані в Like у червер о 15:30. 0936329533 0672929804','1','0'),
(22573,'2019-09-07',44218,4216,'Нагадуємо Ви записані в Like у суботу о 07:00. 0936329533 0672929804','1','0'),
(22574,'2019-09-05',44220,652,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','1'),
(22575,'2019-09-10',44221,716,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(22576,'2019-09-28',44224,2605,'Нагадуємо Ви записані в Like у суботу о 10:45. 0936329533 0672929804','1','0'),
(22577,'2019-09-28',44225,616,'Нагадуємо Ви записані в Like у суботу о 17:30. 0936329533 0672929804','1','1'),
(22578,'2019-09-06',44226,2776,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','1','1'),
(22579,'2019-10-26',44227,3561,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(22580,'2019-09-04',44229,1103,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','1','0'),
(22581,'2019-09-26',44230,3292,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','0','1'),
(22582,'2019-09-02',44231,4207,'Нагадуємо Ви записані в Like у понеділок о 17:15. 0936329533 0672929804','1','0'),
(22583,'2019-10-22',44232,3202,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','1','0'),
(22584,'2019-09-06',44234,672,'Нагадуємо Ви записані в Like у п\'ятницю о 17:00. 0936329533 0672929804','1','0'),
(22585,'2019-11-01',44235,384,'Нагадуємо Ви записані в Like у п\'ятницю о 16:30. 0936329533 0672929804','1','0'),
(22586,'2019-09-27',44236,449,'Нагадуємо Ви записані в Like у п\'ятницю о 13:30. 0936329533 0672929804','0','1'),
(22587,'2019-11-02',44237,449,'Нагадуємо Ви записані в Like у суботу о 14:15. 0936329533 0672929804','1','0'),
(22588,'2019-11-30',44239,449,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','1'),
(22589,'2019-12-25',44240,449,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','1'),
(22590,'2019-10-04',44241,695,'Нагадуємо Ви записані в Like у п\'ятницю о 15:30. 0936329533 0672929804','1','0'),
(22591,'2019-09-09',44242,2976,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','1','0'),
(22592,'2019-09-25',44247,1144,'Нагадуємо Ви записані в Like у середу о 16:30. 0936329533 0672929804','1','0'),
(22593,'2019-09-17',44249,1547,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','1','0'),
(22594,'2019-09-04',44251,2424,'Нагадуємо Ви записані в Like у середу о 12:30. 0936329533 0672929804','1','0'),
(22595,'2019-09-24',44252,93,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','1','1'),
(22596,'2019-10-26',44254,944,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','0','1'),
(22597,'2019-11-30',44255,944,'Нагадуємо Ви записані в Like у суботу о 17:15. 0936329533 0672929804','0','1'),
(22598,'2019-09-15',44256,4217,'Нагадуємо Ви записані в Like у неділю о 12:30. 0936329533 0672929804','0','1'),
(22599,'2019-09-28',44258,1000,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(22600,'2019-10-05',44259,2945,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','0','1'),
(22601,'2019-09-06',44261,937,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','1','0'),
(22602,'2019-09-05',44262,1237,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(22603,'2019-09-02',44263,3898,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','1','0'),
(22604,'2019-09-16',44264,3615,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','0','1'),
(22605,'2019-09-02',44265,2524,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(22606,'2019-09-21',44266,712,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','1'),
(22607,'2019-10-19',44270,712,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','0','1'),
(22608,'2019-11-16',44271,712,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(22609,'2019-12-21',44273,712,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','0'),
(22610,'2019-12-28',44274,944,'Нагадуємо Ви записані в Like у суботу о 08:30. 0936329533 0672929804','1','0'),
(22611,'2019-09-17',44278,639,'Нагадуємо Ви записані в Like у вівторок о 14:30. 0936329533 0672929804','1','0'),
(22612,'2019-09-04',44281,4218,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','0'),
(22613,'2019-09-14',44282,494,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','1','0'),
(22614,'2019-09-14',44283,1840,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','1'),
(22615,'2019-10-05',44284,2798,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','1','1'),
(22616,'2019-09-07',44285,3770,'Нагадуємо Ви записані в Like у суботу о 17:45. 0936329533 0672929804','1','1'),
(22617,'2019-09-08',44290,3563,'Нагадуємо Ви записані в Like у неділю о 12:00. 0936329533 0672929804','1','0'),
(22618,'2019-09-03',44308,33,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','1','0'),
(22619,'2019-09-06',44310,4219,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','1','0'),
(22620,'2019-09-06',44312,175,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(22621,'2019-10-10',44314,1617,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','0','1'),
(22622,'2019-11-12',44316,1617,'Нагадуємо Ви записані в Like у вівторок о 09:30. 0936329533 0672929804','0','1'),
(22623,'2019-12-12',44317,1617,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(22624,'2019-09-05',44318,143,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','0','1'),
(22625,'2019-09-05',44321,143,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','1','0'),
(22626,'2019-09-06',44322,497,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','1','0'),
(22627,'2019-09-09',44323,125,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(22628,'2019-09-06',44325,1830,'Нагадуємо Ви записані в Like у п\'ятницю о 17:45. 0936329533 0672929804','0','1'),
(22629,'2019-09-06',44326,1962,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','1','0'),
(22630,'2019-09-07',44330,3563,'Нагадуємо Ви записані в Like у суботу о 13:30. 0936329533 0672929804','1','0'),
(22631,'2019-09-07',44331,1702,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','1'),
(22632,'2019-10-15',44332,239,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','1','1'),
(22633,'2019-11-13',44333,239,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(22634,'2019-12-06',44334,239,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','1','0'),
(22635,'2019-12-26',44335,239,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','1','0'),
(22636,'2019-10-01',44338,4220,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(22637,'2019-09-12',44342,3848,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','1','1'),
(22638,'2019-09-16',44343,1670,'Нагадуємо Ви записані в Like у понеділок о 13:30. 0936329533 0672929804','1','0'),
(22639,'2019-10-20',44345,4221,'Нагадуємо Ви записані в Like у неділю о 05:00. 0936329533 0672929804','1','0'),
(22640,'2019-09-12',44347,4222,'Нагадуємо Ви записані в Like у червер о 10:30. 0936329533 0672929804','1','0'),
(22641,'2019-09-07',44349,2959,'Нагадуємо Ви записані в Like у суботу о 07:30. 0936329533 0672929804','1','0'),
(22642,'2019-09-11',44350,350,'Нагадуємо Ви записані в Like у середу о 15:30. 0936329533 0672929804','1','0'),
(22643,'2019-09-09',44351,1519,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','1','0'),
(22644,'2019-10-03',44352,626,'Нагадуємо Ви записані в Like у червер о 12:45. 0936329533 0672929804','1','0'),
(22645,'2019-11-01',44353,738,'Нагадуємо Ви записані в Like у п\'ятницю о 13:30. 0936329533 0672929804','0','1'),
(22646,'2019-09-07',44354,3620,'Нагадуємо Ви записані в Like у суботу о 13:30. 0936329533 0672929804','1','0'),
(22647,'2019-09-18',44355,4223,'Нагадуємо Ви записані в Like у середу о 15:30. 0936329533 0672929804','1','0'),
(22648,'2019-09-09',44356,1280,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','1','0'),
(22649,'2019-09-10',44357,1280,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','0','1'),
(22650,'2019-09-04',44358,438,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','1','0'),
(22651,'2019-09-20',44359,438,'Нагадуємо Ви записані в Like у п\'ятницю о 13:30. 0936329533 0672929804','1','0'),
(22652,'2019-11-01',44360,187,'Нагадуємо Ви записані в Like у п\'ятницю о 11:30. 0936329533 0672929804','1','1'),
(22653,'2019-11-29',44361,187,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','1','0'),
(22654,'2019-12-25',44362,187,'Нагадуємо Ви записані в Like у середу о 14:30. 0936329533 0672929804','0','1'),
(22655,'2019-09-04',44363,790,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(22656,'2019-09-10',44364,1280,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(22657,'2019-09-09',44366,4224,'Нагадуємо Ви записані в Like у понеділок о 16:00. 0936329533 0672929804','1','0'),
(22658,'2019-09-05',44367,2994,'Нагадуємо Ви записані в Like у червер о 12:30. 0936329533 0672929804','1','0'),
(22659,'2019-09-12',44369,233,'Нагадуємо Ви записані в Like у червер о 12:30. 0936329533 0672929804','1','0'),
(22660,'2019-11-13',44373,819,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','1','0'),
(22661,'2019-12-21',44374,819,'Нагадуємо Ви записані в Like у суботу о 13:30. 0936329533 0672929804','1','0'),
(22662,'2019-09-06',44375,2141,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','1','0'),
(22663,'2019-09-24',44377,4106,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','1','1'),
(22664,'2019-09-07',44378,2406,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(22665,'2019-09-11',44383,1152,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(22666,'2019-09-14',44384,2649,'Нагадуємо Ви записані в Like у суботу о 17:45. 0936329533 0672929804','1','0'),
(22667,'2019-09-12',44385,3182,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','1'),
(22668,'2019-09-05',44389,4226,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(22669,'2019-09-07',44391,3781,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','1','1'),
(22670,'2019-09-06',44392,3954,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','0'),
(22671,'2019-09-20',44393,558,'Нагадуємо Ви записані в Like у п\'ятницю о 14:15. 0936329533 0672929804','1','0'),
(22672,'2019-09-05',44395,999,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(22673,'2019-09-30',44396,636,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','1','0'),
(22674,'2019-09-05',44397,2116,'Нагадуємо Ви записані в Like у червер о 11:30. 0936329533 0672929804','1','0'),
(22675,'2019-09-23',44398,1022,'Нагадуємо Ви записані в Like у понеділок о 11:30. 0936329533 0672929804','1','0'),
(22676,'2019-09-05',44402,4227,'Нагадуємо Ви записані в Like у червер о 17:00. 0936329533 0672929804','1','1'),
(22677,'2019-09-07',44403,4227,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','1','1'),
(22678,'2019-09-05',44404,1252,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','1','0'),
(22679,'2019-09-21',44405,4228,'Нагадуємо Ви записані в Like у суботу о 05:00. 0936329533 0672929804','1','0'),
(22680,'2019-09-06',44407,4229,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','1','0'),
(22681,'2019-09-05',44408,4230,'Нагадуємо Ви записані в Like у червер о 16:30. 0936329533 0672929804','1','0'),
(22682,'2019-09-26',44410,1227,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(22683,'2019-09-06',44412,1001,'Нагадуємо Ви записані в Like у п\'ятницю о 17:45. 0936329533 0672929804','1','0'),
(22684,'2019-09-14',44414,1991,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(22685,'2019-09-24',44415,33,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','1','0'),
(22686,'2019-10-02',44416,2134,'Нагадуємо Ви записані в Like у середу о 15:45. 0936329533 0672929804','1','0'),
(22687,'2019-09-06',44417,3654,'Нагадуємо Ви записані в Like у п\'ятницю о 17:30. 0936329533 0672929804','1','0'),
(22688,'2019-09-10',44418,4232,'Нагадуємо Ви записані в Like у вівторок о 10:30. 0936329533 0672929804','1','0'),
(22689,'2019-09-09',44420,1972,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','1','0'),
(22690,'2019-09-09',44421,1588,'Нагадуємо Ви записані в Like у понеділок о 12:15. 0936329533 0672929804','1','0'),
(22691,'2019-10-02',44422,3703,'Нагадуємо Ви записані в Like у середу о 12:45. 0936329533 0672929804','1','0'),
(22692,'2019-09-12',44423,581,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','1','0'),
(22693,'2019-09-05',44424,1628,'Нагадуємо Ви записані в Like у червер о 12:30. 0936329533 0672929804','1','0'),
(22694,'2019-09-07',44426,3435,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','1','0'),
(22695,'2019-09-13',44428,766,'Нагадуємо Ви записані в Like у п\'ятницю о 17:15. 0936329533 0672929804','1','0'),
(22696,'2019-10-15',44429,766,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(22697,'2019-09-24',44430,2137,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','1','0'),
(22698,'2019-10-02',44431,812,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','1','0'),
(22699,'2019-09-27',44433,212,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','1','1'),
(22700,'2019-09-30',44434,212,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(22701,'2019-09-06',44437,4233,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','1','1'),
(22702,'2019-09-06',44438,3340,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','1','0'),
(22703,'2019-09-11',44440,888,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','1','0'),
(22704,'2019-10-12',44441,888,'Нагадуємо Ви записані в Like у суботу о 13:30. 0936329533 0672929804','1','0'),
(22705,'2019-11-08',44442,888,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','1'),
(22706,'2019-12-05',44443,888,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(22707,'2019-09-16',44445,534,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','1'),
(22708,'2019-09-10',44448,1667,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','1'),
(22709,'2019-09-14',44449,3955,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','1','1'),
(22710,'2019-09-07',44450,2371,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','1','1'),
(22711,'2019-09-07',44453,3586,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','1','0'),
(22712,'2019-09-14',44455,2104,'Нагадуємо Ви записані в Like у суботу о 13:30. 0936329533 0672929804','1','0'),
(22713,'2019-09-09',44456,726,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(22714,'2019-09-12',44460,1574,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','0','1'),
(22715,'2019-09-07',44461,93,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','0','1'),
(22716,'2019-09-09',44463,4235,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','1','0'),
(22717,'2019-09-12',44465,851,'Нагадуємо Ви записані в Like у червер о 17:30. 0936329533 0672929804','1','0'),
(22718,'2019-09-26',44466,3661,'Нагадуємо Ви записані в Like у червер о 10:30. 0936329533 0672929804','0','1'),
(22719,'2019-09-16',44468,588,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','1','0'),
(22720,'2019-09-06',44470,126,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','1','0'),
(22721,'2019-09-12',44471,70,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','0'),
(22722,'2019-10-03',44474,599,'Нагадуємо Ви записані в Like у червер о 14:30. 0936329533 0672929804','1','0'),
(22723,'2019-11-13',44475,599,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','1','0'),
(22724,'2019-11-15',44476,924,'Нагадуємо Ви записані в Like у п\'ятницю о 12:15. 0936329533 0672929804','1','0'),
(22725,'2019-10-11',44477,924,'Нагадуємо Ви записані в Like у п\'ятницю о 14:30. 0936329533 0672929804','1','0'),
(22726,'2019-09-06',44478,921,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','0'),
(22727,'2019-09-12',44479,3336,'Нагадуємо Ви записані в Like у червер о 14:30. 0936329533 0672929804','1','0'),
(22728,'2019-09-12',44481,123,'Нагадуємо Ви записані в Like у червер о 14:30. 0936329533 0672929804','1','0'),
(22729,'2019-09-17',44483,2801,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(22730,'2019-09-11',44485,3790,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','1','0'),
(22731,'2019-09-06',44486,4236,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','1','0'),
(22732,'2019-10-10',44487,139,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','1','0'),
(22733,'2019-11-15',44488,139,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','1','0'),
(22734,'2019-09-06',44489,139,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','1','0'),
(22735,'2019-10-05',44492,506,'Нагадуємо Ви записані в Like у суботу о 08:00. 0936329533 0672929804','1','0'),
(22736,'2019-09-09',44495,3182,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','1','0'),
(22737,'2019-09-26',44496,3564,'Нагадуємо Ви записані в Like у червер о 11:30. 0936329533 0672929804','0','1'),
(22738,'2019-11-10',44497,4237,'Нагадуємо Ви записані в Like у неділю о 07:00. 0936329533 0672929804','1','0'),
(22739,'2019-09-09',44500,502,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','1'),
(22740,'2019-09-11',44501,1710,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(22741,'2019-09-30',44505,4088,'Нагадуємо Ви записані в Like у понеділок о 13:15. 0936329533 0672929804','1','0'),
(22742,'2019-09-21',44506,1214,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','1'),
(22743,'2019-09-11',44507,2424,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','1','1'),
(22744,'2019-09-07',44508,1232,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(22745,'2019-09-25',44509,81,'Нагадуємо Ви записані в Like у середу о 17:30. 0936329533 0672929804','1','1'),
(22746,'2019-10-19',44510,81,'Нагадуємо Ви записані в Like у суботу о 09:15. 0936329533 0672929804','0','1'),
(22747,'2019-11-13',44511,81,'Нагадуємо Ви записані в Like у середу о 11:15. 0936329533 0672929804','1','0'),
(22748,'2019-12-11',44512,81,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','1'),
(22749,'2019-12-26',44513,81,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(22750,'2019-10-05',44515,821,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','1'),
(22751,'2019-10-02',44517,2993,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(22752,'2019-09-08',44518,4239,'Нагадуємо Ви записані в Like у неділю о 10:00. 0936329533 0672929804','0','1'),
(22753,'2019-09-28',44522,4242,'Нагадуємо Ви записані в Like у суботу о 08:00. 0936329533 0672929804','0','1'),
(22754,'2019-09-28',44523,4242,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(22755,'2019-09-18',44524,2793,'Нагадуємо Ви записані в Like у середу о 17:30. 0936329533 0672929804','0','1'),
(22756,'2019-09-11',44525,483,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','1','1'),
(22757,'2019-09-08',44532,4060,'Нагадуємо Ви записані в Like у неділю о 09:00. 0936329533 0672929804','0','1'),
(22758,'2019-09-07',44533,93,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','1','0'),
(22759,'2019-09-09',44535,4233,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','1','1'),
(22760,'2019-09-20',44538,627,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(22761,'2019-10-31',44541,459,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','1','0'),
(22762,'2019-11-29',44542,459,'Нагадуємо Ви записані в Like у п\'ятницю о 14:30. 0936329533 0672929804','0','1'),
(22763,'2019-12-24',44544,459,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','1','0'),
(22764,'2019-09-09',44545,291,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','1','0'),
(22765,'2019-09-24',44546,167,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','0','1'),
(22766,'2019-09-18',44547,3861,'Нагадуємо Ви записані в Like у середу о 17:30. 0936329533 0672929804','1','0'),
(22767,'2019-09-30',44549,459,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','1','1'),
(22768,'2019-09-07',44550,380,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(22769,'2019-09-14',44551,380,'Нагадуємо Ви записані в Like у суботу о 12:30. 0936329533 0672929804','1','0'),
(22770,'2019-09-24',44552,2136,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','1','1'),
(22771,'2019-11-11',44555,291,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','0','1'),
(22772,'2019-11-29',44557,291,'Нагадуємо Ви записані в Like у п\'ятницю о 16:45. 0936329533 0672929804','0','1'),
(22773,'2019-12-27',44558,291,'Нагадуємо Ви записані в Like у п\'ятницю о 13:30. 0936329533 0672929804','1','0'),
(22774,'2019-09-09',44574,4244,'Нагадуємо Ви записані в Like у понеділок о 14:30. 0936329533 0672929804','1','0'),
(22775,'2019-10-12',44575,4245,'Нагадуємо Ви записані в Like у суботу о 07:30. 0936329533 0672929804','1','0'),
(22776,'2019-09-19',44578,4101,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','1','0'),
(22777,'2019-09-27',44580,652,'Нагадуємо Ви записані в Like у п\'ятницю о 12:30. 0936329533 0672929804','0','1'),
(22778,'2019-09-09',44582,716,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(22779,'2019-09-23',44583,716,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','1'),
(22780,'2019-10-15',44585,799,'Нагадуємо Ви записані в Like у вівторок о 17:30. 0936329533 0672929804','0','1'),
(22781,'2019-11-28',44586,799,'Нагадуємо Ви записані в Like у червер о 12:30. 0936329533 0672929804','1','0'),
(22782,'2019-12-24',44587,799,'Нагадуємо Ви записані в Like у вівторок о 15:30. 0936329533 0672929804','0','1'),
(22783,'2019-09-30',44590,25,'Нагадуємо Ви записані в Like у понеділок о 12:30. 0936329533 0672929804','1','1'),
(22784,'2019-09-10',44591,3532,'Нагадуємо Ви записані в Like у вівторок о 17:30. 0936329533 0672929804','1','0'),
(22785,'2019-11-11',44601,1049,'Нагадуємо Ви записані в Like у понеділок о 12:45. 0936329533 0672929804','1','0'),
(22786,'2019-10-04',44604,751,'Нагадуємо Ви записані в Like у п\'ятницю о 13:45. 0936329533 0672929804','1','0'),
(22787,'2019-09-14',44605,4247,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','0'),
(22788,'2019-11-07',44606,3189,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','1'),
(22789,'2019-10-09',44608,3191,'Нагадуємо Ви записані в Like у середу о 15:45. 0936329533 0672929804','1','0'),
(22790,'2019-11-11',44609,3191,'Нагадуємо Ви записані в Like у понеділок о 10:30. 0936329533 0672929804','1','0'),
(22791,'2019-09-13',44610,3421,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','1'),
(22792,'2019-10-19',44611,3706,'Нагадуємо Ви записані в Like у суботу о 09:30. 0936329533 0672929804','0','1'),
(22793,'2019-09-12',44612,4063,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(22794,'2019-09-18',44613,4248,'Нагадуємо Ви записані в Like у середу о 17:30. 0936329533 0672929804','1','0'),
(22795,'2019-09-10',44615,2018,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','1','0'),
(22796,'2019-10-09',44618,3966,'Нагадуємо Ви записані в Like у середу о 11:30. 0936329533 0672929804','0','1'),
(22797,'2019-11-14',44619,3966,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','1','0'),
(22798,'2019-09-11',44620,4227,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','1','0'),
(22799,'2019-09-14',44622,642,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','1','0'),
(22800,'2019-10-03',44624,1001,'Нагадуємо Ви записані в Like у червер о 17:15. 0936329533 0672929804','1','0'),
(22801,'2019-09-09',44626,3122,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','1','0'),
(22802,'2019-09-10',44627,2809,'Нагадуємо Ви записані в Like у вівторок о 12:30. 0936329533 0672929804','1','0'),
(22803,'2019-09-09',44628,4249,'Нагадуємо Ви записані в Like у понеділок о 11:30. 0936329533 0672929804','1','0'),
(22804,'2019-09-19',44629,2466,'Нагадуємо Ви записані в Like у червер о 09:30. 0936329533 0672929804','1','0'),
(22805,'2019-10-03',44630,1438,'Нагадуємо Ви записані в Like у червер о 11:45. 0936329533 0672929804','1','0'),
(22806,'2019-10-03',44632,497,'Нагадуємо Ви записані в Like у червер о 13:45. 0936329533 0672929804','1','0'),
(22807,'2019-10-08',44633,388,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(22808,'2019-09-10',44637,502,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(22809,'2019-10-15',44638,537,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','1'),
(22810,'2019-10-07',44640,300,'Нагадуємо Ви записані в Like у понеділок о 10:30. 0936329533 0672929804','1','0'),
(22811,'2019-09-10',44642,652,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','1','1'),
(22812,'2019-09-12',44660,671,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','1','1'),
(22813,'2019-09-21',44661,4250,'Нагадуємо Ви записані в Like у суботу о 08:00. 0936329533 0672929804','1','0'),
(22814,'2019-10-05',44666,269,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','0'),
(22815,'2019-10-05',44669,17,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','1','0'),
(22816,'2019-09-23',44672,17,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','1','0'),
(22817,'2019-09-14',44674,1040,'Нагадуємо Ви записані в Like у суботу о 09:30. 0936329533 0672929804','1','1'),
(22818,'2019-09-27',44676,3564,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','0','1'),
(22819,'2019-09-12',44679,4251,'Нагадуємо Ви записані в Like у червер о 16:15. 0936329533 0672929804','1','1'),
(22820,'2019-09-26',44680,3274,'Нагадуємо Ви записані в Like у червер о 17:30. 0936329533 0672929804','1','0'),
(22821,'2019-09-11',44683,2948,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','1','0'),
(22822,'2019-09-16',44684,3130,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','1','0'),
(22823,'2019-10-08',44685,726,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','1','0'),
(22824,'2019-09-20',44686,670,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(22825,'2019-09-23',44687,2553,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','1','1'),
(22826,'2019-10-25',44688,2553,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','0','1'),
(22827,'2019-10-25',44689,2553,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','1','1'),
(22828,'2019-09-11',44690,1667,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(22829,'2019-09-30',44691,1280,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(22830,'2019-09-12',44692,4252,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','1','0'),
(22831,'2019-10-11',44695,986,'Нагадуємо Ви записані в Like у п\'ятницю о 09:15. 0936329533 0672929804','1','0'),
(22832,'2019-10-11',44696,985,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','1','0'),
(22833,'2019-09-12',44700,1002,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','0'),
(22834,'2019-09-13',44701,3473,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','1','0'),
(22835,'2019-09-14',44703,93,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','1','1'),
(22836,'2019-09-12',44711,2818,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','1','0'),
(22837,'2019-09-24',44713,1218,'Нагадуємо Ви записані в Like у вівторок о 12:30. 0936329533 0672929804','0','1'),
(22838,'2019-10-04',44714,1218,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','1','0'),
(22839,'2019-09-12',44717,4233,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(22840,'2019-09-11',44718,1642,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','1','0'),
(22841,'2019-10-15',44719,4254,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','1','0'),
(22842,'2019-10-15',44723,2528,'Нагадуємо Ви записані в Like у вівторок о 11:30. 0936329533 0672929804','0','1'),
(22843,'2019-11-20',44724,2528,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','1','0'),
(22844,'2019-12-27',44725,2528,'Нагадуємо Ви записані в Like у п\'ятницю о 11:30. 0936329533 0672929804','1','0'),
(22845,'2019-09-21',44726,1027,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','1'),
(22846,'2019-09-17',44730,3273,'Нагадуємо Ви записані в Like у вівторок о 15:30. 0936329533 0672929804','1','0'),
(22847,'2019-09-12',44732,4256,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','1','0'),
(22848,'2019-09-14',44733,4257,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','1','0'),
(22849,'2019-09-21',44734,777,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','1','0'),
(22850,'2019-09-11',44735,778,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(22851,'2019-09-18',44736,2522,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','1','0'),
(22852,'2019-09-13',44737,3364,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','1','0'),
(22853,'2019-10-16',44738,383,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','1','0'),
(22854,'2019-09-13',44739,70,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','0'),
(22855,'2019-09-12',44741,2843,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','1','0'),
(22856,'2019-10-12',44750,4258,'Нагадуємо Ви записані в Like у суботу о 07:30. 0936329533 0672929804','1','0'),
(22857,'2019-09-17',44751,3145,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','1','0'),
(22858,'2019-10-11',44752,3016,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','0','1'),
(22859,'2019-10-04',44753,3016,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','1','0'),
(22860,'2019-10-08',44754,3794,'Нагадуємо Ви записані в Like у вівторок о 11:30. 0936329533 0672929804','1','0'),
(22861,'2019-09-12',44757,477,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','1','1'),
(22862,'2019-09-16',44759,3652,'Нагадуємо Ви записані в Like у понеділок о 10:30. 0936329533 0672929804','1','0'),
(22863,'2019-09-27',44761,1235,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','1'),
(22864,'2019-09-26',44762,1235,'Нагадуємо Ви записані в Like у червер о 10:45. 0936329533 0672929804','1','0'),
(22865,'2019-09-18',44763,4259,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','1'),
(22866,'2019-09-18',44764,4259,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(22867,'2019-09-17',44766,4230,'Нагадуємо Ви записані в Like у вівторок о 10:30. 0936329533 0672929804','1','1'),
(22868,'2019-10-12',44767,2224,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(22869,'2019-09-12',44769,3652,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','0','1'),
(22870,'2019-09-12',44770,365,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','1','0'),
(22871,'2019-09-24',44771,1872,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(22872,'2019-09-13',44778,2983,'Нагадуємо Ви записані в Like у п\'ятницю о 14:30. 0936329533 0672929804','1','0'),
(22873,'2019-09-23',44781,1409,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','1','0'),
(22874,'2019-09-30',44782,2983,'Нагадуємо Ви записані в Like у понеділок о 16:30. 0936329533 0672929804','1','1'),
(22875,'2019-09-14',44783,2983,'Нагадуємо Ви записані в Like у суботу о 13:30. 0936329533 0672929804','1','1'),
(22876,'2019-10-11',44784,835,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','1','0'),
(22877,'2019-09-14',44786,906,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','1','0'),
(22878,'2019-09-18',44787,1009,'Нагадуємо Ви записані в Like у середу о 15:30. 0936329533 0672929804','1','0'),
(22879,'2019-09-14',44788,3378,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','1','1'),
(22880,'2019-09-13',44789,4003,'Нагадуємо Ви записані в Like у п\'ятницю о 13:30. 0936329533 0672929804','1','0'),
(22881,'2019-09-13',44790,4260,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','0'),
(22882,'2019-09-25',44797,2352,'Нагадуємо Ви записані в Like у середу о 12:30. 0936329533 0672929804','1','0'),
(22883,'2019-10-12',44799,4261,'Нагадуємо Ви записані в Like у суботу о 07:30. 0936329533 0672929804','0','1'),
(22884,'2019-09-20',44802,1595,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','1','0'),
(22885,'2019-09-24',44807,183,'Нагадуємо Ви записані в Like у вівторок о 17:30. 0936329533 0672929804','1','1'),
(22886,'2019-09-15',44810,2804,'Нагадуємо Ви записані в Like у неділю о 10:30. 0936329533 0672929804','1','0'),
(22887,'2019-09-28',44812,598,'Нагадуємо Ви записані в Like у суботу о 12:15. 0936329533 0672929804','1','0'),
(22888,'2019-09-20',44814,3842,'Нагадуємо Ви записані в Like у п\'ятницю о 14:30. 0936329533 0672929804','1','0'),
(22889,'2019-09-21',44815,1840,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','1','0'),
(22890,'2019-09-14',44816,284,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','1','0'),
(22891,'2019-10-12',44817,3723,'Нагадуємо Ви записані в Like у суботу о 06:30. 0936329533 0672929804','1','0'),
(22892,'2019-10-12',44819,3173,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','1','0'),
(22893,'2019-09-17',44822,3185,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','1','0'),
(22894,'2019-09-14',44824,4262,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(22895,'2019-09-18',44825,1022,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','1','0'),
(22896,'2019-10-08',44826,70,'Нагадуємо Ви записані в Like у вівторок о 14:45. 0936329533 0672929804','1','0'),
(22897,'2020-08-29',44827,70,'Нагадуємо Ви записані в Like у суботу о 05:00. 0936329533 0672929804','0','1'),
(22898,'2019-09-19',44834,70,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','0','1'),
(22899,'2019-09-16',44836,477,'Нагадуємо Ви записані в Like у понеділок о 13:30. 0936329533 0672929804','1','0'),
(22900,'2019-09-20',44838,1786,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','0'),
(22901,'2019-09-14',44840,686,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','1','0'),
(22902,'2019-09-30',44842,1376,'Нагадуємо Ви записані в Like у понеділок о 13:30. 0936329533 0672929804','1','1'),
(22903,'2019-10-04',44843,3174,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','1','0'),
(22904,'2019-09-17',44844,3642,'Нагадуємо Ви записані в Like у вівторок о 09:30. 0936329533 0672929804','1','0'),
(22905,'2019-09-14',44848,3421,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(22906,'2019-10-09',44851,649,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','1'),
(22907,'2019-10-15',44853,948,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','1','0'),
(22908,'2019-09-16',44854,3632,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','1','0'),
(22909,'2019-11-20',44855,670,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(22910,'2019-10-10',44856,835,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','1','0'),
(22911,'2019-11-04',44857,835,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','0','1'),
(22912,'2019-09-16',44858,595,'Нагадуємо Ви записані в Like у понеділок о 11:30. 0936329533 0672929804','1','0'),
(22913,'2019-10-10',44862,1215,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','1','0'),
(22914,'2019-09-17',44863,3880,'Нагадуємо Ви записані в Like у вівторок о 11:30. 0936329533 0672929804','1','0'),
(22915,'2019-09-16',44864,4264,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(22916,'2019-09-17',44865,896,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','1','0'),
(22917,'2019-10-10',44866,233,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','1','0'),
(22918,'2019-10-04',44867,233,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','1','0'),
(22919,'2019-09-14',44870,696,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','1'),
(22920,'2019-10-10',44872,2807,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(22921,'2019-09-14',44873,1942,'Нагадуємо Ви записані в Like у суботу о 09:30. 0936329533 0672929804','1','0'),
(22922,'2019-09-19',44875,2724,'Нагадуємо Ви записані в Like у червер о 11:30. 0936329533 0672929804','1','1'),
(22923,'2019-09-18',44876,970,'Нагадуємо Ви записані в Like у середу о 18:00. 0936329533 0672929804','1','1'),
(22924,'2019-10-12',44877,637,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','1','0'),
(22925,'2019-09-27',44878,68,'Нагадуємо Ви записані в Like у п\'ятницю о 17:00. 0936329533 0672929804','0','1'),
(22926,'2019-09-26',44879,68,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','1','0'),
(22927,'2019-09-19',44880,851,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','1','0'),
(22928,'2019-09-18',44882,3615,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','1','0'),
(22929,'2019-09-29',44886,3443,'Нагадуємо Ви записані в Like у неділю о 05:30. 0936329533 0672929804','1','0'),
(22930,'2019-11-09',44887,939,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','1'),
(22931,'2019-09-25',44891,1237,'Нагадуємо Ви записані в Like у середу о 16:15. 0936329533 0672929804','1','1'),
(22932,'2019-09-26',44892,1237,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','1'),
(22933,'2019-10-10',44894,1869,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','1'),
(22934,'2019-10-07',44895,1665,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','1'),
(22935,'2019-09-19',44896,3173,'Нагадуємо Ви записані в Like у червер о 11:30. 0936329533 0672929804','0','1'),
(22936,'2019-09-23',44898,896,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','1','1'),
(22937,'2019-09-17',44900,4266,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','1'),
(22938,'2019-09-17',44901,4266,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','1'),
(22939,'2019-10-12',44905,588,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','0','1'),
(22940,'2019-11-14',44906,588,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','0','1'),
(22941,'2019-09-20',44907,1427,'Нагадуємо Ви записані в Like у п\'ятницю о 11:30. 0936329533 0672929804','1','0'),
(22942,'2019-09-15',44908,696,'Нагадуємо Ви записані в Like у неділю о 10:30. 0936329533 0672929804','1','0'),
(22943,'2019-09-28',44910,2659,'Нагадуємо Ви записані в Like у суботу о 08:15. 0936329533 0672929804','1','1'),
(22944,'2019-09-16',44911,562,'Нагадуємо Ви записані в Like у понеділок о 15:45. 0936329533 0672929804','1','0'),
(22945,'2019-09-26',44912,1177,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','1'),
(22946,'2019-10-11',44914,494,'Нагадуємо Ви записані в Like у п\'ятницю о 15:30. 0936329533 0672929804','1','0'),
(22947,'2019-11-08',44915,56,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','0','1'),
(22948,'2019-11-29',44916,56,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','0','1'),
(22949,'2019-12-20',44917,56,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','0'),
(22950,'2019-09-16',44918,4267,'Нагадуємо Ви записані в Like у понеділок о 15:30. 0936329533 0672929804','1','0'),
(22951,'2019-09-18',44919,3159,'Нагадуємо Ви записані в Like у середу о 15:30. 0936329533 0672929804','1','0'),
(22952,'2019-09-27',44920,421,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','1'),
(22953,'2019-09-19',44922,4268,'Нагадуємо Ви записані в Like у червер о 11:30. 0936329533 0672929804','1','1'),
(22954,'2019-09-19',44923,2018,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','1','0'),
(22955,'2019-09-18',44924,4269,'Нагадуємо Ви записані в Like у середу о 15:30. 0936329533 0672929804','1','0'),
(22956,'2019-09-21',44925,4270,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','1','0'),
(22957,'2019-09-24',44927,507,'Нагадуємо Ви записані в Like у вівторок о 12:30. 0936329533 0672929804','1','0'),
(22958,'2019-10-04',44930,470,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','1','0'),
(22959,'2019-10-09',44932,937,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','1','0'),
(22960,'2019-10-19',44933,937,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','0'),
(22961,'2019-10-12',44934,4133,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','1','1'),
(22962,'2019-10-14',44935,593,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','1'),
(22963,'2019-09-18',44936,292,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(22964,'2019-10-15',44937,38,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(22965,'2019-09-16',44938,3273,'Нагадуємо Ви записані в Like у понеділок о 18:00. 0936329533 0672929804','1','0'),
(22966,'2019-09-28',44939,1027,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','1','0'),
(22967,'2019-10-26',44941,1027,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','1'),
(22968,'2019-11-23',44942,1027,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','1'),
(22969,'2019-12-28',44943,1027,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','1'),
(22970,'2019-10-18',44952,4176,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','1','0'),
(22971,'2019-10-08',44953,4176,'Нагадуємо Ви записані в Like у вівторок о 17:15. 0936329533 0672929804','0','1'),
(22972,'2019-09-19',44956,766,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','0'),
(22973,'2019-09-20',44957,415,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','1','1'),
(22974,'2019-10-11',44958,415,'Нагадуємо Ви записані в Like у п\'ятницю о 17:00. 0936329533 0672929804','0','1'),
(22975,'2019-09-16',44959,3795,'Нагадуємо Ви записані в Like у понеділок о 09:30. 0936329533 0672929804','1','0'),
(22976,'2019-09-20',44964,1214,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','1','0'),
(22977,'2019-09-17',44970,3691,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','1'),
(22978,'2019-10-12',44971,543,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(22979,'2019-11-16',44972,543,'Нагадуємо Ви записані в Like у суботу о 11:15. 0936329533 0672929804','0','1'),
(22980,'2019-12-24',44973,543,'Нагадуємо Ви записані в Like у вівторок о 17:00. 0936329533 0672929804','0','1'),
(22981,'2019-12-07',44974,543,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(22982,'2019-09-22',44976,4272,'Нагадуємо Ви записані в Like у неділю о 12:00. 0936329533 0672929804','1','0'),
(22983,'2019-09-16',44978,1040,'Нагадуємо Ви записані в Like у понеділок о 14:45. 0936329533 0672929804','1','1'),
(22984,'2019-09-16',44980,3963,'Нагадуємо Ви записані в Like у понеділок о 16:30. 0936329533 0672929804','1','1'),
(22985,'2019-10-04',44984,2724,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(22986,'2019-10-15',44987,3340,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','1','0'),
(22987,'2019-11-14',44988,3340,'Нагадуємо Ви записані в Like у червер о 17:15. 0936329533 0672929804','0','1'),
(22988,'2019-12-20',44989,3340,'Нагадуємо Ви записані в Like у п\'ятницю о 13:45. 0936329533 0672929804','0','1'),
(22989,'2019-10-25',44990,3103,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','1','0'),
(22990,'2019-10-19',44991,1961,'Нагадуємо Ви записані в Like у суботу о 14:30. 0936329533 0672929804','0','1'),
(22991,'2019-10-12',44992,4168,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(22992,'2019-09-20',44993,3770,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','1','0'),
(22993,'2019-09-20',44994,1196,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(22994,'2019-09-17',44995,70,'Нагадуємо Ви записані в Like у вівторок о 11:30. 0936329533 0672929804','1','0'),
(22995,'2019-09-21',44997,4178,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(22996,'2019-09-30',44999,371,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','1','0'),
(22997,'2019-09-18',45000,4004,'Нагадуємо Ви записані в Like у середу о 10:30. 0936329533 0672929804','1','0'),
(22998,'2019-09-19',45001,534,'Нагадуємо Ви записані в Like у червер о 13:30. 0936329533 0672929804','1','0'),
(22999,'2019-10-19',45003,1244,'Нагадуємо Ви записані в Like у суботу о 16:15. 0936329533 0672929804','0','1'),
(23000,'2019-09-29',45004,1244,'Нагадуємо Ви записані в Like у неділю о 05:30. 0936329533 0672929804','1','0');

INSERT INTO `sms_schedule` VALUES 
(23001,'2019-09-17',45005,652,'Нагадуємо Ви записані в Like у вівторок о 12:30. 0936329533 0672929804','1','0'),
(23002,'2019-10-12',45006,494,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','1','0'),
(23003,'2019-09-19',45007,3536,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','1','0'),
(23004,'2019-12-07',45008,642,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','1'),
(23005,'2019-09-28',45009,642,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','1'),
(23006,'2019-10-16',45010,681,'Нагадуємо Ви записані в Like у середу о 16:30. 0936329533 0672929804','1','0'),
(23007,'2019-09-19',45015,1887,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','1','0'),
(23008,'2019-09-19',45021,2090,'Нагадуємо Ви записані в Like у червер о 11:30. 0936329533 0672929804','1','1'),
(23009,'2019-10-02',45023,2090,'Нагадуємо Ви записані в Like у середу о 16:30. 0936329533 0672929804','1','0'),
(23010,'2019-09-18',45024,641,'Нагадуємо Ви записані в Like у середу о 11:15. 0936329533 0672929804','1','0'),
(23011,'2019-09-24',45025,4005,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','1','1'),
(23012,'2019-11-16',45026,15,'Нагадуємо Ви записані в Like у суботу о 14:30. 0936329533 0672929804','0','1'),
(23013,'2019-11-21',45027,3202,'Нагадуємо Ви записані в Like у червер о 15:30. 0936329533 0672929804','0','1'),
(23014,'2019-09-18',45035,4230,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','1','0'),
(23015,'2019-09-20',45036,3044,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','1','0'),
(23016,'2019-09-19',45038,3961,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','1','0'),
(23017,'2019-09-25',45040,3605,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','0','1'),
(23018,'2019-09-21',45041,2054,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','1','0'),
(23019,'2019-10-03',45043,2609,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(23020,'2019-10-17',45044,595,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','1','0'),
(23021,'2019-09-20',45045,2106,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','1','0'),
(23022,'2019-10-15',45046,2806,'Нагадуємо Ви записані в Like у вівторок о 10:30. 0936329533 0672929804','1','0'),
(23023,'2019-09-18',45047,1833,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','0'),
(23024,'2019-09-25',45049,3031,'Нагадуємо Ви записані в Like у середу о 09:30. 0936329533 0672929804','1','0'),
(23025,'2019-10-11',45050,550,'Нагадуємо Ви записані в Like у п\'ятницю о 13:30. 0936329533 0672929804','1','0'),
(23026,'2019-11-22',45051,550,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','1'),
(23027,'2019-09-20',45060,3867,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','1','0'),
(23028,'2019-09-19',45062,1394,'Нагадуємо Ви записані в Like у червер о 15:30. 0936329533 0672929804','1','0'),
(23029,'2019-10-17',45063,477,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','1','0'),
(23030,'2019-10-26',45064,477,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','1','1'),
(23031,'2019-09-18',45065,4276,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','1','0'),
(23032,'2019-09-21',45066,119,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','0','1'),
(23033,'2019-10-01',45067,3661,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','1','0'),
(23034,'2019-09-21',45071,564,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','0','1'),
(23035,'2019-09-27',45073,4005,'Нагадуємо Ви записані в Like у п\'ятницю о 11:30. 0936329533 0672929804','1','0'),
(23036,'2019-10-01',45074,721,'Нагадуємо Ви записані в Like у вівторок о 12:30. 0936329533 0672929804','1','0'),
(23037,'2019-09-21',45076,1040,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','1','0'),
(23038,'2019-10-07',45077,1040,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','1','0'),
(23039,'2019-09-25',45078,307,'Нагадуємо Ви записані в Like у середу о 14:30. 0936329533 0672929804','1','1'),
(23040,'2019-09-18',45080,2602,'Нагадуємо Ви записані в Like у середу о 17:00. 0936329533 0672929804','1','0'),
(23041,'2019-09-20',45081,4277,'Нагадуємо Ви записані в Like у п\'ятницю о 10:30. 0936329533 0672929804','1','0'),
(23042,'2019-09-20',45082,2263,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','0','1'),
(23043,'2019-09-19',45084,1967,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','1','0'),
(23044,'2019-10-16',45086,4278,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','1','0'),
(23045,'2019-09-30',45087,803,'Нагадуємо Ви записані в Like у понеділок о 10:15. 0936329533 0672929804','1','0'),
(23046,'2019-11-01',45088,492,'Нагадуємо Ви записані в Like у п\'ятницю о 08:30. 0936329533 0672929804','0','1'),
(23047,'2019-09-19',45089,3766,'Нагадуємо Ви записані в Like у червер о 10:30. 0936329533 0672929804','1','0'),
(23048,'2019-10-07',45090,3066,'Нагадуємо Ви записані в Like у понеділок о 11:15. 0936329533 0672929804','1','0'),
(23049,'2019-09-19',45091,3093,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','1','0'),
(23050,'2019-09-25',45092,132,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','1','0'),
(23051,'2019-10-17',45096,4123,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','1'),
(23052,'2019-11-09',45097,4123,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','1'),
(23053,'2019-10-12',45098,537,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','1','0'),
(23054,'2019-09-23',45100,403,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','1','1'),
(23055,'2019-09-20',45103,188,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','1','0'),
(23056,'2019-10-05',45110,191,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','0'),
(23057,'2019-09-20',45111,4274,'Нагадуємо Ви записані в Like у п\'ятницю о 18:15. 0936329533 0672929804','1','0'),
(23058,'2019-10-16',45112,3185,'Нагадуємо Ви записані в Like у середу о 14:30. 0936329533 0672929804','1','0'),
(23059,'2019-09-21',45116,4281,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','1','0'),
(23060,'2019-09-20',45117,4282,'Нагадуємо Ви записані в Like у п\'ятницю о 17:00. 0936329533 0672929804','1','0'),
(23061,'2019-09-24',45119,744,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','1','1'),
(23062,'2019-10-05',45120,563,'Нагадуємо Ви записані в Like у суботу о 13:45. 0936329533 0672929804','1','0'),
(23063,'2019-10-05',45121,610,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','0','1'),
(23064,'2019-10-26',45122,610,'Нагадуємо Ви записані в Like у суботу о 13:30. 0936329533 0672929804','0','1'),
(23065,'2019-11-15',45124,610,'Нагадуємо Ви записані в Like у п\'ятницю о 14:30. 0936329533 0672929804','1','0'),
(23066,'2019-12-10',45125,304,'Нагадуємо Ви записані в Like у вівторок о 12:15. 0936329533 0672929804','1','1'),
(23067,'2019-12-24',45126,610,'Нагадуємо Ви записані в Like у вівторок о 12:30. 0936329533 0672929804','0','1'),
(23068,'2019-09-20',45127,4283,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(23069,'2019-09-20',45128,4284,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','1','0'),
(23070,'2019-10-17',45130,689,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','0'),
(23071,'2019-11-14',45131,689,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(23072,'2019-12-24',45132,689,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','1','0'),
(23073,'2019-09-19',45135,3516,'Нагадуємо Ви записані в Like у червер о 15:30. 0936329533 0672929804','1','0'),
(23074,'2019-10-05',45136,2403,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(23075,'2019-09-21',45138,2566,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(23076,'2019-10-23',45139,639,'Нагадуємо Ви записані в Like у середу о 17:00. 0936329533 0672929804','0','1'),
(23077,'2019-09-21',45140,1493,'Нагадуємо Ви записані в Like у суботу о 09:30. 0936329533 0672929804','1','0'),
(23078,'2019-10-22',45141,668,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','1','0'),
(23079,'2019-09-20',45142,3008,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','1','0'),
(23080,'2019-10-05',45143,4176,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','1','1'),
(23081,'2019-10-08',45145,4176,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','1','0'),
(23082,'2019-11-09',45146,4176,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','1','0'),
(23083,'2019-11-29',45147,4176,'Нагадуємо Ви записані в Like у п\'ятницю о 11:30. 0936329533 0672929804','1','0'),
(23084,'2019-12-21',45148,4176,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','1','0'),
(23085,'2019-09-27',45150,2152,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','1','0'),
(23086,'2019-11-10',45151,4129,'Нагадуємо Ви записані в Like у неділю о 07:00. 0936329533 0672929804','1','0'),
(23087,'2019-11-05',45152,4129,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','1'),
(23088,'2019-11-05',45153,4130,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','1'),
(23089,'2019-09-19',45154,4126,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','1','0'),
(23090,'2019-11-05',45163,4129,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','0','1'),
(23091,'2019-11-05',45164,4130,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','0','1'),
(23092,'2019-09-25',45165,167,'Нагадуємо Ви записані в Like у середу о 18:00. 0936329533 0672929804','1','1'),
(23093,'2019-11-05',45168,4130,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','1','0'),
(23094,'2019-10-21',45169,1261,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(23095,'2019-11-21',45170,1261,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','1'),
(23096,'2019-12-23',45171,1261,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','1'),
(23097,'2019-09-20',45173,4285,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','1','0'),
(23098,'2019-09-20',45175,119,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(23099,'2019-09-26',45177,1198,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','1','0'),
(23100,'2019-10-17',45178,579,'Нагадуємо Ви записані в Like у червер о 11:30. 0936329533 0672929804','0','1'),
(23101,'2019-10-08',45179,4286,'Нагадуємо Ви записані в Like у вівторок о 15:30. 0936329533 0672929804','1','1'),
(23102,'2019-10-04',45180,303,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','0','1'),
(23103,'2019-10-21',45182,1711,'Нагадуємо Ви записані в Like у понеділок о 12:30. 0936329533 0672929804','1','0'),
(23104,'2019-09-21',45183,3598,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','1','1'),
(23105,'2019-10-03',45184,175,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','0','1'),
(23106,'2019-11-09',45185,175,'Нагадуємо Ви записані в Like у суботу о 11:15. 0936329533 0672929804','1','0'),
(23107,'2019-09-21',45186,4288,'Нагадуємо Ви записані в Like у суботу о 09:15. 0936329533 0672929804','1','0'),
(23108,'2019-09-25',45187,4037,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','1','0'),
(23109,'2019-09-21',45188,4289,'Нагадуємо Ви записані в Like у суботу о 09:30. 0936329533 0672929804','1','0'),
(23110,'2019-09-20',45189,3963,'Нагадуємо Ви записані в Like у п\'ятницю о 10:30. 0936329533 0672929804','1','1'),
(23111,'2019-09-20',45191,4290,'Нагадуємо Ви записані в Like у п\'ятницю о 10:30. 0936329533 0672929804','1','0'),
(23112,'2019-10-11',45192,378,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','1','0'),
(23113,'2019-10-18',45193,371,'Нагадуємо Ви записані в Like у п\'ятницю о 13:15. 0936329533 0672929804','1','0'),
(23114,'2019-10-01',45194,4118,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','1','0'),
(23115,'2019-10-18',45195,4223,'Нагадуємо Ви записані в Like у п\'ятницю о 15:30. 0936329533 0672929804','1','0'),
(23116,'2019-10-18',45196,802,'Нагадуємо Ви записані в Like у п\'ятницю о 17:00. 0936329533 0672929804','1','0'),
(23117,'2019-09-21',45198,4291,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','1','0'),
(23118,'2019-10-14',45201,361,'Нагадуємо Ви записані в Like у понеділок о 10:30. 0936329533 0672929804','0','1'),
(23119,'2019-10-11',45202,175,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','1','0'),
(23120,'2019-09-24',45203,802,'Нагадуємо Ви записані в Like у вівторок о 17:00. 0936329533 0672929804','1','1'),
(23121,'2019-09-24',45207,4292,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','1','0'),
(23122,'2019-09-26',45208,2931,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','1','0'),
(23123,'2019-10-01',45209,432,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','1','0'),
(23124,'2019-09-23',45210,432,'Нагадуємо Ви записані в Like у понеділок о 10:30. 0936329533 0672929804','0','1'),
(23125,'2019-09-24',45213,4279,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(23126,'2019-10-09',45215,756,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','1','0'),
(23127,'2019-09-26',45216,1394,'Нагадуємо Ви записані в Like у червер о 15:30. 0936329533 0672929804','1','0'),
(23128,'2019-09-26',45217,1504,'Нагадуємо Ви записані в Like у червер о 15:30. 0936329533 0672929804','0','1'),
(23129,'2019-10-23',45218,1075,'Нагадуємо Ви записані в Like у середу о 09:30. 0936329533 0672929804','0','1'),
(23130,'2019-10-22',45219,667,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(23131,'2019-09-24',45220,3682,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','1','0'),
(23132,'2019-10-10',45222,3682,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(23133,'2019-11-09',45224,104,'Нагадуємо Ви записані в Like у суботу о 13:30. 0936329533 0672929804','0','1'),
(23134,'2019-10-04',45225,303,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','0'),
(23135,'2019-10-18',45226,456,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','1','0'),
(23136,'2019-09-24',45228,432,'Нагадуємо Ви записані в Like у вівторок о 13:30. 0936329533 0672929804','1','0'),
(23137,'2019-09-23',45229,4294,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','1','0'),
(23138,'2019-09-24',45230,659,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','1','0'),
(23139,'2019-09-25',45232,4295,'Нагадуємо Ви записані в Like у середу о 17:00. 0936329533 0672929804','1','0'),
(23140,'2019-09-21',45234,4101,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','1','0'),
(23141,'2019-10-01',45235,2976,'Нагадуємо Ви записані в Like у вівторок о 10:30. 0936329533 0672929804','1','0'),
(23142,'2019-09-23',45237,1705,'Нагадуємо Ви записані в Like у понеділок о 13:15. 0936329533 0672929804','1','0'),
(23143,'2019-11-06',45238,1075,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','1'),
(23144,'2019-12-26',45239,1075,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','0','1'),
(23145,'2019-10-19',45253,1513,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','1'),
(23146,'2019-10-20',45254,1513,'Нагадуємо Ви записані в Like у неділю о 07:00. 0936329533 0672929804','1','0'),
(23147,'2019-11-21',45256,480,'Нагадуємо Ви записані в Like у червер о 11:30. 0936329533 0672929804','0','1'),
(23148,'2019-10-22',45257,480,'Нагадуємо Ви записані в Like у вівторок о 11:15. 0936329533 0672929804','1','0'),
(23149,'2019-09-23',45260,4296,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','1','0'),
(23150,'2019-10-29',45261,4126,'Нагадуємо Ви записані в Like у вівторок о 17:00. 0936329533 0672929804','0','1'),
(23151,'2019-11-07',45262,838,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','1','0'),
(23152,'2019-12-26',45263,838,'Нагадуємо Ви записані в Like у червер о 14:45. 0936329533 0672929804','0','1'),
(23153,'2019-09-23',45264,4297,'Нагадуємо Ви записані в Like у понеділок о 16:00. 0936329533 0672929804','1','0'),
(23154,'2019-09-25',45265,4298,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','1','0'),
(23155,'2019-10-02',45268,413,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','1','0'),
(23156,'2019-09-27',45269,413,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','0','1'),
(23157,'2019-09-21',45270,564,'Нагадуємо Ви записані в Like у суботу о 15:30. 0936329533 0672929804','1','0'),
(23158,'2019-09-24',45273,720,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','1','0'),
(23159,'2019-10-11',45274,7,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','1','0'),
(23160,'2019-09-24',45275,1367,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','1','0'),
(23161,'2019-09-27',45276,716,'Нагадуємо Ви записані в Like у п\'ятницю о 09:30. 0936329533 0672929804','0','1'),
(23162,'2019-11-23',45280,720,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(23163,'2019-10-26',45281,720,'Нагадуємо Ви записані в Like у суботу о 09:15. 0936329533 0672929804','1','0'),
(23164,'2019-09-25',45283,4299,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(23165,'2019-09-24',45284,930,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','1','0'),
(23166,'2019-09-28',45285,930,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','0'),
(23167,'2019-10-26',45286,1214,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','1','0'),
(23168,'2019-11-23',45287,1214,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','1'),
(23169,'2019-12-28',45288,1214,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(23170,'2019-09-30',45290,3671,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','1'),
(23171,'2019-10-07',45298,3873,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','1','1'),
(23172,'2019-10-08',45299,4300,'Нагадуємо Ви записані в Like у вівторок о 11:30. 0936329533 0672929804','1','0'),
(23173,'2019-10-28',45305,1534,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','0','1'),
(23174,'2019-09-23',45306,3605,'Нагадуємо Ви записані в Like у понеділок о 15:45. 0936329533 0672929804','1','0'),
(23175,'2019-09-25',45307,188,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','1','0'),
(23176,'2019-10-18',45308,704,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(23177,'2019-09-25',45309,4301,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','1','0'),
(23178,'2019-09-26',45311,1852,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','1','0'),
(23179,'2019-10-30',45313,1786,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','1','0'),
(23180,'2019-09-25',45314,4302,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','1','0'),
(23181,'2019-10-25',45316,3745,'Нагадуємо Ви записані в Like у п\'ятницю о 09:30. 0936329533 0672929804','0','1'),
(23182,'2019-10-17',45318,2912,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','1','0'),
(23183,'2019-10-11',45320,250,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','1','0'),
(23184,'2019-11-23',45321,250,'Нагадуємо Ви записані в Like у суботу о 12:15. 0936329533 0672929804','1','1'),
(23185,'2019-09-26',45325,4057,'Нагадуємо Ви записані в Like у червер о 13:30. 0936329533 0672929804','1','0'),
(23186,'2019-09-23',45326,4304,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','1','0'),
(23187,'2019-09-24',45327,4305,'Нагадуємо Ви записані в Like у вівторок о 12:30. 0936329533 0672929804','1','0'),
(23188,'2019-10-23',45328,66,'Нагадуємо Ви записані в Like у середу о 14:30. 0936329533 0672929804','1','0'),
(23189,'2019-10-01',45330,558,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','0','1'),
(23190,'2019-12-26',45332,558,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','0','1'),
(23191,'2019-10-17',45334,2670,'Нагадуємо Ви записані в Like у червер о 16:30. 0936329533 0672929804','1','0'),
(23192,'2019-09-24',45335,680,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','1','0'),
(23193,'2019-09-24',45337,3672,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','1','0'),
(23194,'2019-09-30',45338,4306,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','1'),
(23195,'2019-10-19',45339,4176,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','1','0'),
(23196,'2019-10-25',45341,31,'Нагадуємо Ви записані в Like у п\'ятницю о 13:45. 0936329533 0672929804','0','1'),
(23197,'2019-11-21',45342,31,'Нагадуємо Ви записані в Like у червер о 13:45. 0936329533 0672929804','0','1'),
(23198,'2019-10-12',45344,1840,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','1','0'),
(23199,'2019-09-23',45345,3801,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(23200,'2019-09-29',45346,1917,'Нагадуємо Ви записані в Like у неділю о 07:00. 0936329533 0672929804','1','0'),
(23201,'2019-09-29',45347,1071,'Нагадуємо Ви записані в Like у неділю о 06:30. 0936329533 0672929804','1','0'),
(23202,'2019-10-14',45348,361,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','0','1'),
(23203,'2019-09-23',45349,2612,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(23204,'2019-10-19',45350,1513,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','0','1'),
(23205,'2019-09-24',45351,4307,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','1','0'),
(23206,'2019-10-24',45353,777,'Нагадуємо Ви записані в Like у червер о 16:30. 0936329533 0672929804','1','0'),
(23207,'2019-10-05',45354,2084,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','1','0'),
(23208,'2019-09-25',45355,2056,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(23209,'2019-09-24',45356,4308,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','1','1'),
(23210,'2019-09-24',45357,4309,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','1','0'),
(23211,'2019-09-24',45358,3586,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','1','0'),
(23212,'2019-10-09',45363,187,'Нагадуємо Ви записані в Like у середу о 11:30. 0936329533 0672929804','1','0'),
(23213,'2019-10-05',45364,796,'Нагадуємо Ви записані в Like у суботу о 09:30. 0936329533 0672929804','1','0'),
(23214,'2019-09-25',45371,4308,'Нагадуємо Ви записані в Like у середу о 11:30. 0936329533 0672929804','1','1'),
(23215,'2019-10-04',45372,2152,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','1','0'),
(23216,'2019-10-01',45374,93,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','1','0'),
(23217,'2019-10-01',45376,1019,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','1','1'),
(23218,'2019-10-01',45377,1207,'Нагадуємо Ви записані в Like у вівторок о 12:30. 0936329533 0672929804','1','1'),
(23219,'2019-10-01',45378,115,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','1','0'),
(23220,'2019-09-28',45379,183,'Нагадуємо Ви записані в Like у суботу о 12:15. 0936329533 0672929804','1','1'),
(23221,'2019-10-01',45382,151,'Нагадуємо Ви записані в Like у вівторок о 15:30. 0936329533 0672929804','1','0'),
(23222,'2019-09-28',45383,2945,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','1','0'),
(23223,'2019-09-26',45384,753,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','1','0'),
(23224,'2019-10-04',45385,1196,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(23225,'2019-10-06',45386,1196,'Нагадуємо Ви записані в Like у неділю о 12:30. 0936329533 0672929804','1','1'),
(23226,'2019-11-09',45388,4310,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','0','1'),
(23227,'2019-09-25',45393,4312,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','0'),
(23228,'2019-10-24',45398,640,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(23229,'2019-10-24',45399,1262,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(23230,'2019-09-28',45400,2075,'Нагадуємо Ви записані в Like у суботу о 12:30. 0936329533 0672929804','1','0'),
(23231,'2019-09-30',45401,2522,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','1','0'),
(23232,'2019-10-03',45403,896,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','1','0'),
(23233,'2019-09-27',45405,4313,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','1','0'),
(23234,'2019-10-01',45407,781,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','1','0'),
(23235,'2019-09-25',45408,3085,'Нагадуємо Ви записані в Like у середу о 13:30. 0936329533 0672929804','1','0'),
(23236,'2019-09-25',45409,716,'Нагадуємо Ви записані в Like у середу о 09:30. 0936329533 0672929804','1','1'),
(23237,'2019-09-26',45412,4180,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(23238,'2019-09-25',45413,1769,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','0','1'),
(23239,'2019-09-25',45414,1769,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(23240,'2019-10-14',45415,79,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','0','1'),
(23241,'2019-09-26',45416,90,'Нагадуємо Ви записані в Like у червер о 15:30. 0936329533 0672929804','1','0'),
(23242,'2019-09-25',45417,17,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','1','0'),
(23243,'2019-10-04',45419,141,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','0','1'),
(23244,'2019-10-08',45420,1591,'Нагадуємо Ви записані в Like у вівторок о 14:15. 0936329533 0672929804','1','0'),
(23245,'2019-10-11',45421,4210,'Нагадуємо Ви записані в Like у п\'ятницю о 16:30. 0936329533 0672929804','1','0'),
(23246,'2019-11-04',45422,2338,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','1','0'),
(23247,'2019-09-25',45423,744,'Нагадуємо Ви записані в Like у середу о 17:00. 0936329533 0672929804','1','0'),
(23248,'2019-09-27',45424,3363,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','0','1'),
(23249,'2019-09-26',45427,4314,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','1','0'),
(23250,'2019-10-25',45433,754,'Нагадуємо Ви записані в Like у п\'ятницю о 16:30. 0936329533 0672929804','1','1'),
(23251,'2019-09-30',45447,3955,'Нагадуємо Ви записані в Like у понеділок о 11:30. 0936329533 0672929804','1','1'),
(23252,'2019-09-26',45449,4316,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','1','1'),
(23253,'2019-10-09',45450,610,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','1','0'),
(23254,'2019-10-01',45452,2136,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','1','0'),
(23255,'2019-10-01',45453,3447,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','0','1'),
(23256,'2019-10-09',45466,893,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','1','0'),
(23257,'2019-10-01',45469,3182,'Нагадуємо Ви записані в Like у вівторок о 11:30. 0936329533 0672929804','1','0'),
(23258,'2019-11-20',45472,1026,'Нагадуємо Ви записані в Like у середу о 11:30. 0936329533 0672929804','1','1'),
(23259,'2019-10-09',45476,3811,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','0'),
(23260,'2019-10-02',45477,93,'Нагадуємо Ви записані в Like у середу о 08:30. 0936329533 0672929804','1','0'),
(23261,'2019-09-28',45478,3363,'Нагадуємо Ви записані в Like у суботу о 09:30. 0936329533 0672929804','1','0'),
(23262,'2019-09-28',45479,455,'Нагадуємо Ви записані в Like у суботу о 14:30. 0936329533 0672929804','1','0'),
(23263,'2019-10-04',45480,1785,'Нагадуємо Ви записані в Like у п\'ятницю о 13:30. 0936329533 0672929804','0','1'),
(23264,'2019-09-26',45482,1470,'Нагадуємо Ви записані в Like у червер о 11:30. 0936329533 0672929804','1','0'),
(23265,'2019-09-30',45485,802,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','0','1'),
(23266,'2019-09-28',45494,4317,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','1','0'),
(23267,'2019-09-28',45496,2435,'Нагадуємо Ви записані в Like у суботу о 11:15. 0936329533 0672929804','1','0'),
(23268,'2019-09-29',45497,1558,'Нагадуємо Ви записані в Like у неділю о 09:00. 0936329533 0672929804','1','0'),
(23269,'2019-09-30',45498,802,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','1','0'),
(23270,'2019-10-15',45502,2137,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','1','0'),
(23271,'2019-09-28',45505,3902,'Нагадуємо Ви записані в Like у суботу о 12:30. 0936329533 0672929804','1','0'),
(23272,'2019-09-28',45506,3189,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','1'),
(23273,'2019-11-06',45507,3189,'Нагадуємо Ви записані в Like у середу о 11:30. 0936329533 0672929804','1','0'),
(23274,'2019-09-30',45510,4318,'Нагадуємо Ви записані в Like у понеділок о 17:15. 0936329533 0672929804','1','0'),
(23275,'2019-10-03',45511,1337,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(23276,'2019-10-01',45513,4319,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(23277,'2019-10-24',45514,2617,'Нагадуємо Ви записані в Like у червер о 11:30. 0936329533 0672929804','1','1'),
(23278,'2019-10-20',45517,4320,'Нагадуємо Ви записані в Like у неділю о 07:00. 0936329533 0672929804','0','1'),
(23279,'2019-10-26',45518,4321,'Нагадуємо Ви записані в Like у суботу о 05:00. 0936329533 0672929804','1','0'),
(23280,'2019-10-05',45523,4013,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(23281,'2019-10-20',45529,4320,'Нагадуємо Ви записані в Like у неділю о 06:00. 0936329533 0672929804','1','0'),
(23282,'2019-10-02',45531,2750,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','0'),
(23283,'2019-10-19',45532,4198,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','1'),
(23284,'2019-10-04',45534,1953,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(23285,'2019-10-16',45535,1953,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(23286,'2019-10-31',45536,1953,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','1'),
(23287,'2019-10-19',45537,132,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(23288,'2019-10-01',45540,2516,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','1','0'),
(23289,'2019-09-28',45570,4266,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(23290,'2019-10-09',45572,291,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','1','0'),
(23291,'2019-10-05',45573,724,'Нагадуємо Ви записані в Like у суботу о 13:15. 0936329533 0672929804','0','1'),
(23292,'2019-10-05',45574,724,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(23293,'2019-11-11',45575,724,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','1'),
(23294,'2019-12-11',45576,724,'Нагадуємо Ви записані в Like у середу о 11:15. 0936329533 0672929804','0','1'),
(23295,'2019-10-08',45577,1714,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','1','0'),
(23296,'2019-10-19',45578,81,'Нагадуємо Ви записані в Like у суботу о 11:30. 0936329533 0672929804','1','0'),
(23297,'2019-10-28',45579,125,'Нагадуємо Ви записані в Like у понеділок о 12:30. 0936329533 0672929804','1','0'),
(23298,'2019-10-24',45580,115,'Нагадуємо Ви записані в Like у червер о 11:30. 0936329533 0672929804','1','1'),
(23299,'2019-11-11',45645,4109,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','1','0'),
(23300,'2019-10-03',45666,729,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','1','0'),
(23301,'2019-10-25',45673,90,'Нагадуємо Ви записані в Like у п\'ятницю о 15:15. 0936329533 0672929804','1','0'),
(23302,'2019-10-25',45674,680,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(23303,'2019-10-26',45675,944,'Нагадуємо Ви записані в Like у суботу о 11:15. 0936329533 0672929804','0','1'),
(23304,'2019-10-31',45682,188,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','1','0'),
(23305,'2019-10-05',45683,188,'Нагадуємо Ви записані в Like у суботу о 13:15. 0936329533 0672929804','0','1'),
(23306,'2019-10-26',45692,3565,'Нагадуємо Ви записані в Like у суботу о 07:00. 0936329533 0672929804','1','1'),
(23307,'2019-10-24',45693,831,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','1','0'),
(23308,'2019-11-16',45694,450,'Нагадуємо Ви записані в Like у суботу о 16:45. 0936329533 0672929804','0','1'),
(23309,'2019-10-30',45696,187,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','1','0'),
(23310,'2019-10-31',45699,958,'Нагадуємо Ви записані в Like у червер о 16:30. 0936329533 0672929804','0','1'),
(23311,'2019-10-12',45702,196,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','0','1'),
(23312,'2019-10-01',45704,4323,'Нагадуємо Ви записані в Like у вівторок о 10:30. 0936329533 0672929804','0','1'),
(23313,'2019-10-01',45705,652,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','1','0'),
(23314,'2019-10-23',45706,532,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','1','0'),
(23315,'2019-09-28',45709,2396,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','1','0'),
(23316,'2019-10-16',45710,648,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','1','0'),
(23317,'2019-09-30',45713,3041,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','1','0'),
(23318,'2019-10-09',45714,457,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','1','0'),
(23319,'2019-10-03',45715,1066,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','1','0'),
(23320,'2019-09-27',45716,81,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','0'),
(23321,'2019-10-05',45717,4324,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(23322,'2019-10-01',45718,449,'Нагадуємо Ви записані в Like у вівторок о 17:00. 0936329533 0672929804','1','0'),
(23323,'2019-09-27',45719,384,'Нагадуємо Ви записані в Like у п\'ятницю о 13:30. 0936329533 0672929804','1','0'),
(23324,'2019-09-27',45720,126,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','0','1'),
(23325,'2019-09-27',45721,126,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','1','0'),
(23326,'2019-10-05',45722,738,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','1','0'),
(23327,'2019-10-03',45727,3714,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','1','1'),
(23328,'2019-10-05',45728,4325,'Нагадуємо Ви записані в Like у суботу о 06:00. 0936329533 0672929804','1','0'),
(23329,'2019-11-23',45731,79,'Нагадуємо Ви записані в Like у суботу о 14:30. 0936329533 0672929804','0','1'),
(23330,'2019-09-27',45733,3202,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','1','0'),
(23331,'2019-09-27',45734,421,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','0'),
(23332,'2019-10-18',45736,167,'Нагадуємо Ви записані в Like у п\'ятницю о 13:30. 0936329533 0672929804','1','0'),
(23333,'2019-10-05',45740,3299,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','0'),
(23334,'2019-10-02',45743,1235,'Нагадуємо Ви записані в Like у середу о 15:30. 0936329533 0672929804','1','1'),
(23335,'2019-10-06',45744,2640,'Нагадуємо Ви записані в Like у неділю о 13:30. 0936329533 0672929804','1','0'),
(23336,'2019-09-28',45745,2527,'Нагадуємо Ви записані в Like у суботу о 15:30. 0936329533 0672929804','1','0'),
(23337,'2019-11-07',45746,304,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(23338,'2019-10-02',45747,2339,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','1','0'),
(23339,'2019-10-30',45748,753,'Нагадуємо Ви записані в Like у середу о 15:30. 0936329533 0672929804','0','1'),
(23340,'2019-10-01',45749,753,'Нагадуємо Ви записані в Like у вівторок о 12:30. 0936329533 0672929804','1','0'),
(23341,'2019-10-05',45750,3275,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','1','0'),
(23342,'2019-10-25',45751,4326,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','0'),
(23343,'2019-11-02',45752,4326,'Нагадуємо Ви записані в Like у суботу о 08:00. 0936329533 0672929804','0','1'),
(23344,'2019-09-30',45754,4327,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','1','0'),
(23345,'2019-09-28',45756,3310,'Нагадуємо Ви записані в Like у суботу о 08:00. 0936329533 0672929804','1','0'),
(23346,'2019-11-22',45757,222,'Нагадуємо Ви записані в Like у п\'ятницю о 14:30. 0936329533 0672929804','0','1'),
(23347,'2019-12-24',45758,222,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','1'),
(23348,'2019-10-05',45759,2829,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','0'),
(23349,'2019-10-05',45760,1961,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(23350,'2019-09-28',45761,3411,'Нагадуємо Ви записані в Like у суботу о 14:30. 0936329533 0672929804','1','0'),
(23351,'2019-09-28',45762,4328,'Нагадуємо Ви записані в Like у суботу о 12:30. 0936329533 0672929804','1','0'),
(23352,'2019-09-28',45764,4229,'Нагадуємо Ви записані в Like у суботу о 14:30. 0936329533 0672929804','1','0'),
(23353,'2019-10-31',45765,602,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','1'),
(23354,'2019-10-28',45766,1906,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','1','0'),
(23355,'2019-11-27',45768,1906,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','1','1'),
(23356,'2019-12-27',45769,1906,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','1','0'),
(23357,'2019-10-01',45770,2799,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','1'),
(23358,'2019-10-01',45771,2799,'Нагадуємо Ви записані в Like у вівторок о 10:30. 0936329533 0672929804','1','0'),
(23359,'2019-10-16',45772,2325,'Нагадуємо Ви записані в Like у середу о 11:30. 0936329533 0672929804','1','0'),
(23360,'2019-10-06',45775,3503,'Нагадуємо Ви записані в Like у неділю о 10:30. 0936329533 0672929804','0','1'),
(23361,'2019-12-27',45776,3859,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(23362,'2019-11-15',45778,2090,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','1'),
(23363,'2019-10-01',45782,2950,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(23364,'2019-10-28',45783,693,'Нагадуємо Ви записані в Like у понеділок о 16:45. 0936329533 0672929804','0','1'),
(23365,'2019-10-02',45784,693,'Нагадуємо Ви записані в Like у середу о 09:30. 0936329533 0672929804','1','0'),
(23366,'2019-10-04',45785,4329,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','1','0'),
(23367,'2019-10-28',45786,68,'Нагадуємо Ви записані в Like у понеділок о 16:00. 0936329533 0672929804','1','0'),
(23368,'2019-11-16',45789,2904,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','1','0'),
(23369,'2019-12-28',45790,2904,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','0','1'),
(23370,'2019-10-18',45791,1513,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','1','0'),
(23371,'2019-10-08',45793,3790,'Нагадуємо Ви записані в Like у вівторок о 15:45. 0936329533 0672929804','1','0'),
(23372,'2019-10-30',45794,1198,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','1','0'),
(23373,'2019-11-29',45795,1198,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','1','0'),
(23374,'2019-12-25',45796,1198,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','0','1'),
(23375,'2019-10-24',45805,26,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','1'),
(23376,'2019-12-21',45806,26,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','1','0'),
(23377,'2019-11-28',45807,26,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','1','0'),
(23378,'2019-10-10',45809,4331,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','1'),
(23379,'2019-11-27',45810,3880,'Нагадуємо Ви записані в Like у середу о 11:30. 0936329533 0672929804','0','1'),
(23380,'2019-10-01',45811,3880,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','1'),
(23381,'2019-10-07',45812,3581,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(23382,'2019-10-19',45813,4332,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','1','0'),
(23383,'2019-10-02',45814,2021,'Нагадуємо Ви записані в Like у середу о 11:30. 0936329533 0672929804','1','1'),
(23384,'2019-10-06',45817,2021,'Нагадуємо Ви записані в Like у неділю о 09:30. 0936329533 0672929804','0','1'),
(23385,'2019-11-19',45818,1252,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(23386,'2019-10-12',45819,670,'Нагадуємо Ви записані в Like у суботу о 08:30. 0936329533 0672929804','0','1'),
(23387,'2019-10-22',45820,558,'Нагадуємо Ви записані в Like у вівторок о 09:30. 0936329533 0672929804','0','1'),
(23388,'2019-10-01',45822,1934,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','1','0'),
(23389,'2019-10-10',45823,886,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','0'),
(23390,'2019-10-01',45826,1422,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','1','0'),
(23391,'2019-10-05',45827,819,'Нагадуємо Ви записані в Like у суботу о 16:15. 0936329533 0672929804','0','1'),
(23392,'2019-10-05',45829,379,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','1','1'),
(23393,'2019-10-18',45830,778,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','1','0'),
(23394,'2019-10-03',45831,2286,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','1','0'),
(23395,'2019-10-01',45832,212,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','1'),
(23396,'2019-10-03',45833,2659,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','1','0'),
(23397,'2019-10-03',45834,183,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','1','0'),
(23398,'2019-10-03',45835,450,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','1','1'),
(23399,'2019-10-03',45836,4017,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','0','1'),
(23400,'2019-10-03',45837,1207,'Нагадуємо Ви записані в Like у червер о 10:30. 0936329533 0672929804','1','1'),
(23401,'2019-09-30',45838,4322,'Нагадуємо Ви записані в Like у понеділок о 11:30. 0936329533 0672929804','1','0'),
(23402,'2019-10-07',45847,3790,'Нагадуємо Ви записані в Like у понеділок о 15:30. 0936329533 0672929804','0','1'),
(23403,'2019-09-30',45849,3628,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(23404,'2019-10-01',45850,3564,'Нагадуємо Ви записані в Like у вівторок о 17:45. 0936329533 0672929804','1','0'),
(23405,'2019-09-30',45851,616,'Нагадуємо Ви записані в Like у понеділок о 18:15. 0936329533 0672929804','1','1'),
(23406,'2019-10-15',45853,627,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','1','0'),
(23407,'2019-09-30',45854,4306,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(23408,'2019-10-26',45855,1000,'Нагадуємо Ви записані в Like у суботу о 13:15. 0936329533 0672929804','1','0'),
(23409,'2019-10-18',45856,3363,'Нагадуємо Ви записані в Like у п\'ятницю о 14:45. 0936329533 0672929804','1','0'),
(23410,'2019-10-18',45857,716,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(23411,'2019-10-09',45858,716,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','0'),
(23412,'2019-10-01',45859,3968,'Нагадуємо Ви записані в Like у вівторок о 10:30. 0936329533 0672929804','1','0'),
(23413,'2019-11-09',45861,702,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','0','1'),
(23414,'2019-11-02',45864,2605,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','1','0'),
(23415,'2019-10-12',45865,4335,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(23416,'2019-10-26',45866,2945,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','1','0'),
(23417,'2019-09-30',45868,3780,'Нагадуємо Ви записані в Like у понеділок о 17:00. 0936329533 0672929804','1','0'),
(23418,'2019-11-27',45869,3561,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(23419,'2019-10-22',45871,4266,'Нагадуємо Ви записані в Like у вівторок о 13:30. 0936329533 0672929804','1','0'),
(23420,'2019-10-29',45876,455,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','1','0'),
(23421,'2019-10-08',45881,4336,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(23422,'2019-10-01',45882,1628,'Нагадуємо Ви записані в Like у вівторок о 11:30. 0936329533 0672929804','1','0'),
(23423,'2019-10-02',45883,4337,'Нагадуємо Ви записані в Like у середу о 09:30. 0936329533 0672929804','1','0'),
(23424,'2019-10-04',45895,3038,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','1','0'),
(23425,'2019-11-27',45898,1087,'Нагадуємо Ви записані в Like у середу о 09:15. 0936329533 0672929804','1','1'),
(23426,'2019-10-09',45899,1087,'Нагадуємо Ви записані в Like у середу о 11:30. 0936329533 0672929804','1','0'),
(23427,'2019-10-30',45901,1280,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','1'),
(23428,'2019-10-12',45902,3990,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(23429,'2019-10-09',45903,1207,'Нагадуємо Ви записані в Like у середу о 14:30. 0936329533 0672929804','1','0'),
(23430,'2019-10-16',45904,3880,'Нагадуємо Ви записані в Like у середу о 09:30. 0936329533 0672929804','1','1'),
(23431,'2019-10-31',45907,636,'Нагадуємо Ви записані в Like у червер о 13:15. 0936329533 0672929804','1','0'),
(23432,'2019-11-29',45908,636,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','0','1'),
(23433,'2019-12-27',45909,636,'Нагадуємо Ви записані в Like у п\'ятницю о 09:15. 0936329533 0672929804','0','1'),
(23434,'2019-10-03',45910,2105,'Нагадуємо Ви записані в Like у червер о 12:30. 0936329533 0672929804','1','0'),
(23435,'2019-11-04',45912,32,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','1'),
(23436,'2019-10-30',45913,803,'Нагадуємо Ви записані в Like у середу о 12:30. 0936329533 0672929804','1','1'),
(23437,'2019-10-02',45914,3406,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','1','0'),
(23438,'2019-10-04',45915,3326,'Нагадуємо Ви записані в Like у п\'ятницю о 17:00. 0936329533 0672929804','1','0'),
(23439,'2019-10-02',45916,4338,'Нагадуємо Ви записані в Like у середу о 15:30. 0936329533 0672929804','1','0'),
(23440,'2019-10-05',45919,819,'Нагадуємо Ви записані в Like у суботу о 13:15. 0936329533 0672929804','1','0'),
(23441,'2019-10-03',45920,4337,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','1','0'),
(23442,'2019-10-07',45922,558,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','1','0'),
(23443,'2019-11-22',45923,3202,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','1','0'),
(23444,'2019-11-18',45924,802,'Нагадуємо Ви записані в Like у понеділок о 16:30. 0936329533 0672929804','1','0'),
(23445,'2019-10-15',45926,141,'Нагадуємо Ви записані в Like у вівторок о 12:30. 0936329533 0672929804','1','0'),
(23446,'2019-10-15',45928,1734,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(23447,'2019-10-10',45930,3791,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(23448,'2019-10-10',45931,4339,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','1','0'),
(23449,'2019-10-11',45932,3241,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','1','0'),
(23450,'2019-10-28',45933,616,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','0','1'),
(23451,'2019-10-02',45934,1869,'Нагадуємо Ви записані в Like у середу о 10:30. 0936329533 0672929804','1','0'),
(23452,'2019-10-02',45935,1394,'Нагадуємо Ви записані в Like у середу о 15:30. 0936329533 0672929804','0','1'),
(23453,'2019-10-15',45936,212,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','1','0'),
(23454,'2019-10-30',45937,212,'Нагадуємо Ви записані в Like у середу о 12:30. 0936329533 0672929804','1','0'),
(23455,'2019-10-03',45939,1394,'Нагадуємо Ви записані в Like у червер о 15:30. 0936329533 0672929804','1','0'),
(23456,'2019-10-31',45941,1785,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','1','0'),
(23457,'2019-10-11',45942,3573,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','0'),
(23458,'2019-10-03',45944,3708,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','1','0'),
(23459,'2019-10-02',45945,1458,'Нагадуємо Ви записані в Like у середу о 15:30. 0936329533 0672929804','1','0'),
(23460,'2019-10-17',45946,2352,'Нагадуємо Ви записані в Like у червер о 13:30. 0936329533 0672929804','1','0'),
(23461,'2019-10-17',45947,1481,'Нагадуємо Ви записані в Like у червер о 13:30. 0936329533 0672929804','1','1'),
(23462,'2019-10-14',45948,3273,'Нагадуємо Ви записані в Like у понеділок о 17:00. 0936329533 0672929804','0','1'),
(23463,'2019-10-08',45949,272,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','1','0'),
(23464,'2019-10-04',45950,4340,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','0'),
(23465,'2019-10-12',45952,4318,'Нагадуємо Ви записані в Like у суботу о 15:30. 0936329533 0672929804','1','0'),
(23466,'2019-10-07',45953,4341,'Нагадуємо Ви записані в Like у понеділок о 15:30. 0936329533 0672929804','1','0'),
(23467,'2019-10-11',45954,119,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(23468,'2019-10-10',45955,4342,'Нагадуємо Ви записані в Like у червер о 06:00. 0936329533 0672929804','1','0'),
(23469,'2019-10-08',45957,2536,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','1','0'),
(23470,'2019-10-10',45958,1621,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(23471,'2019-10-05',45960,407,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','1','1'),
(23472,'2019-10-04',45961,2,'Нагадуємо Ви записані в Like у п\'ятницю о 14:30. 0936329533 0672929804','1','0'),
(23473,'2019-10-03',45964,739,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','0'),
(23474,'2019-10-28',45965,3110,'Нагадуємо Ви записані в Like у понеділок о 14:30. 0936329533 0672929804','1','0'),
(23475,'2019-11-02',45966,2660,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(23476,'2019-10-08',45970,1780,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(23477,'2019-10-31',45971,2480,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','0','1'),
(23478,'2019-10-12',45972,4188,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','0','1'),
(23479,'2019-10-12',45973,1412,'Нагадуємо Ви записані в Like у суботу о 11:30. 0936329533 0672929804','1','0'),
(23480,'2019-10-16',45975,534,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','0'),
(23481,'2019-10-17',45976,534,'Нагадуємо Ви записані в Like у червер о 11:30. 0936329533 0672929804','0','1'),
(23482,'2019-10-19',45983,2018,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','0'),
(23483,'2019-10-09',45984,653,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(23484,'2019-11-02',45985,432,'Нагадуємо Ви записані в Like у суботу о 11:45. 0936329533 0672929804','1','0'),
(23485,'2019-10-03',45986,4017,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','1','0'),
(23486,'2019-11-01',45987,753,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','0','1'),
(23487,'2019-10-05',45988,3495,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','1','0'),
(23488,'2019-10-03',45989,1457,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','1','0'),
(23489,'2019-10-18',45997,3130,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(23490,'2019-11-28',45998,143,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','1'),
(23491,'2019-11-12',45999,143,'Нагадуємо Ви записані в Like у вівторок о 14:30. 0936329533 0672929804','1','0'),
(23492,'2019-10-07',46001,4123,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','1','0'),
(23493,'2019-12-21',46002,143,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(23494,'2019-12-28',46003,3807,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','0','1'),
(23495,'2019-10-25',46004,407,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','1','0'),
(23496,'2019-10-16',46005,3669,'Нагадуємо Ви записані в Like у середу о 13:15. 0936329533 0672929804','1','0'),
(23497,'2019-10-11',46007,3807,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(23498,'2019-10-07',46010,3966,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','1','0'),
(23499,'2019-11-05',46012,3534,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','1','0'),
(23500,'2019-12-27',46015,1409,'Нагадуємо Ви записані в Like у п\'ятницю о 11:30. 0936329533 0672929804','1','0');

INSERT INTO `sms_schedule` VALUES 
(23501,'2019-11-09',46017,93,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','0'),
(23502,'2019-10-28',46019,693,'Нагадуємо Ви записані в Like у понеділок о 15:30. 0936329533 0672929804','0','1'),
(23503,'2019-11-07',46020,93,'Нагадуємо Ви записані в Like у червер о 11:15. 0936329533 0672929804','0','1'),
(23504,'2019-12-26',46021,93,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','1'),
(23505,'2019-11-08',46022,93,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(23506,'2019-11-04',46023,2993,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','1','0'),
(23507,'2019-10-31',46024,3549,'Нагадуємо Ви записані в Like у червер о 11:30. 0936329533 0672929804','1','0'),
(23508,'2019-10-19',46026,696,'Нагадуємо Ви записані в Like у суботу о 07:00. 0936329533 0672929804','1','0'),
(23509,'2019-11-22',46027,3549,'Нагадуємо Ви записані в Like у п\'ятницю о 13:30. 0936329533 0672929804','1','0'),
(23510,'2019-10-23',46028,1869,'Нагадуємо Ви записані в Like у середу о 10:30. 0936329533 0672929804','1','0'),
(23511,'2019-10-19',46029,119,'Нагадуємо Ви записані в Like у суботу о 09:30. 0936329533 0672929804','1','0'),
(23512,'2019-10-08',46030,1342,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','1','0'),
(23513,'2019-10-15',46031,31,'Нагадуємо Ви записані в Like у вівторок о 12:45. 0936329533 0672929804','1','0'),
(23514,'2019-11-22',46040,3703,'Нагадуємо Ви записані в Like у п\'ятницю о 11:30. 0936329533 0672929804','1','0'),
(23515,'2019-10-05',46045,483,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','1'),
(23516,'2019-10-08',46046,1105,'Нагадуємо Ви записані в Like у вівторок о 12:30. 0936329533 0672929804','1','0'),
(23517,'2019-11-07',46053,1217,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','1','0'),
(23518,'2019-10-09',46054,781,'Нагадуємо Ви записані в Like у середу о 13:30. 0936329533 0672929804','1','0'),
(23519,'2019-10-29',46055,616,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','1','0'),
(23520,'2019-10-16',46058,507,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','1','0'),
(23521,'2019-10-12',46060,4254,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(23522,'2019-11-12',46065,2090,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','1','0'),
(23523,'2019-10-12',46067,796,'Нагадуємо Ви записані в Like у суботу о 09:30. 0936329533 0672929804','0','1'),
(23524,'2019-10-28',46069,739,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','1','0'),
(23525,'2019-10-28',46071,4224,'Нагадуємо Ви записані в Like у понеділок о 15:30. 0936329533 0672929804','1','0'),
(23526,'2019-10-19',46073,1466,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(23527,'2019-10-19',46075,4068,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(23528,'2019-10-18',46083,3889,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','1','0'),
(23529,'2019-10-05',46084,600,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','1','0'),
(23530,'2019-10-12',46086,983,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','1','0'),
(23531,'2019-10-30',46089,4224,'Нагадуємо Ви записані в Like у середу о 15:30. 0936329533 0672929804','1','1'),
(23532,'2019-10-11',46096,588,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','1','1'),
(23533,'2019-10-07',46098,19,'Нагадуємо Ви записані в Like у понеділок о 09:30. 0936329533 0672929804','0','1'),
(23534,'2019-11-05',46099,626,'Нагадуємо Ви записані в Like у вівторок о 11:45. 0936329533 0672929804','1','0'),
(23535,'2019-10-10',46100,2659,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','1','0'),
(23536,'2019-10-08',46108,3346,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','1','0'),
(23537,'2019-11-09',46109,4348,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','1'),
(23538,'2019-10-16',46110,922,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','1','1'),
(23539,'2019-10-15',46112,3273,'Нагадуємо Ви записані в Like у вівторок о 15:30. 0936329533 0672929804','1','1'),
(23540,'2019-12-14',46113,599,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','1','0'),
(23541,'2019-10-07',46114,4349,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','1','0'),
(23542,'2019-10-23',46115,2553,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','1','0'),
(23543,'2019-11-14',46119,1001,'Нагадуємо Ви записані в Like у червер о 17:15. 0936329533 0672929804','1','0'),
(23544,'2019-10-07',46120,2672,'Нагадуємо Ви записані в Like у понеділок о 16:00. 0936329533 0672929804','1','0'),
(23545,'2019-10-12',46122,1480,'Нагадуємо Ви записані в Like у суботу о 11:30. 0936329533 0672929804','0','1'),
(23546,'2019-10-09',46124,1246,'Нагадуємо Ви записані в Like у середу о 09:30. 0936329533 0672929804','0','1'),
(23547,'2019-10-07',46125,2848,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','1','0'),
(23548,'2019-11-08',46130,2724,'Нагадуємо Ви записані в Like у п\'ятницю о 10:15. 0936329533 0672929804','0','1'),
(23549,'2019-10-30',46132,1196,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(23550,'2019-12-28',46133,1962,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','1'),
(23551,'2019-10-25',46134,1665,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','1','1'),
(23552,'2019-11-15',46135,1665,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','1'),
(23553,'2019-10-29',46137,1534,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(23554,'2019-11-15',46138,1534,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(23555,'2019-12-27',46139,1534,'Нагадуємо Ви записані в Like у п\'ятницю о 15:45. 0936329533 0672929804','1','0'),
(23556,'2019-11-02',46140,470,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(23557,'2019-10-12',46142,821,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','0'),
(23558,'2019-10-07',46143,3610,'Нагадуємо Ви записані в Like у понеділок о 16:30. 0936329533 0672929804','1','0'),
(23559,'2019-10-15',46145,593,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(23560,'2019-10-12',46150,4188,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','1','0'),
(23561,'2019-10-14',46157,1480,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','1'),
(23562,'2019-10-07',46158,25,'Нагадуємо Ви записані в Like у понеділок о 17:30. 0936329533 0672929804','1','0'),
(23563,'2019-11-06',46159,3016,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','0','1'),
(23564,'2019-10-08',46160,2528,'Нагадуємо Ви записані в Like у вівторок о 10:30. 0936329533 0672929804','1','0'),
(23565,'2019-10-07',46161,4311,'Нагадуємо Ви записані в Like у понеділок о 12:30. 0936329533 0672929804','1','0'),
(23566,'2019-10-09',46162,3790,'Нагадуємо Ви записані в Like у середу о 15:30. 0936329533 0672929804','1','0'),
(23567,'2019-11-08',46165,751,'Нагадуємо Ви записані в Like у п\'ятницю о 13:45. 0936329533 0672929804','0','1'),
(23568,'2019-10-10',46166,19,'Нагадуємо Ви записані в Like у червер о 09:30. 0936329533 0672929804','1','1'),
(23569,'2019-10-14',46167,19,'Нагадуємо Ви записані в Like у понеділок о 13:30. 0936329533 0672929804','0','1'),
(23570,'2019-10-31',46168,3661,'Нагадуємо Ви записані в Like у червер о 09:30. 0936329533 0672929804','1','1'),
(23571,'2019-11-08',46170,3174,'Нагадуємо Ви записані в Like у п\'ятницю о 13:30. 0936329533 0672929804','1','0'),
(23572,'2019-11-04',46173,695,'Нагадуємо Ви записані в Like у понеділок о 16:30. 0936329533 0672929804','1','0'),
(23573,'2019-11-12',46175,1218,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','1','0'),
(23574,'2019-11-05',46177,724,'Нагадуємо Ви записані в Like у вівторок о 09:15. 0936329533 0672929804','1','1'),
(23575,'2019-10-08',46179,780,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','1','0'),
(23576,'2019-10-10',46180,2938,'Нагадуємо Ви записані в Like у червер о 11:30. 0936329533 0672929804','0','1'),
(23577,'2019-10-21',46185,4327,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','0','1'),
(23578,'2019-10-12',46186,4234,'Нагадуємо Ви записані в Like у суботу о 09:30. 0936329533 0672929804','1','0'),
(23579,'2019-10-28',46187,4327,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','0','1'),
(23580,'2019-11-02',46189,2995,'Нагадуємо Ви записані в Like у суботу о 13:30. 0936329533 0672929804','1','0'),
(23581,'2019-12-21',46190,2995,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(23582,'2019-10-18',46192,588,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','0','1'),
(23583,'2019-10-07',46195,790,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','1','0'),
(23584,'2019-11-16',46196,563,'Нагадуємо Ви записані в Like у суботу о 13:30. 0936329533 0672929804','1','0'),
(23585,'2019-10-15',46197,1547,'Нагадуємо Ви записані в Like у вівторок о 11:30. 0936329533 0672929804','1','0'),
(23586,'2019-10-08',46198,4356,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(23587,'2019-10-26',46199,3310,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','0'),
(23588,'2019-10-08',46202,4357,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','1','0'),
(23589,'2019-10-08',46204,4358,'Нагадуємо Ви записані в Like у вівторок о 10:30. 0936329533 0672929804','1','0'),
(23590,'2019-10-08',46205,4002,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','1','0'),
(23591,'2019-10-26',46210,4360,'Нагадуємо Ви записані в Like у суботу о 07:00. 0936329533 0672929804','1','0'),
(23592,'2019-10-16',46212,4286,'Нагадуємо Ви записані в Like у середу о 11:30. 0936329533 0672929804','1','1'),
(23593,'2019-10-11',46213,3604,'Нагадуємо Ви записані в Like у п\'ятницю о 09:30. 0936329533 0672929804','1','1'),
(23594,'2019-11-09',46214,4043,'Нагадуємо Ви записані в Like у суботу о 07:00. 0936329533 0672929804','0','1'),
(23595,'2019-10-12',46216,670,'Нагадуємо Ви записані в Like у суботу о 06:30. 0936329533 0672929804','1','0'),
(23596,'2019-10-09',46217,1617,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(23597,'2019-10-10',46218,649,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','1','1'),
(23598,'2019-10-19',46219,4361,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','0'),
(23599,'2019-10-10',46222,4359,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(23600,'2019-10-10',46224,1746,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','0','1'),
(23601,'2019-10-11',46225,502,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','1','1'),
(23602,'2019-10-14',46226,3873,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','0','1'),
(23603,'2019-10-09',46230,3563,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','1','1'),
(23604,'2019-10-14',46232,1015,'Нагадуємо Ви записані в Like у понеділок о 09:30. 0936329533 0672929804','0','1'),
(23605,'2019-10-09',46236,292,'Нагадуємо Ви записані в Like у середу о 11:30. 0936329533 0672929804','1','0'),
(23606,'2019-10-10',46237,393,'Нагадуємо Ви записані в Like у червер о 08:00. 0936329533 0672929804','1','0'),
(23607,'2019-11-15',46238,300,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','1','1'),
(23608,'2019-10-13',46239,4363,'Нагадуємо Ви записані в Like у неділю о 08:00. 0936329533 0672929804','1','0'),
(23609,'2019-12-14',46241,3966,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','0','1'),
(23610,'2019-10-10',46243,3216,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','1','0'),
(23611,'2019-10-21',46246,4123,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','1','0'),
(23612,'2019-10-09',46255,1373,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','1','0'),
(23613,'2019-10-10',46256,4365,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','0','1'),
(23614,'2019-10-15',46257,1519,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','1','1'),
(23615,'2019-10-16',46258,350,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','1','0'),
(23616,'2019-11-19',46259,558,'Нагадуємо Ви записані в Like у вівторок о 11:30. 0936329533 0672929804','0','1'),
(23617,'2019-10-29',46260,558,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','1','0'),
(23618,'2019-11-23',46262,2660,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(23619,'2019-11-22',46264,2660,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','0','1'),
(23620,'2019-10-11',46269,79,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','1'),
(23621,'2019-10-15',46271,3497,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(23622,'2019-10-11',46272,3362,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','1','0'),
(23623,'2019-10-16',46273,672,'Нагадуємо Ви записані в Like у середу о 16:30. 0936329533 0672929804','1','0'),
(23624,'2019-10-23',46274,96,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','0'),
(23625,'2019-10-11',46276,1887,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','1','0'),
(23626,'2019-11-07',46281,547,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','1','0'),
(23627,'2019-10-10',46287,4365,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','1','0'),
(23628,'2019-10-26',46290,1609,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(23629,'2019-11-16',46291,388,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(23630,'2019-10-19',46292,1287,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','1','0'),
(23631,'2019-10-16',46294,2336,'Нагадуємо Ви записані в Like у середу о 09:30. 0936329533 0672929804','1','0'),
(23632,'2019-10-10',46295,4369,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','1','0'),
(23633,'2019-10-28',46297,2146,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','1'),
(23634,'2019-11-21',46298,34,'Нагадуємо Ви записані в Like у червер о 15:30. 0936329533 0672929804','0','1'),
(23635,'2019-11-15',46299,34,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','0','1'),
(23636,'2019-11-07',46300,137,'Нагадуємо Ви записані в Like у червер о 11:15. 0936329533 0672929804','1','0'),
(23637,'2019-10-30',46301,3233,'Нагадуємо Ви записані в Like у середу о 13:30. 0936329533 0672929804','1','0'),
(23638,'2019-10-25',46304,2146,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(23639,'2019-11-02',46305,2146,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','1','0'),
(23640,'2019-11-05',46306,3794,'Нагадуємо Ви записані в Like у вівторок о 16:15. 0936329533 0672929804','1','1'),
(23641,'2019-11-28',46307,96,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','1'),
(23642,'2019-12-14',46308,96,'Нагадуємо Ви записані в Like у суботу о 15:15. 0936329533 0672929804','0','1'),
(23643,'2019-10-10',46311,79,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','1','0'),
(23644,'2019-10-10',46312,4370,'Нагадуємо Ви записані в Like у червер о 07:00. 0936329533 0672929804','1','0'),
(23645,'2019-10-11',46313,1105,'Нагадуємо Ви записані в Like у п\'ятницю о 09:30. 0936329533 0672929804','1','0'),
(23646,'2019-10-15',46314,1413,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','1','0'),
(23647,'2019-10-28',46317,1714,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','0','1'),
(23648,'2019-10-21',46318,4371,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','0','1'),
(23649,'2019-10-15',46319,4371,'Нагадуємо Ви записані в Like у вівторок о 13:30. 0936329533 0672929804','1','0'),
(23650,'2019-10-11',46320,4176,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','0','1'),
(23651,'2019-10-11',46321,93,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(23652,'2019-11-04',46322,3346,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(23653,'2019-11-02',46323,3564,'Нагадуємо Ви записані в Like у суботу о 15:15. 0936329533 0672929804','0','1'),
(23654,'2019-10-26',46324,3564,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','1','0'),
(23655,'2019-10-16',46326,2943,'Нагадуємо Ви записані в Like у середу о 12:30. 0936329533 0672929804','1','0'),
(23656,'2019-10-11',46327,3420,'Нагадуємо Ви записані в Like у п\'ятницю о 10:30. 0936329533 0672929804','1','0'),
(23657,'2019-10-18',46329,3008,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','1','0'),
(23658,'2019-10-10',46330,2938,'Нагадуємо Ви записані в Like у червер о 11:30. 0936329533 0672929804','1','0'),
(23659,'2019-10-11',46332,4372,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','1','0'),
(23660,'2019-10-19',46334,3603,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','1','0'),
(23661,'2019-10-16',46336,3293,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','1','0'),
(23662,'2019-10-11',46338,3086,'Нагадуємо Ви записані в Like у п\'ятницю о 11:30. 0936329533 0672929804','1','0'),
(23663,'2019-10-15',46342,4373,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','1','0'),
(23664,'2019-12-02',46343,272,'Нагадуємо Ви записані в Like у понеділок о 16:00. 0936329533 0672929804','0','1'),
(23665,'2019-10-18',46344,19,'Нагадуємо Ви записані в Like у п\'ятницю о 16:30. 0936329533 0672929804','1','0'),
(23666,'2019-11-23',46345,19,'Нагадуємо Ви записані в Like у суботу о 08:30. 0936329533 0672929804','1','0'),
(23667,'2019-10-15',46346,3873,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(23668,'2019-10-17',46347,1015,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','0'),
(23669,'2019-10-17',46348,361,'Нагадуємо Ви записані в Like у червер о 15:30. 0936329533 0672929804','1','1'),
(23670,'2019-10-25',46354,610,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','0'),
(23671,'2019-10-19',46359,239,'Нагадуємо Ви записані в Like у суботу о 12:45. 0936329533 0672929804','1','1'),
(23672,'2019-10-15',46362,34,'Нагадуємо Ви записані в Like у вівторок о 15:30. 0936329533 0672929804','1','0'),
(23673,'2019-11-15',46363,34,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','1','0'),
(23674,'2019-11-14',46364,4374,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','1'),
(23675,'2019-10-11',46366,649,'Нагадуємо Ви записані в Like у п\'ятницю о 17:00. 0936329533 0672929804','1','0'),
(23676,'2019-10-15',46369,1152,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(23677,'2019-10-28',46371,4176,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','1'),
(23678,'2019-11-29',46374,716,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','1'),
(23679,'2019-10-28',46375,716,'Нагадуємо Ви записані в Like у понеділок о 09:30. 0936329533 0672929804','1','0'),
(23680,'2019-10-15',46378,4264,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','1','0'),
(23681,'2019-10-22',46379,2051,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','1','0'),
(23682,'2019-10-17',46380,3745,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','1','0'),
(23683,'2019-11-06',46381,1087,'Нагадуємо Ви записані в Like у середу о 09:15. 0936329533 0672929804','1','1'),
(23684,'2019-11-11',46382,457,'Нагадуємо Ви записані в Like у понеділок о 14:15. 0936329533 0672929804','1','0'),
(23685,'2019-10-18',46384,1961,'Нагадуємо Ви записані в Like у п\'ятницю о 13:30. 0936329533 0672929804','1','0'),
(23686,'2019-10-12',46385,1207,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','1','0'),
(23687,'2019-10-11',46387,4375,'Нагадуємо Ви записані в Like у п\'ятницю о 11:45. 0936329533 0672929804','1','0'),
(23688,'2019-11-05',46388,781,'Нагадуємо Ви записані в Like у вівторок о 15:30. 0936329533 0672929804','1','0'),
(23689,'2019-10-11',46391,1207,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(23690,'2019-10-29',46393,1010,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','1','0'),
(23691,'2019-11-11',46396,1207,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(23692,'2019-12-13',46397,1207,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','0','1'),
(23693,'2019-10-17',46398,1869,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','1'),
(23694,'2019-10-24',46403,3911,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','1','0'),
(23695,'2019-10-15',46407,3252,'Нагадуємо Ви записані в Like у вівторок о 16:30. 0936329533 0672929804','1','0'),
(23696,'2019-10-12',46408,329,'Нагадуємо Ви записані в Like у суботу о 09:30. 0936329533 0672929804','1','0'),
(23697,'2019-10-15',46410,4378,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(23698,'2019-10-24',46411,1022,'Нагадуємо Ви записані в Like у червер о 13:45. 0936329533 0672929804','1','1'),
(23699,'2019-11-11',46412,886,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(23700,'2019-10-20',46413,641,'Нагадуємо Ви записані в Like у неділю о 09:30. 0936329533 0672929804','1','0'),
(23701,'2019-10-19',46415,1119,'Нагадуємо Ви записані в Like у суботу о 08:00. 0936329533 0672929804','1','0'),
(23702,'2019-11-04',46416,415,'Нагадуємо Ви записані в Like у понеділок о 12:30. 0936329533 0672929804','1','0'),
(23703,'2019-10-25',46417,415,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','1','1'),
(23704,'2019-11-04',46419,753,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','0','1'),
(23705,'2019-11-13',46421,623,'Нагадуємо Ви записані в Like у середу о 13:30. 0936329533 0672929804','1','0'),
(23706,'2019-12-02',46423,3604,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','0','1'),
(23707,'2019-10-26',46425,4379,'Нагадуємо Ви записані в Like у суботу о 08:00. 0936329533 0672929804','1','0'),
(23708,'2019-10-16',46428,3122,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','0'),
(23709,'2019-10-15',46429,3673,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','1','0'),
(23710,'2019-10-17',46430,4380,'Нагадуємо Ви записані в Like у червер о 15:45. 0936329533 0672929804','1','0'),
(23711,'2019-11-09',46431,4381,'Нагадуємо Ви записані в Like у суботу о 11:30. 0936329533 0672929804','1','0'),
(23712,'2019-10-12',46433,4354,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','1','1'),
(23713,'2019-10-17',46434,2116,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(23714,'2019-10-19',46435,4262,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(23715,'2019-11-15',46436,766,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','1','0'),
(23716,'2019-12-13',46437,766,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(23717,'2019-10-18',46438,639,'Нагадуємо Ви записані в Like у п\'ятницю о 17:00. 0936329533 0672929804','1','0'),
(23718,'2019-10-15',46440,502,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','1','0'),
(23719,'2019-10-16',46442,4089,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','0'),
(23720,'2019-10-25',46444,3171,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','1','0'),
(23721,'2019-11-09',46449,119,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','1','1'),
(23722,'2019-12-07',46450,119,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(23723,'2019-12-28',46451,119,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(23724,'2019-10-21',46452,1009,'Нагадуємо Ви записані в Like у понеділок о 14:30. 0936329533 0672929804','1','0'),
(23725,'2019-11-09',46453,1105,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','1'),
(23726,'2019-11-12',46454,4300,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(23727,'2019-10-23',46455,1029,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(23728,'2019-11-21',46456,1029,'Нагадуємо Ви записані в Like у червер о 15:30. 0936329533 0672929804','0','1'),
(23729,'2019-10-13',46457,4382,'Нагадуємо Ви записані в Like у неділю о 09:00. 0936329533 0672929804','1','0'),
(23730,'2019-10-26',46458,4383,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','1','0'),
(23731,'2019-10-15',46459,1235,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','1','0'),
(23732,'2019-10-29',46460,1235,'Нагадуємо Ви записані в Like у вівторок о 10:30. 0936329533 0672929804','1','0'),
(23733,'2019-10-18',46462,4275,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','1','0'),
(23734,'2019-12-24',46471,550,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','1'),
(23735,'2019-12-25',46472,550,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','1'),
(23736,'2019-10-24',46473,4384,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','0'),
(23737,'2019-12-13',46475,924,'Нагадуємо Ви записані в Like у п\'ятницю о 11:30. 0936329533 0672929804','1','0'),
(23738,'2019-12-13',46476,250,'Нагадуємо Ви записані в Like у п\'ятницю о 15:30. 0936329533 0672929804','1','0'),
(23739,'2019-12-27',46477,250,'Нагадуємо Ви записані в Like у п\'ятницю о 14:15. 0936329533 0672929804','0','1'),
(23740,'2019-10-19',46478,4385,'Нагадуємо Ви записані в Like у суботу о 07:00. 0936329533 0672929804','1','0'),
(23741,'2019-10-31',46479,835,'Нагадуємо Ви записані в Like у червер о 12:30. 0936329533 0672929804','0','1'),
(23742,'2019-12-02',46480,835,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','0','1'),
(23743,'2019-12-28',46481,835,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','0','1'),
(23744,'2019-12-27',46482,835,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','1','1'),
(23745,'2019-11-08',46483,494,'Нагадуємо Ви записані в Like у п\'ятницю о 15:45. 0936329533 0672929804','1','1'),
(23746,'2019-10-19',46484,373,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','1','0'),
(23747,'2019-11-05',46486,835,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','1','0'),
(23748,'2019-11-08',46489,649,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','0'),
(23749,'2019-12-14',46490,738,'Нагадуємо Ви записані в Like у суботу о 16:45. 0936329533 0672929804','1','0'),
(23750,'2019-10-26',46491,738,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(23751,'2019-10-16',46492,4309,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','1','0'),
(23752,'2019-11-16',46496,2224,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(23753,'2019-12-14',46498,2224,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(23754,'2019-10-15',46500,4386,'Нагадуємо Ви записані в Like у вівторок о 12:30. 0936329533 0672929804','1','0'),
(23755,'2019-11-30',46501,4168,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(23756,'2019-12-28',46502,4168,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(23757,'2019-10-15',46503,466,'Нагадуємо Ви записані в Like у вівторок о 17:30. 0936329533 0672929804','1','0'),
(23758,'2019-10-27',46504,4387,'Нагадуємо Ви записані в Like у неділю о 08:00. 0936329533 0672929804','1','0'),
(23759,'2019-11-30',46505,494,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','1','0'),
(23760,'2019-10-17',46507,3159,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','1','0'),
(23761,'2019-10-14',46510,1242,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','1','0'),
(23762,'2019-10-22',46511,4126,'Нагадуємо Ви записані в Like у вівторок о 17:00. 0936329533 0672929804','1','0'),
(23763,'2019-11-04',46512,1364,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(23764,'2019-10-16',46513,3497,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(23765,'2019-11-02',46517,1840,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','1','0'),
(23766,'2019-11-16',46518,821,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','0'),
(23767,'2019-10-24',46519,4133,'Нагадуємо Ви записані в Like у червер о 13:30. 0936329533 0672929804','1','0'),
(23768,'2019-10-15',46520,3867,'Нагадуємо Ви записані в Like у вівторок о 17:00. 0936329533 0672929804','1','1'),
(23769,'2019-11-08',46521,637,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','0','1'),
(23770,'2019-10-15',46523,4388,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','1','0'),
(23771,'2019-10-17',46524,1676,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','1','0'),
(23772,'2019-10-18',46526,47,'Нагадуємо Ви записані в Like у п\'ятницю о 14:30. 0936329533 0672929804','1','0'),
(23773,'2019-10-28',46530,598,'Нагадуємо Ви записані в Like у понеділок о 11:30. 0936329533 0672929804','0','1'),
(23774,'2019-10-17',46532,4390,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','1','0'),
(23775,'2019-10-26',46533,957,'Нагадуємо Ви записані в Like у суботу о 09:30. 0936329533 0672929804','1','0'),
(23776,'2019-10-16',46534,4004,'Нагадуємо Ви записані в Like у середу о 14:30. 0936329533 0672929804','1','0'),
(23777,'2019-10-17',46535,3339,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(23778,'2019-10-18',46536,4238,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','1','0'),
(23779,'2019-10-24',46537,81,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','0'),
(23780,'2019-11-01',46545,939,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(23781,'2019-11-22',46550,4391,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','0','1'),
(23782,'2019-10-22',46551,766,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','1','0'),
(23783,'2019-10-22',46552,3963,'Нагадуємо Ви записані в Like у вівторок о 13:30. 0936329533 0672929804','1','0'),
(23784,'2019-11-06',46555,4374,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(23785,'2019-10-18',46556,534,'Нагадуємо Ви записані в Like у п\'ятницю о 14:30. 0936329533 0672929804','1','0'),
(23786,'2019-11-22',46557,38,'Нагадуємо Ви записані в Like у п\'ятницю о 13:45. 0936329533 0672929804','1','0'),
(23787,'2019-11-26',46562,3340,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','1','0'),
(23788,'2019-11-18',46565,986,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','1','0'),
(23789,'2019-11-18',46566,985,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','1','1'),
(23790,'2019-11-18',46567,4319,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','1','0'),
(23791,'2019-11-14',46568,2807,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(23792,'2019-12-20',46569,2807,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','1','0'),
(23793,'2019-11-12',46570,3873,'Нагадуємо Ви записані в Like у вівторок о 11:15. 0936329533 0672929804','1','0'),
(23794,'2019-10-17',46577,588,'Нагадуємо Ви записані в Like у червер о 11:15. 0936329533 0672929804','1','1'),
(23795,'2019-11-26',46579,2137,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','1','0'),
(23796,'2019-11-01',46582,680,'Нагадуємо Ви записані в Like у п\'ятницю о 08:30. 0936329533 0672929804','0','1'),
(23797,'2019-11-01',46583,492,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','0','1'),
(23798,'2019-11-21',46584,2806,'Нагадуємо Ви записані в Like у червер о 11:15. 0936329533 0672929804','0','1'),
(23799,'2019-12-20',46587,2806,'Нагадуємо Ви записані в Like у п\'ятницю о 10:30. 0936329533 0672929804','1','0'),
(23800,'2019-10-19',46588,4327,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','1','1'),
(23801,'2019-11-26',46590,1075,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','1'),
(23802,'2019-11-20',46591,2806,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','0','1'),
(23803,'2019-11-18',46592,4392,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(23804,'2019-10-18',46596,3421,'Нагадуємо Ви записані в Like у п\'ятницю о 09:30. 0936329533 0672929804','1','0'),
(23805,'2019-10-21',46597,2974,'Нагадуємо Ви записані в Like у понеділок о 14:45. 0936329533 0672929804','1','1'),
(23806,'2019-11-07',46599,294,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','0','1'),
(23807,'2019-10-19',46600,1642,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(23808,'2019-10-19',46601,1244,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','0'),
(23809,'2019-10-19',46602,712,'Нагадуємо Ви записані в Like у суботу о 13:30. 0936329533 0672929804','1','0'),
(23810,'2019-11-09',46604,4393,'Нагадуємо Ви записані в Like у суботу о 08:00. 0936329533 0672929804','1','0'),
(23811,'2019-10-19',46607,3605,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','1','1'),
(23812,'2019-10-19',46608,759,'Нагадуємо Ви записані в Like у суботу о 15:30. 0936329533 0672929804','1','0'),
(23813,'2019-10-18',46609,759,'Нагадуємо Ви записані в Like у п\'ятницю о 13:30. 0936329533 0672929804','1','0'),
(23814,'2019-10-17',46611,4286,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','1','0'),
(23815,'2019-10-23',46613,123,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','1','0'),
(23816,'2019-10-29',46614,445,'Нагадуємо Ви записані в Like у вівторок о 14:15. 0936329533 0672929804','0','1'),
(23817,'2019-11-06',46615,445,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','1','0'),
(23818,'2019-12-13',46616,445,'Нагадуємо Ви записані в Like у п\'ятницю о 09:15. 0936329533 0672929804','1','0'),
(23819,'2019-10-21',46617,403,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','1','0'),
(23820,'2019-10-22',46618,601,'Нагадуємо Ви записані в Like у вівторок о 10:30. 0936329533 0672929804','1','0'),
(23821,'2019-11-12',46619,3273,'Нагадуємо Ви записані в Like у вівторок о 15:30. 0936329533 0672929804','1','0'),
(23822,'2019-10-26',46621,2218,'Нагадуємо Ви записані в Like у суботу о 07:00. 0936329533 0672929804','1','1'),
(23823,'2019-10-21',46622,4394,'Нагадуємо Ви записані в Like у понеділок о 15:30. 0936329533 0672929804','1','0'),
(23824,'2019-10-25',46623,2466,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','1','0'),
(23825,'2019-10-19',46624,3119,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','1','0'),
(23826,'2019-11-08',46625,3983,'Нагадуємо Ви записані в Like у п\'ятницю о 14:15. 0936329533 0672929804','0','1'),
(23827,'2019-10-31',46628,4397,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','0'),
(23828,'2019-10-30',46630,4398,'Нагадуємо Ви записані в Like у середу о 15:30. 0936329533 0672929804','1','0'),
(23829,'2019-11-08',46651,3880,'Нагадуємо Ви записані в Like у п\'ятницю о 10:30. 0936329533 0672929804','1','0'),
(23830,'2019-10-19',46659,2013,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','0'),
(23831,'2019-10-30',46661,2799,'Нагадуємо Ви записані в Like у середу о 11:30. 0936329533 0672929804','1','0'),
(23832,'2019-10-29',46664,1780,'Нагадуємо Ви записані в Like у вівторок о 11:30. 0936329533 0672929804','1','0'),
(23833,'2019-10-30',46665,1438,'Нагадуємо Ви записані в Like у середу о 09:30. 0936329533 0672929804','0','1'),
(23834,'2019-10-21',46666,292,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','1','0'),
(23835,'2019-10-19',46667,565,'Нагадуємо Ви записані в Like у суботу о 08:00. 0936329533 0672929804','1','0'),
(23836,'2019-10-23',46670,4254,'Нагадуємо Ви записані в Like у середу о 12:30. 0936329533 0672929804','1','0'),
(23837,'2019-10-26',46672,975,'Нагадуємо Ви записані в Like у суботу о 15:30. 0936329533 0672929804','1','0'),
(23838,'2019-10-18',46673,2152,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','1','0'),
(23839,'2019-11-18',46674,2103,'Нагадуємо Ви записані в Like у понеділок о 13:15. 0936329533 0672929804','1','0'),
(23840,'2019-12-20',46675,2103,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','1','0'),
(23841,'2019-11-15',46676,2106,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','0','1'),
(23842,'2019-10-31',46677,4046,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','1','1'),
(23843,'2019-11-08',46680,3151,'Нагадуємо Ви записані в Like у п\'ятницю о 16:30. 0936329533 0672929804','0','1'),
(23844,'2019-11-25',46681,383,'Нагадуємо Ви записані в Like у понеділок о 16:00. 0936329533 0672929804','0','1'),
(23845,'2019-12-26',46682,383,'Нагадуємо Ви записані в Like у червер о 15:45. 0936329533 0672929804','1','0'),
(23846,'2019-12-28',46683,2293,'Нагадуємо Ви записані в Like у суботу о 11:30. 0936329533 0672929804','0','1'),
(23847,'2020-01-08',46686,681,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','0','1'),
(23848,'2019-10-19',46687,350,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','1','0'),
(23849,'2019-10-18',46693,771,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','0'),
(23850,'2019-10-23',46696,4399,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','1','0'),
(23851,'2019-10-22',46697,175,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','1','0'),
(23852,'2019-11-12',46699,659,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','0','1'),
(23853,'2019-12-24',46700,659,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','1','0'),
(23854,'2019-10-23',46714,4400,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','0'),
(23855,'2019-10-19',46716,4401,'Нагадуємо Ви записані в Like у суботу о 09:15. 0936329533 0672929804','1','0'),
(23856,'2019-11-02',46719,2640,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','0','1'),
(23857,'2019-10-23',46720,1149,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(23858,'2019-11-07',46722,4286,'Нагадуємо Ви записані в Like у червер о 11:30. 0936329533 0672929804','1','0'),
(23859,'2019-11-18',46723,3745,'Нагадуємо Ви записані в Like у понеділок о 09:30. 0936329533 0672929804','1','0'),
(23860,'2019-11-25',46725,477,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','1','0'),
(23861,'2019-10-23',46726,32,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','1'),
(23862,'2019-10-24',46727,3652,'Нагадуємо Ви записані в Like у червер о 10:30. 0936329533 0672929804','1','0'),
(23863,'2019-10-22',46728,32,'Нагадуємо Ви записані в Like у вівторок о 15:45. 0936329533 0672929804','1','1'),
(23864,'2019-10-22',46729,3145,'Нагадуємо Ви записані в Like у вівторок о 13:15. 0936329533 0672929804','1','0'),
(23865,'2019-11-02',46730,2640,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','1','0'),
(23866,'2019-11-18',46731,2912,'Нагадуємо Ви записані в Like у понеділок о 11:30. 0936329533 0672929804','1','0'),
(23867,'2019-10-21',46732,3994,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','1','0'),
(23868,'2019-10-24',46734,1872,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(23869,'2019-11-20',46735,361,'Нагадуємо Ви записані в Like у середу о 14:30. 0936329533 0672929804','1','0'),
(23870,'2019-11-15',46736,413,'Нагадуємо Ви записані в Like у п\'ятницю о 14:30. 0936329533 0672929804','0','1'),
(23871,'2019-11-06',46737,2670,'Нагадуємо Ви записані в Like у середу о 16:30. 0936329533 0672929804','1','0'),
(23872,'2019-11-06',46738,3066,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','0','1'),
(23873,'2019-10-24',46741,1558,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(23874,'2019-10-26',46742,3503,'Нагадуємо Ви записані в Like у суботу о 08:30. 0936329533 0672929804','1','0'),
(23875,'2019-10-26',46744,25,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(23876,'2019-11-25',46745,704,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','1','0'),
(23877,'2019-11-20',46746,716,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','1'),
(23878,'2019-10-22',46747,1933,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','1','0'),
(23879,'2019-10-23',46748,4402,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','1','0'),
(23880,'2019-10-22',46749,4403,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','1','1'),
(23881,'2019-10-21',46750,4311,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','1','0'),
(23882,'2019-11-05',46751,778,'Нагадуємо Ви записані в Like у вівторок о 13:30. 0936329533 0672929804','0','1'),
(23883,'2019-10-23',46753,4404,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','1'),
(23884,'2019-11-17',46754,2745,'Нагадуємо Ви записані в Like у неділю о 09:00. 0936329533 0672929804','0','1'),
(23885,'2019-11-12',46755,2745,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(23886,'2019-11-11',46757,167,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','1','1'),
(23887,'2019-12-05',46758,167,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','1','0'),
(23888,'2019-12-28',46759,167,'Нагадуємо Ви записані в Like у суботу о 13:30. 0936329533 0672929804','1','0'),
(23889,'2019-10-25',46762,3140,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','1','0'),
(23890,'2019-10-20',46765,3811,'Нагадуємо Ви записані в Like у неділю о 08:00. 0936329533 0672929804','1','0'),
(23891,'2019-10-23',46767,2649,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','1'),
(23892,'2019-11-16',46768,1961,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(23893,'2019-10-21',46771,2600,'Нагадуємо Ви записані в Like у понеділок о 17:00. 0936329533 0672929804','0','1'),
(23894,'2019-10-21',46772,4349,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','0','1'),
(23895,'2019-10-21',46773,2600,'Нагадуємо Ви записані в Like у понеділок о 17:00. 0936329533 0672929804','1','0'),
(23896,'2019-10-22',46774,2600,'Нагадуємо Ви записані в Like у вівторок о 17:00. 0936329533 0672929804','1','1'),
(23897,'2019-11-20',46775,4223,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','1','0'),
(23898,'2019-12-20',46776,802,'Нагадуємо Ви записані в Like у п\'ятницю о 16:30. 0936329533 0672929804','1','1'),
(23899,'2019-10-21',46779,3835,'Нагадуємо Ви записані в Like у понеділок о 11:30. 0936329533 0672929804','1','1'),
(23900,'2019-11-19',46780,4336,'Нагадуємо Ви записані в Like у вівторок о 09:15. 0936329533 0672929804','0','1'),
(23901,'2019-10-21',46790,652,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(23902,'2019-10-27',46791,132,'Нагадуємо Ви записані в Like у неділю о 11:00. 0936329533 0672929804','0','1'),
(23903,'2019-11-23',46793,119,'Нагадуємо Ви записані в Like у суботу о 11:30. 0936329533 0672929804','1','0'),
(23904,'2019-10-26',46795,771,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(23905,'2019-11-02',46796,4178,'Нагадуємо Ви записані в Like у суботу о 17:00. 0936329533 0672929804','1','0'),
(23906,'2019-10-30',46797,4178,'Нагадуємо Ви записані в Like у середу о 17:00. 0936329533 0672929804','1','0'),
(23907,'2019-10-31',46798,2403,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','0','1'),
(23908,'2019-10-22',46799,4349,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','1','1'),
(23909,'2019-10-28',46800,4327,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','1','0'),
(23910,'2019-10-21',46801,496,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','1','0'),
(23911,'2019-11-23',46802,1244,'Нагадуємо Ви записані в Like у суботу о 13:30. 0936329533 0672929804','1','0'),
(23912,'2019-11-16',46803,4361,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','0'),
(23913,'2019-11-20',46806,639,'Нагадуємо Ви записані в Like у середу о 17:00. 0936329533 0672929804','1','1'),
(23914,'2019-12-18',46807,639,'Нагадуємо Ви записані в Like у середу о 17:00. 0936329533 0672929804','1','0'),
(23915,'2019-10-22',46808,4405,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','1','0'),
(23916,'2019-10-25',46816,4406,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','1','1'),
(23917,'2019-12-21',46817,759,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','1','1'),
(23918,'2019-10-23',46820,2294,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','0'),
(23919,'2019-11-23',46821,3973,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','1','0'),
(23920,'2019-11-01',46822,4129,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','1','0'),
(23921,'2019-11-16',46823,125,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','0'),
(23922,'2019-11-16',46825,506,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','0'),
(23923,'2019-10-24',46829,4407,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','1','1'),
(23924,'2019-10-24',46830,2600,'Нагадуємо Ви записані в Like у червер о 17:00. 0936329533 0672929804','1','1'),
(23925,'2019-10-25',46832,1865,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(23926,'2019-10-24',46834,4349,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','1','1'),
(23927,'2019-11-14',46836,1102,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(23928,'2019-10-24',46837,4408,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','1','1'),
(23929,'2019-11-21',46839,700,'Нагадуємо Ви записані в Like у червер о 11:15. 0936329533 0672929804','0','1'),
(23930,'2019-12-25',46840,700,'Нагадуємо Ви записані в Like у середу о 12:30. 0936329533 0672929804','0','1'),
(23931,'2019-10-23',46841,4409,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','1','0'),
(23932,'2019-10-23',46842,3835,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','1','0'),
(23933,'2019-10-30',46844,4410,'Нагадуємо Ви записані в Like у середу о 10:30. 0936329533 0672929804','0','1'),
(23934,'2019-10-30',46845,4410,'Нагадуємо Ви записані в Like у середу о 10:30. 0936329533 0672929804','1','0'),
(23935,'2019-10-23',46846,3708,'Нагадуємо Ви записані в Like у середу о 11:30. 0936329533 0672929804','1','0'),
(23936,'2019-11-11',46847,652,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(23937,'2019-10-26',46848,3093,'Нагадуємо Ви записані в Like у суботу о 11:30. 0936329533 0672929804','1','0'),
(23938,'2019-10-24',46849,307,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','1','0'),
(23939,'2019-10-25',46850,1595,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','1','0'),
(23940,'2019-11-25',46851,1711,'Нагадуємо Ви записані в Like у понеділок о 12:30. 0936329533 0672929804','1','0'),
(23941,'2019-10-30',46852,1951,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','1','0'),
(23942,'2019-11-29',46855,68,'Нагадуємо Ви записані в Like у п\'ятницю о 17:00. 0936329533 0672929804','0','1'),
(23943,'2019-12-28',46856,68,'Нагадуємо Ви записані в Like у суботу о 17:00. 0936329533 0672929804','1','0'),
(23944,'2019-11-02',46857,3110,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(23945,'2019-11-01',46858,631,'Нагадуємо Ви записані в Like у п\'ятницю о 08:30. 0936329533 0672929804','1','1'),
(23946,'2019-11-21',46863,2974,'Нагадуємо Ви записані в Like у червер о 12:45. 0936329533 0672929804','0','1'),
(23947,'2019-10-24',46865,2950,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(23948,'2020-06-13',46870,2202,'Нагадуємо Ви записані в Like у суботу о 07:00. 0936329533 0672929804','0','1'),
(23949,'2019-10-24',46872,1628,'Нагадуємо Ви записані в Like у червер о 09:30. 0936329533 0672929804','1','0'),
(23950,'2019-11-02',46873,637,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','1','0'),
(23951,'2019-10-31',46874,1896,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','1'),
(23952,'2019-11-25',46881,667,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(23953,'2019-12-23',46882,667,'Нагадуємо Ви записані в Like у понеділок о 13:15. 0936329533 0672929804','0','1'),
(23954,'2019-10-26',46883,2396,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','1','0'),
(23955,'2019-10-29',46885,2951,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','0','1'),
(23956,'2019-11-09',46887,888,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(23957,'2019-11-09',46888,637,'Нагадуємо Ви записані в Like у суботу о 15:30. 0936329533 0672929804','1','0'),
(23958,'2019-11-09',46889,56,'Нагадуємо Ви записані в Like у суботу о 11:30. 0936329533 0672929804','1','0'),
(23959,'2019-10-25',46891,2104,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(23960,'2019-10-25',46894,2649,'Нагадуємо Ви записані в Like у п\'ятницю о 13:45. 0936329533 0672929804','1','0'),
(23961,'2019-11-09',46895,506,'Нагадуємо Ви записані в Like у суботу о 11:30. 0936329533 0672929804','1','0'),
(23962,'2019-12-07',46896,506,'Нагадуємо Ви записані в Like у суботу о 11:30. 0936329533 0672929804','1','0'),
(23963,'2019-12-28',46897,506,'Нагадуємо Ви записані в Like у суботу о 11:30. 0936329533 0672929804','0','1'),
(23964,'2019-11-02',46898,1027,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(23965,'2019-10-26',46904,4266,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','1','0'),
(23966,'2019-10-24',46905,4414,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','1','0'),
(23967,'2019-11-08',46910,2090,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','1'),
(23968,'2019-11-18',46911,686,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(23969,'2019-11-09',46918,944,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(23970,'2019-10-25',46922,4417,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','1','0'),
(23971,'2019-10-25',46925,3532,'Нагадуємо Ви записані в Like у п\'ятницю о 09:30. 0936329533 0672929804','1','0'),
(23972,'2019-12-17',46926,3202,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','0','1'),
(23973,'2019-10-29',46927,4212,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','1','1'),
(23974,'2019-10-31',46929,4418,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','1','0'),
(23975,'2019-11-06',46930,1075,'Нагадуємо Ви записані в Like у середу о 09:30. 0936329533 0672929804','1','0'),
(23976,'2019-11-13',46932,3609,'Нагадуємо Ви записані в Like у середу о 11:30. 0936329533 0672929804','1','0'),
(23977,'2019-10-26',46934,2141,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(23978,'2019-10-26',46940,2496,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(23979,'2019-10-25',46942,3054,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','1','1'),
(23980,'2019-10-28',46945,545,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','1','0'),
(23981,'2019-11-05',46946,3661,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','1','0'),
(23982,'2019-11-09',46948,125,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','1','1'),
(23983,'2019-11-01',46949,125,'Нагадуємо Ви записані в Like у п\'ятницю о 11:30. 0936329533 0672929804','1','1'),
(23984,'2019-12-28',46950,1029,'Нагадуємо Ви записані в Like у суботу о 12:30. 0936329533 0672929804','0','1'),
(23985,'2019-10-30',46953,2388,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','1','0'),
(23986,'2019-11-23',46961,4104,'Нагадуємо Ви записані в Like у суботу о 08:00. 0936329533 0672929804','1','0'),
(23987,'2019-10-25',46962,2612,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(23988,'2019-11-19',46967,480,'Нагадуємо Ви записані в Like у вівторок о 13:30. 0936329533 0672929804','1','0'),
(23989,'2019-12-18',46968,480,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','0'),
(23990,'2019-11-13',46970,3904,'Нагадуємо Ви записані в Like у середу о 18:00. 0936329533 0672929804','1','0'),
(23991,'2019-11-19',46971,532,'Нагадуємо Ви записані в Like у вівторок о 15:30. 0936329533 0672929804','1','0'),
(23992,'2019-12-26',46972,532,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','1','0'),
(23993,'2019-11-05',46973,4088,'Нагадуємо Ви записані в Like у вівторок о 18:00. 0936329533 0672929804','1','0'),
(23994,'2019-12-26',46974,4088,'Нагадуємо Ви записані в Like у червер о 17:45. 0936329533 0672929804','1','0'),
(23995,'2019-10-26',46977,4407,'Нагадуємо Ви записані в Like у суботу о 12:30. 0936329533 0672929804','1','0'),
(23996,'2019-10-30',46978,1438,'Нагадуємо Ви записані в Like у середу о 09:30. 0936329533 0672929804','0','1'),
(23997,'2019-10-26',47029,494,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','1','1'),
(23998,'2019-11-02',47030,2905,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','1','1'),
(23999,'2019-11-13',47031,4126,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','1','0'),
(24000,'2019-11-11',47032,802,'Нагадуємо Ви записані в Like у понеділок о 16:00. 0936329533 0672929804','1','0');

INSERT INTO `sms_schedule` VALUES 
(24001,'2019-10-26',47034,4332,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','1','0'),
(24002,'2019-10-28',47035,1504,'Нагадуємо Ви записані в Like у понеділок о 13:30. 0936329533 0672929804','0','1'),
(24003,'2019-10-29',47036,1504,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','1','0'),
(24004,'2019-11-21',47041,1714,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','0','1'),
(24005,'2019-12-26',47042,388,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(24006,'2019-10-31',47043,4416,'Нагадуємо Ви записані в Like у червер о 15:30. 0936329533 0672929804','1','1'),
(24007,'2019-10-26',47044,1696,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','1','0'),
(24008,'2019-11-04',47045,4123,'Нагадуємо Ви записані в Like у понеділок о 10:30. 0936329533 0672929804','1','0'),
(24009,'2019-11-26',47046,640,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','1','0'),
(24010,'2019-12-24',47047,640,'Нагадуємо Ви записані в Like у вівторок о 11:15. 0936329533 0672929804','0','1'),
(24011,'2019-12-12',47048,304,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(24012,'2019-10-30',47051,3615,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','1','0'),
(24013,'2019-10-29',47052,1022,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(24014,'2019-10-30',47056,2617,'Нагадуємо Ви записані в Like у середу о 09:30. 0936329533 0672929804','1','0'),
(24015,'2019-10-29',47060,4357,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','1','0'),
(24016,'2019-10-28',47066,3750,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(24017,'2019-10-28',47068,4408,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','1','0'),
(24018,'2019-10-28',47069,2951,'Нагадуємо Ви записані в Like у понеділок о 13:30. 0936329533 0672929804','1','0'),
(24019,'2019-10-29',47072,3564,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','1','0'),
(24020,'2019-11-13',47076,233,'Нагадуємо Ви записані в Like у середу о 10:30. 0936329533 0672929804','1','0'),
(24021,'2019-10-29',47077,958,'Нагадуємо Ви записані в Like у вівторок о 15:30. 0936329533 0672929804','1','0'),
(24022,'2019-12-12',47084,3191,'Нагадуємо Ви записані в Like у червер о 10:30. 0936329533 0672929804','1','0'),
(24023,'2019-11-26',47085,1262,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(24024,'2019-12-24',47086,1262,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','1','0'),
(24025,'2019-11-30',47087,2995,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','0','1'),
(24026,'2019-11-14',47088,1591,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','1','0'),
(24027,'2019-12-20',47089,1591,'Нагадуємо Ви записані в Like у п\'ятницю о 12:30. 0936329533 0672929804','1','0'),
(24028,'2019-10-30',47090,1580,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(24029,'2019-10-29',47092,215,'Нагадуємо Ви записані в Like у вівторок о 14:15. 0936329533 0672929804','1','0'),
(24030,'2019-10-26',47093,2600,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(24031,'2019-10-28',47094,2976,'Нагадуємо Ви записані в Like у понеділок о 13:30. 0936329533 0672929804','1','1'),
(24032,'2019-11-23',47096,777,'Нагадуємо Ви записані в Like у суботу о 15:15. 0936329533 0672929804','1','0'),
(24033,'2019-12-26',47098,4073,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','1','0'),
(24034,'2019-11-02',47103,518,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(24035,'2019-10-28',47104,1665,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(24036,'2019-10-28',47105,477,'Нагадуємо Ви записані в Like у понеділок о 16:45. 0936329533 0672929804','1','0'),
(24037,'2019-11-08',47110,421,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','1'),
(24038,'2019-11-07',47111,421,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','1'),
(24039,'2019-11-01',47113,1555,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','1','0'),
(24040,'2019-11-12',47114,497,'Нагадуємо Ви записані в Like у вівторок о 13:15. 0936329533 0672929804','1','0'),
(24041,'2019-11-20',47115,407,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','0'),
(24042,'2019-12-12',47116,104,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','0','1'),
(24043,'2019-10-29',47117,1438,'Нагадуємо Ви записані в Like у вівторок о 09:30. 0936329533 0672929804','1','0'),
(24044,'2019-12-10',47120,3151,'Нагадуємо Ви записані в Like у вівторок о 16:30. 0936329533 0672929804','1','0'),
(24045,'2019-10-30',47121,4344,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','1','0'),
(24046,'2019-11-04',47123,2,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','1','0'),
(24047,'2019-11-15',47125,3054,'Нагадуємо Ви записані в Like у п\'ятницю о 11:30. 0936329533 0672929804','1','1'),
(24048,'2019-11-08',47126,4424,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','1','0'),
(24049,'2019-12-12',47127,948,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','1','0'),
(24050,'2019-10-28',47128,4425,'Нагадуємо Ви записані в Like у понеділок о 16:45. 0936329533 0672929804','1','0'),
(24051,'2019-11-02',47130,4426,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','0','1'),
(24052,'2019-11-02',47131,4426,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','0','1'),
(24053,'2019-10-29',47132,4073,'Нагадуємо Ви записані в Like у вівторок о 16:30. 0936329533 0672929804','1','0'),
(24054,'2019-12-07',47133,315,'Нагадуємо Ви записані в Like у суботу о 08:00. 0936329533 0672929804','1','1'),
(24055,'2019-11-09',47144,4427,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(24056,'2019-12-14',47148,25,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','1'),
(24057,'2020-01-04',47149,25,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(24058,'2019-10-28',47150,4428,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','1','1'),
(24059,'2019-12-27',47152,1227,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','1'),
(24060,'2019-11-01',47153,4429,'Нагадуємо Ви записані в Like у п\'ятницю о 08:30. 0936329533 0672929804','1','0'),
(24061,'2019-10-31',47154,3285,'Нагадуємо Ви записані в Like у червер о 16:30. 0936329533 0672929804','0','1'),
(24062,'2019-12-24',47155,4430,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','1','0'),
(24063,'2019-12-21',47157,3561,'Нагадуємо Ви записані в Like у суботу о 10:45. 0936329533 0672929804','1','0'),
(24064,'2019-11-01',47158,3285,'Нагадуємо Ви записані в Like у п\'ятницю о 16:30. 0936329533 0672929804','1','0'),
(24065,'2019-11-30',47164,957,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(24066,'2019-10-28',47168,3274,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','1','0'),
(24067,'2019-11-11',47169,421,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','1','0'),
(24068,'2019-10-28',47174,565,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(24069,'2019-11-16',47175,25,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(24070,'2019-10-29',47176,2674,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','1'),
(24071,'2019-11-30',47177,2945,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','1','0'),
(24072,'2019-11-30',47178,3564,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','0'),
(24073,'2019-12-28',47179,3564,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','0'),
(24074,'2019-10-30',47182,598,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(24075,'2019-10-30',47184,693,'Нагадуємо Ви записані в Like у середу о 15:30. 0936329533 0672929804','1','1'),
(24076,'2019-11-23',47187,1000,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','1','0'),
(24077,'2019-10-28',47188,4347,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','1','1'),
(24078,'2019-11-13',47193,4336,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(24079,'2019-11-21',47197,4344,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','1','0'),
(24080,'2019-11-10',47200,4382,'Нагадуємо Ви записані в Like у неділю о 08:00. 0936329533 0672929804','1','0'),
(24081,'2019-11-04',47202,4432,'Нагадуємо Ви записані в Like у понеділок о 16:00. 0936329533 0672929804','1','0'),
(24082,'2019-10-29',47205,4347,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','1','0'),
(24083,'2019-11-01',47209,107,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','0'),
(24084,'2019-10-31',47210,132,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(24085,'2019-11-02',47212,3862,'Нагадуємо Ви записані в Like у суботу о 11:30. 0936329533 0672929804','1','0'),
(24086,'2019-11-25',47213,878,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','1','1'),
(24087,'2019-10-31',47214,2418,'Нагадуємо Ви записані в Like у червер о 12:30. 0936329533 0672929804','1','0'),
(24088,'2019-11-23',47218,565,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','1','0'),
(24089,'2019-12-28',47220,1763,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','0','1'),
(24090,'2019-11-01',47221,659,'Нагадуємо Ви записані в Like у п\'ятницю о 14:30. 0936329533 0672929804','1','0'),
(24091,'2019-11-07',47222,294,'Нагадуємо Ви записані в Like у червер о 14:30. 0936329533 0672929804','1','0'),
(24092,'2019-11-09',47225,751,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','1','0'),
(24093,'2019-12-05',47228,1665,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(24094,'2019-12-26',47229,1665,'Нагадуємо Ви записані в Like у червер о 13:15. 0936329533 0672929804','0','1'),
(24095,'2019-11-11',47234,754,'Нагадуємо Ви записані в Like у понеділок о 14:30. 0936329533 0672929804','1','1'),
(24096,'2019-11-04',47235,1337,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','1','0'),
(24097,'2019-10-30',47236,2403,'Нагадуємо Ви записані в Like у середу о 13:30. 0936329533 0672929804','1','0'),
(24098,'2019-10-30',47237,2674,'Нагадуємо Ви записані в Like у середу о 09:30. 0936329533 0672929804','1','0'),
(24099,'2019-11-09',47240,659,'Нагадуємо Ви записані в Like у суботу о 08:00. 0936329533 0672929804','1','0'),
(24100,'2019-11-11',47242,4224,'Нагадуємо Ви записані в Like у понеділок о 15:30. 0936329533 0672929804','0','1'),
(24101,'2019-10-30',47243,438,'Нагадуємо Ви записані в Like у середу о 13:30. 0936329533 0672929804','1','0'),
(24102,'2019-11-02',47244,188,'Нагадуємо Ви записані в Like у суботу о 12:30. 0936329533 0672929804','1','0'),
(24103,'2019-11-05',47245,4310,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','1','0'),
(24104,'2019-11-11',47247,125,'Нагадуємо Ви записані в Like у понеділок о 16:00. 0936329533 0672929804','1','0'),
(24105,'2019-12-07',47249,652,'Нагадуємо Ви записані в Like у суботу о 13:30. 0936329533 0672929804','1','1'),
(24106,'2019-12-24',47250,652,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','0','1'),
(24107,'2019-12-26',47251,652,'Нагадуємо Ви записані в Like у червер о 10:30. 0936329533 0672929804','1','0'),
(24108,'2019-11-09',47253,3770,'Нагадуємо Ви записані в Like у суботу о 14:30. 0936329533 0672929804','1','0'),
(24109,'2019-11-02',47257,930,'Нагадуємо Ви записані в Like у суботу о 12:30. 0936329533 0672929804','1','0'),
(24110,'2019-10-30',47258,1932,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','0'),
(24111,'2019-11-11',47262,3227,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(24112,'2019-11-29',47263,477,'Нагадуємо Ви записані в Like у п\'ятницю о 16:45. 0936329533 0672929804','0','1'),
(24113,'2019-11-08',47268,7,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','1'),
(24114,'2019-10-31',47270,4434,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','1','0'),
(24115,'2019-10-31',47272,4349,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','0','1'),
(24116,'2019-10-31',47273,4349,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','1','0'),
(24117,'2019-11-01',47275,693,'Нагадуємо Ви записані в Like у п\'ятницю о 10:30. 0936329533 0672929804','1','1'),
(24118,'2019-11-12',47280,778,'Нагадуємо Ви записані в Like у вівторок о 11:30. 0936329533 0672929804','1','0'),
(24119,'2019-10-31',47281,4435,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','0'),
(24120,'2019-11-28',47282,1534,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','1'),
(24121,'2019-12-24',47283,1534,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','1','0'),
(24122,'2019-11-25',47284,1534,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','1','0'),
(24123,'2019-10-31',47287,4436,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','0'),
(24124,'2019-11-12',47292,4437,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','1','0'),
(24125,'2019-11-06',47293,3363,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','1','0'),
(24126,'2019-11-14',47294,4437,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','1','0'),
(24127,'2019-11-01',47295,1414,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(24128,'2019-11-26',47296,1780,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','1','0'),
(24129,'2019-12-23',47297,1780,'Нагадуємо Ви записані в Like у понеділок о 12:30. 0936329533 0672929804','1','0'),
(24130,'2019-12-26',47298,1780,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','1'),
(24131,'2019-11-04',47300,3140,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','1','0'),
(24132,'2019-11-01',47301,835,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','1','0'),
(24133,'2019-10-31',47302,696,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','1','0'),
(24134,'2019-11-29',47303,183,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','1','0'),
(24135,'2019-12-28',47304,79,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','0','1'),
(24136,'2019-12-28',47305,183,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','0','1'),
(24137,'2019-11-29',47306,3564,'Нагадуємо Ви записані в Like у п\'ятницю о 13:45. 0936329533 0672929804','0','1'),
(24138,'2019-12-23',47307,3564,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','1','0'),
(24139,'2019-11-04',47309,3293,'Нагадуємо Ви записані в Like у понеділок о 14:30. 0936329533 0672929804','1','0'),
(24140,'2019-11-26',47310,455,'Нагадуємо Ви записані в Like у вівторок о 12:30. 0936329533 0672929804','1','1'),
(24141,'2019-11-29',47311,455,'Нагадуємо Ви записані в Like у п\'ятницю о 12:15. 0936329533 0672929804','1','1'),
(24142,'2019-11-02',47312,2394,'Нагадуємо Ви записані в Like у суботу о 11:30. 0936329533 0672929804','1','1'),
(24143,'2020-06-13',47313,535,'Нагадуємо Ви записані в Like у суботу о 06:00. 0936329533 0672929804','0','1'),
(24144,'2019-11-01',47323,759,'Нагадуємо Ви записані в Like у п\'ятницю о 12:30. 0936329533 0672929804','1','0'),
(24145,'2019-10-31',47324,759,'Нагадуємо Ви записані в Like у червер о 16:30. 0936329533 0672929804','1','0'),
(24146,'2019-11-27',47328,616,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','1','0'),
(24147,'2019-12-24',47330,1409,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(24148,'2019-11-27',47332,1010,'Нагадуємо Ви записані в Like у середу о 13:30. 0936329533 0672929804','1','1'),
(24149,'2019-12-23',47333,1010,'Нагадуємо Ви записані в Like у понеділок о 15:30. 0936329533 0672929804','1','0'),
(24150,'2019-11-02',47340,49,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','1','0'),
(24151,'2019-11-01',47341,1887,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','1'),
(24152,'2019-11-02',47342,3093,'Нагадуємо Ви записані в Like у суботу о 11:45. 0936329533 0672929804','1','0'),
(24153,'2019-11-01',47346,292,'Нагадуємо Ви записані в Like у п\'ятницю о 09:30. 0936329533 0672929804','1','0'),
(24154,'2019-11-27',47347,2553,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','1'),
(24155,'2019-11-04',47348,602,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','0','1'),
(24156,'2019-11-22',47351,1580,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','1'),
(24157,'2019-11-01',47353,4439,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','1','1'),
(24158,'2019-11-22',47354,1196,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','0','1'),
(24159,'2019-12-26',47355,1196,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(24160,'2019-11-02',47356,2542,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','1','0'),
(24161,'2019-11-01',47357,4344,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','1','0'),
(24162,'2019-11-12',47358,627,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','1','1'),
(24163,'2019-11-06',47359,753,'Нагадуємо Ви записані в Like у середу о 11:15. 0936329533 0672929804','1','1'),
(24164,'2019-11-28',47360,2617,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(24165,'2019-11-02',47361,284,'Нагадуємо Ви записані в Like у суботу о 08:30. 0936329533 0672929804','1','0'),
(24166,'2019-11-01',47362,1280,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(24167,'2019-11-09',47364,896,'Нагадуємо Ви записані в Like у суботу о 13:30. 0936329533 0672929804','1','0'),
(24168,'2019-11-01',47365,492,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','1','0'),
(24169,'2019-11-01',47366,738,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','1','0'),
(24170,'2019-12-23',47367,1786,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','0','1'),
(24171,'2019-11-09',47369,1044,'Нагадуємо Ви записані в Like у суботу о 09:30. 0936329533 0672929804','1','0'),
(24172,'2019-11-11',47373,948,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','1','0'),
(24173,'2019-11-05',47375,217,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','1','0'),
(24174,'2019-11-14',47382,212,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','0'),
(24175,'2019-11-29',47383,212,'Нагадуємо Ви записані в Like у п\'ятницю о 10:30. 0936329533 0672929804','1','0'),
(24176,'2019-12-01',47384,212,'Нагадуємо Ви записані в Like у неділю о 11:00. 0936329533 0672929804','1','0'),
(24177,'2019-12-27',47385,212,'Нагадуємо Ви записані в Like у п\'ятницю о 12:30. 0936329533 0672929804','0','1'),
(24178,'2019-11-14',47387,1953,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(24179,'2019-11-29',47388,1953,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(24180,'2019-12-12',47389,1953,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(24181,'2019-12-26',47390,1953,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(24182,'2019-11-14',47391,2352,'Нагадуємо Ви записані в Like у червер о 13:30. 0936329533 0672929804','1','0'),
(24183,'2019-11-28',47392,803,'Нагадуємо Ви записані в Like у червер о 10:30. 0936329533 0672929804','1','1'),
(24184,'2019-11-01',47393,3401,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','1','0'),
(24185,'2019-11-04',47397,721,'Нагадуємо Ви записані в Like у понеділок о 09:30. 0936329533 0672929804','1','0'),
(24186,'2019-11-08',47398,1215,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','1','1'),
(24187,'2019-11-05',47402,1232,'Нагадуємо Ви записані в Like у вівторок о 15:45. 0936329533 0672929804','1','0'),
(24188,'2019-12-23',47403,3954,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(24189,'2019-11-04',47408,291,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','0','1'),
(24190,'2019-11-05',47409,4441,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','1','0'),
(24191,'2019-11-02',47411,4435,'Нагадуємо Ви записані в Like у суботу о 08:00. 0936329533 0672929804','1','0'),
(24192,'2019-11-16',47413,4443,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(24193,'2019-11-25',47415,1931,'Нагадуємо Ви записані в Like у понеділок о 14:30. 0936329533 0672929804','0','1'),
(24194,'2019-12-23',47416,1931,'Нагадуємо Ви записані в Like у понеділок о 15:45. 0936329533 0672929804','0','1'),
(24195,'2019-12-18',47417,1931,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','0'),
(24196,'2019-11-02',47419,2343,'Нагадуємо Ви записані в Like у суботу о 15:15. 0936329533 0672929804','1','0'),
(24197,'2019-12-21',47420,986,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','1','0'),
(24198,'2019-12-21',47421,985,'Нагадуємо Ви записані в Like у суботу о 16:30. 0936329533 0672929804','1','0'),
(24199,'2019-12-26',47422,4319,'Нагадуємо Ви записані в Like у червер о 15:30. 0936329533 0672929804','0','1'),
(24200,'2019-11-04',47426,3790,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','1','0'),
(24201,'2019-11-12',47428,886,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','1','0'),
(24202,'2019-11-30',47431,1785,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','1'),
(24203,'2019-12-28',47432,1785,'Нагадуємо Ви записані в Like у суботу о 14:30. 0936329533 0672929804','1','0'),
(24204,'2019-12-07',47433,1786,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','1','0'),
(24205,'2019-11-07',47435,4416,'Нагадуємо Ви записані в Like у червер о 09:30. 0936329533 0672929804','1','0'),
(24206,'2019-11-07',47436,4233,'Нагадуємо Ви записані в Like у червер о 09:30. 0936329533 0672929804','1','0'),
(24207,'2019-11-02',47437,3801,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','1','0'),
(24208,'2019-11-04',47438,4445,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','1','0'),
(24209,'2019-11-04',47439,4446,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','1','0'),
(24210,'2019-11-04',47440,4447,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','1','0'),
(24211,'2019-11-05',47441,4445,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','1','1'),
(24212,'2019-11-05',47442,3780,'Нагадуємо Ви записані в Like у вівторок о 17:00. 0936329533 0672929804','1','0'),
(24213,'2019-11-04',47443,1833,'Нагадуємо Ви записані в Like у понеділок о 15:30. 0936329533 0672929804','1','0'),
(24214,'2019-11-04',47445,1246,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','1','0'),
(24215,'2019-11-05',47446,2527,'Нагадуємо Ви записані в Like у вівторок о 12:15. 0936329533 0672929804','1','0'),
(24216,'2019-11-02',47447,3798,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','1','1'),
(24217,'2019-11-02',47448,3495,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','1','0'),
(24218,'2019-11-15',47449,292,'Нагадуємо Ви записані в Like у п\'ятницю о 11:30. 0936329533 0672929804','0','1'),
(24219,'2019-11-15',47452,4440,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(24220,'2019-11-16',47453,4449,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','0','1'),
(24221,'2019-11-05',47454,2744,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','0','1'),
(24222,'2019-11-07',47456,4046,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','1','0'),
(24223,'2019-11-07',47458,4110,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(24224,'2019-12-02',47459,1280,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','0','1'),
(24225,'2019-11-04',47467,835,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','1','0'),
(24226,'2019-11-04',47468,602,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','1','0'),
(24227,'2019-11-04',47469,3041,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','1','1'),
(24228,'2019-11-29',47472,292,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','1','0'),
(24229,'2019-12-12',47473,631,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','1','1'),
(24230,'2019-11-07',47477,2105,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','0'),
(24231,'2019-12-12',47478,492,'Нагадуємо Ви записані в Like у червер о 13:30. 0936329533 0672929804','1','0'),
(24232,'2019-11-08',47479,70,'Нагадуємо Ви записані в Like у п\'ятницю о 14:15. 0936329533 0672929804','1','0'),
(24233,'2019-12-26',47480,759,'Нагадуємо Ви записані в Like у червер о 10:30. 0936329533 0672929804','1','1'),
(24234,'2019-11-26',47481,107,'Нагадуємо Ви записані в Like у вівторок о 10:30. 0936329533 0672929804','1','0'),
(24235,'2019-11-19',47482,31,'Нагадуємо Ви записані в Like у вівторок о 10:30. 0936329533 0672929804','1','0'),
(24236,'2019-11-26',47483,704,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','0','1'),
(24237,'2019-11-19',47484,151,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','1','0'),
(24238,'2019-11-26',47485,222,'Нагадуємо Ви записані в Like у вівторок о 14:15. 0936329533 0672929804','1','1'),
(24239,'2019-11-26',47486,680,'Нагадуємо Ви записані в Like у вівторок о 15:45. 0936329533 0672929804','0','1'),
(24240,'2019-11-26',47487,1029,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(24241,'2019-11-07',47490,2744,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','1','1'),
(24242,'2019-11-17',47491,1342,'Нагадуємо Ви записані в Like у неділю о 10:00. 0936329533 0672929804','1','0'),
(24243,'2019-11-06',47492,4212,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','1','0'),
(24244,'2019-12-06',47493,693,'Нагадуємо Ви записані в Like у п\'ятницю о 10:30. 0936329533 0672929804','1','0'),
(24245,'2019-11-19',47495,1513,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','1'),
(24246,'2019-11-05',47499,4057,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','1','0'),
(24247,'2019-12-11',47500,384,'Нагадуємо Ви записані в Like у середу о 16:30. 0936329533 0672929804','0','1'),
(24248,'2020-01-03',47501,384,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','0','1'),
(24249,'2019-11-05',47502,4451,'Нагадуємо Ви записані в Like у вівторок о 14:30. 0936329533 0672929804','1','0'),
(24250,'2019-11-19',47503,2309,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','1','1'),
(24251,'2019-11-23',47504,2309,'Нагадуємо Ви записані в Like у суботу о 07:30. 0936329533 0672929804','0','1'),
(24252,'2019-11-30',47505,470,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','0','1'),
(24253,'2019-12-21',47506,470,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','1','0'),
(24254,'2020-01-04',47507,470,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(24255,'2019-11-06',47509,2905,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','1','0'),
(24256,'2019-11-04',47510,3798,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','1','0'),
(24257,'2019-11-06',47511,3140,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','1'),
(24258,'2019-11-13',47514,3374,'Нагадуємо Ви записані в Like у середу о 15:30. 0936329533 0672929804','1','0'),
(24259,'2019-11-19',47519,63,'Нагадуємо Ви записані в Like у вівторок о 13:30. 0936329533 0672929804','1','0'),
(24260,'2019-11-12',47520,1547,'Нагадуємо Ви записані в Like у вівторок о 09:30. 0936329533 0672929804','1','0'),
(24261,'2019-11-30',47521,2605,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','1','1'),
(24262,'2019-12-05',47522,432,'Нагадуємо Ви записані в Like у червер о 11:30. 0936329533 0672929804','1','0'),
(24263,'2019-11-04',47523,4176,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(24264,'2019-12-28',47525,1840,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','0','1'),
(24265,'2019-11-09',47526,537,'Нагадуємо Ви записані в Like у суботу о 13:30. 0936329533 0672929804','1','0'),
(24266,'2019-11-09',47527,4452,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(24267,'2019-12-07',47529,4178,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','1','0'),
(24268,'2019-11-08',47530,4341,'Нагадуємо Ви записані в Like у п\'ятницю о 11:30. 0936329533 0672929804','1','1'),
(24269,'2019-11-05',47531,1887,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','1','0'),
(24270,'2019-12-02',47532,3346,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','1'),
(24271,'2019-11-07',47533,2602,'Нагадуємо Ви записані в Like у червер о 10:30. 0936329533 0672929804','1','0'),
(24272,'2019-11-13',47534,522,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','1','0'),
(24273,'2019-12-23',47535,1521,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','1'),
(24274,'2019-11-08',47536,4453,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','1','0'),
(24275,'2019-11-07',47539,4454,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(24276,'2019-11-29',47543,1785,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','0'),
(24277,'2019-12-06',47544,2993,'Нагадуємо Ви записані в Like у п\'ятницю о 09:30. 0936329533 0672929804','1','0'),
(24278,'2019-11-08',47545,3532,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(24279,'2019-12-28',47546,3322,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','1'),
(24280,'2019-11-25',47548,4176,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(24281,'2019-12-28',47555,307,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','1','0'),
(24282,'2019-11-23',47556,307,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','0'),
(24283,'2019-11-14',47578,558,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','1','0'),
(24284,'2019-11-13',47580,3848,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','0'),
(24285,'2019-11-06',47581,812,'Нагадуємо Ви записані в Like у середу о 15:30. 0936329533 0672929804','1','0'),
(24286,'2019-11-06',47582,598,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','0'),
(24287,'2019-11-13',47584,359,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','0'),
(24288,'2019-12-02',47585,2,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','0','1'),
(24289,'2019-11-26',47586,415,'Нагадуємо Ви записані в Like у вівторок о 14:30. 0936329533 0672929804','1','0'),
(24290,'2019-12-24',47587,415,'Нагадуємо Ви записані в Like у вівторок о 18:00. 0936329533 0672929804','1','1'),
(24291,'2019-12-18',47595,2338,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','0','1'),
(24292,'2019-11-09',47596,4455,'Нагадуємо Ви записані в Like у суботу о 14:30. 0936329533 0672929804','1','0'),
(24293,'2019-11-22',47597,79,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','0','1'),
(24294,'2019-12-17',47598,3790,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','1','0'),
(24295,'2019-11-07',47599,3016,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','1','0'),
(24296,'2019-12-11',47603,695,'Нагадуємо Ви записані в Like у середу о 16:30. 0936329533 0672929804','1','1'),
(24297,'2019-11-12',47607,1087,'Нагадуємо Ви записані в Like у вівторок о 12:30. 0936329533 0672929804','1','0'),
(24298,'2019-11-08',47609,1769,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','1','0'),
(24299,'2019-11-11',47615,2284,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','1','0'),
(24300,'2019-11-08',47616,1617,'Нагадуємо Ви записані в Like у п\'ятницю о 15:45. 0936329533 0672929804','0','1'),
(24301,'2019-11-12',47617,588,'Нагадуємо Ви записані в Like у вівторок о 09:30. 0936329533 0672929804','1','0'),
(24302,'2019-11-14',47618,1617,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','1','0'),
(24303,'2019-11-08',47619,3340,'Нагадуємо Ви записані в Like у п\'ятницю о 15:45. 0936329533 0672929804','1','0'),
(24304,'2019-11-09',47620,4457,'Нагадуємо Ви записані в Like у суботу о 13:30. 0936329533 0672929804','1','1'),
(24305,'2019-12-27',47621,4458,'Нагадуємо Ви записані в Like у п\'ятницю о 11:30. 0936329533 0672929804','1','0'),
(24306,'2019-11-10',47623,637,'Нагадуємо Ви записані в Like у неділю о 12:00. 0936329533 0672929804','1','0'),
(24307,'2019-12-06',47625,3661,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','1','0'),
(24308,'2019-11-16',47627,507,'Нагадуємо Ви записані в Like у суботу о 12:15. 0936329533 0672929804','1','0'),
(24309,'2019-12-06',47628,626,'Нагадуємо Ви записані в Like у п\'ятницю о 12:30. 0936329533 0672929804','0','1'),
(24310,'2019-11-08',47629,217,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','1'),
(24311,'2019-11-09',47630,4264,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(24312,'2019-11-09',47631,4436,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','0'),
(24313,'2019-12-28',47632,3862,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','1','0'),
(24314,'2019-11-09',47633,196,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','0'),
(24315,'2019-12-02',47634,3794,'Нагадуємо Ви записані в Like у понеділок о 11:15. 0936329533 0672929804','0','1'),
(24316,'2019-12-20',47635,3794,'Нагадуємо Ви записані в Like у п\'ятницю о 13:45. 0936329533 0672929804','0','1'),
(24317,'2019-11-08',47639,3889,'Нагадуємо Ви записані в Like у п\'ятницю о 09:30. 0936329533 0672929804','1','0'),
(24318,'2019-11-29',47640,3889,'Нагадуємо Ви записані в Like у п\'ятницю о 13:30. 0936329533 0672929804','1','0'),
(24319,'2019-12-20',47641,3889,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','1'),
(24320,'2019-11-07',47642,753,'Нагадуємо Ви записані в Like у червер о 11:30. 0936329533 0672929804','1','0'),
(24321,'2019-12-12',47645,753,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','1','0'),
(24322,'2019-11-07',47646,1471,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','1','0'),
(24323,'2019-11-11',47647,3574,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','1','0'),
(24324,'2019-11-08',47648,3008,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','1','0'),
(24325,'2019-11-07',47649,1103,'Нагадуємо Ви записані в Like у червер о 11:30. 0936329533 0672929804','1','0'),
(24326,'2019-12-03',47651,3534,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','0','1'),
(24327,'2019-12-04',47652,3615,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','1','0'),
(24328,'2019-11-11',47653,4074,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','1','0'),
(24329,'2019-11-08',47655,940,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','0'),
(24330,'2019-11-08',47657,104,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(24331,'2019-11-09',47658,7,'Нагадуємо Ви записані в Like у суботу о 13:30. 0936329533 0672929804','1','0'),
(24332,'2019-12-02',47660,4374,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','1'),
(24333,'2019-11-16',47662,413,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(24334,'2019-11-13',47663,2106,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','1','0'),
(24335,'2019-11-14',47664,292,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','1','1'),
(24336,'2019-11-14',47665,1665,'Нагадуємо Ви записані в Like у червер о 09:30. 0936329533 0672929804','1','1'),
(24337,'2019-11-11',47675,726,'Нагадуємо Ви записані в Like у понеділок о 16:30. 0936329533 0672929804','1','1'),
(24338,'2019-11-27',47676,3159,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(24339,'2019-12-03',47677,3346,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(24340,'2019-11-08',47678,4318,'Нагадуємо Ви записані в Like у п\'ятницю о 17:15. 0936329533 0672929804','1','1'),
(24341,'2019-11-08',47679,4255,'Нагадуємо Ви записані в Like у п\'ятницю о 12:30. 0936329533 0672929804','1','0'),
(24342,'2019-11-09',47681,4266,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','1','1'),
(24343,'2019-11-09',47682,1485,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','1','0'),
(24344,'2019-11-08',47683,4459,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','1','0'),
(24345,'2019-11-14',47684,3216,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','1','0'),
(24346,'2019-11-08',47685,2543,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','1','0'),
(24347,'2019-11-08',47686,1487,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','1','1'),
(24348,'2019-11-08',47687,3835,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','1','0'),
(24349,'2019-11-28',47688,3363,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','0','1'),
(24350,'2019-11-26',47689,2670,'Нагадуємо Ви записані в Like у вівторок о 16:30. 0936329533 0672929804','1','0'),
(24351,'2019-12-18',47690,2670,'Нагадуємо Ви записані в Like у середу о 15:30. 0936329533 0672929804','1','0'),
(24352,'2019-11-15',47691,3362,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','0','1'),
(24353,'2019-11-30',47693,702,'Нагадуємо Ви записані в Like у суботу о 11:30. 0936329533 0672929804','1','0'),
(24354,'2019-11-10',47703,79,'Нагадуємо Ви записані в Like у неділю о 13:00. 0936329533 0672929804','1','0'),
(24355,'2019-11-09',47704,4348,'Нагадуємо Ви записані в Like у суботу о 06:00. 0936329533 0672929804','1','0'),
(24356,'2019-11-25',47705,2724,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','1','0'),
(24357,'2019-11-10',47706,3140,'Нагадуємо Ви записані в Like у неділю о 07:00. 0936329533 0672929804','1','0'),
(24358,'2019-11-25',47708,3066,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','0','1'),
(24359,'2019-12-24',47709,3066,'Нагадуємо Ви записані в Like у вівторок о 13:45. 0936329533 0672929804','0','1'),
(24360,'2019-12-18',47711,716,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','0','1'),
(24361,'2019-11-12',47715,2479,'Нагадуємо Ви записані в Like у вівторок о 17:00. 0936329533 0672929804','1','0'),
(24362,'2019-11-19',47716,680,'Нагадуємо Ви записані в Like у вівторок о 15:45. 0936329533 0672929804','1','1'),
(24363,'2019-11-13',47717,3362,'Нагадуємо Ви записані в Like у середу о 16:45. 0936329533 0672929804','1','1'),
(24364,'2019-12-16',47719,4212,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','0','1'),
(24365,'2020-06-27',47720,4212,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','0','1'),
(24366,'2019-11-14',47721,2931,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(24367,'2019-12-07',47724,239,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','1'),
(24368,'2019-11-20',47726,101,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','1','1'),
(24369,'2019-11-25',47727,753,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','1','0'),
(24370,'2019-11-12',47728,771,'Нагадуємо Ви записані в Like у вівторок о 06:00. 0936329533 0672929804','1','0'),
(24371,'2019-12-10',47729,4286,'Нагадуємо Ви записані в Like у вівторок о 11:30. 0936329533 0672929804','1','1'),
(24372,'2019-12-27',47732,3016,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','1','0'),
(24373,'2019-12-25',47733,1229,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','0','1'),
(24374,'2019-11-10',47734,4460,'Нагадуємо Ви записані в Like у неділю о 10:00. 0936329533 0672929804','1','0'),
(24375,'2019-11-11',47736,4461,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','1','0'),
(24376,'2019-11-11',47737,4174,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','1','0'),
(24377,'2019-11-11',47739,4229,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','1','0'),
(24378,'2019-11-11',47740,3997,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(24379,'2019-12-20',47741,4212,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','1','0'),
(24380,'2019-11-27',47744,2850,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','1','1'),
(24381,'2019-11-10',47758,3086,'Нагадуємо Ви записані в Like у неділю о 14:00. 0936329533 0672929804','1','0'),
(24382,'2019-11-13',47759,3880,'Нагадуємо Ви записані в Like у середу о 15:30. 0936329533 0672929804','1','1'),
(24383,'2019-12-11',47760,104,'Нагадуємо Ви записані в Like у середу о 12:45. 0936329533 0672929804','1','0'),
(24384,'2019-11-13',47761,4463,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','0','1'),
(24385,'2019-11-11',47764,4341,'Нагадуємо Ви записані в Like у понеділок о 15:30. 0936329533 0672929804','0','1'),
(24386,'2019-11-12',47767,1702,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','1','0'),
(24387,'2019-11-11',47769,3775,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','1','0'),
(24388,'2019-11-13',47771,4318,'Нагадуємо Ви записані в Like у середу о 15:15. 0936329533 0672929804','1','0'),
(24389,'2019-11-23',47772,291,'Нагадуємо Ви записані в Like у суботу о 14:30. 0936329533 0672929804','1','0'),
(24390,'2019-11-11',47773,4462,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','1','1'),
(24391,'2019-12-12',47774,649,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','1','0'),
(24392,'2019-11-13',47776,649,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','1','0'),
(24393,'2019-11-12',47779,3723,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','1','0'),
(24394,'2019-11-19',47780,4391,'Нагадуємо Ви записані в Like у вівторок о 10:15. 0936329533 0672929804','1','0'),
(24395,'2019-12-17',47781,3174,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','1','0'),
(24396,'2019-12-11',47783,70,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','1','0'),
(24397,'2019-12-27',47784,716,'Нагадуємо Ви записані в Like у п\'ятницю о 11:30. 0936329533 0672929804','0','1'),
(24398,'2019-12-23',47787,1215,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','1','0'),
(24399,'2019-12-23',47788,721,'Нагадуємо Ви записані в Like у понеділок о 12:30. 0936329533 0672929804','1','0'),
(24400,'2019-11-13',47789,4151,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','1','0'),
(24401,'2019-12-27',47790,1487,'Нагадуємо Ви записані в Like у п\'ятницю о 14:30. 0936329533 0672929804','1','0'),
(24402,'2019-12-18',47792,4341,'Нагадуємо Ви записані в Like у середу о 14:30. 0936329533 0672929804','0','1'),
(24403,'2019-11-11',47793,1105,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','1'),
(24404,'2019-12-18',47796,602,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','0','1'),
(24405,'2020-01-03',47797,602,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','1','0'),
(24406,'2019-11-13',47803,1413,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','1','0'),
(24407,'2019-11-14',47808,1422,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','1','0'),
(24408,'2020-01-03',47809,888,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(24409,'2019-11-15',47810,2964,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','1','1'),
(24410,'2019-11-16',47811,2964,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','1','0'),
(24411,'2019-12-03',47812,56,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','1','0'),
(24412,'2019-12-16',47813,56,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','0','1'),
(24413,'2019-11-11',47814,4464,'Нагадуємо Ви записані в Like у понеділок о 16:00. 0936329533 0672929804','1','0'),
(24414,'2019-11-12',47815,4457,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(24415,'2019-12-05',47817,751,'Нагадуємо Ви записані в Like у червер о 14:30. 0936329533 0672929804','1','0'),
(24416,'2019-12-10',47818,55,'Нагадуємо Ви записані в Like у вівторок о 14:30. 0936329533 0672929804','0','1'),
(24417,'2019-11-13',47821,2600,'Нагадуємо Ви записані в Like у середу о 17:00. 0936329533 0672929804','1','0'),
(24418,'2019-12-27',47822,1457,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','1','0'),
(24419,'2020-06-28',47823,2624,'Нагадуємо Ви записані в Like у неділю о 09:00. 0936329533 0672929804','0','1'),
(24420,'2019-12-10',47825,637,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','1','0'),
(24421,'2020-01-04',47826,637,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','0','1'),
(24422,'2019-11-26',47827,4176,'Нагадуємо Ви записані в Like у вівторок о 15:45. 0936329533 0672929804','1','1'),
(24423,'2019-11-14',47832,2818,'Нагадуємо Ви записані в Like у червер о 17:00. 0936329533 0672929804','0','1'),
(24424,'2019-11-22',47833,2818,'Нагадуємо Ви записані в Like у п\'ятницю о 17:00. 0936329533 0672929804','1','0'),
(24425,'2019-11-16',47834,1642,'Нагадуємо Ви записані в Like у суботу о 11:30. 0936329533 0672929804','1','0'),
(24426,'2019-11-14',47835,4464,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','1','1'),
(24427,'2019-11-16',47841,3060,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','1','0'),
(24428,'2019-12-26',47842,4341,'Нагадуємо Ви записані в Like у червер о 10:30. 0936329533 0672929804','0','1'),
(24429,'2019-11-18',47844,348,'Нагадуємо Ви записані в Like у понеділок о 11:30. 0936329533 0672929804','0','1'),
(24430,'2019-11-18',47845,348,'Нагадуємо Ви записані в Like у понеділок о 10:30. 0936329533 0672929804','1','0'),
(24431,'2019-12-25',47848,2582,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','0','1'),
(24432,'2020-01-15',47849,1207,'Нагадуємо Ви записані в Like у середу о 12:30. 0936329533 0672929804','1','1'),
(24433,'2019-11-13',47850,4467,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','0'),
(24434,'2019-11-14',47851,543,'Нагадуємо Ви записані в Like у червер о 17:15. 0936329533 0672929804','1','0'),
(24435,'2019-11-23',47852,543,'Нагадуємо Ви записані в Like у суботу о 16:45. 0936329533 0672929804','1','0'),
(24436,'2019-12-20',47858,3227,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','1'),
(24437,'2019-11-13',47859,4462,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','1','1'),
(24438,'2019-11-23',47863,1106,'Нагадуємо Ви записані в Like у суботу о 13:30. 0936329533 0672929804','1','0'),
(24439,'2020-01-02',47865,4109,'Нагадуємо Ви записані в Like у червер о 10:30. 0936329533 0672929804','1','1'),
(24440,'2020-01-02',47866,421,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(24441,'2019-11-14',47869,1519,'Нагадуємо Ви записані в Like у червер о 12:30. 0936329533 0672929804','1','0'),
(24442,'2019-12-09',47870,726,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','1','0'),
(24443,'2020-01-04',47871,726,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','0','1'),
(24444,'2019-12-17',47874,4109,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','0','1'),
(24445,'2019-11-13',47880,999,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(24446,'2019-12-24',47881,4468,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','1','1'),
(24447,'2019-12-12',47882,1049,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','1','0'),
(24448,'2020-01-03',47884,175,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','1','0'),
(24449,'2019-12-09',47885,175,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','0','1'),
(24450,'2019-11-14',47886,175,'Нагадуємо Ви записані в Like у червер о 11:30. 0936329533 0672929804','1','0'),
(24451,'2019-12-18',47888,4109,'Нагадуємо Ви записані в Like у середу о 15:30. 0936329533 0672929804','1','0'),
(24452,'2019-11-14',47889,125,'Нагадуємо Ви записані в Like у червер о 10:30. 0936329533 0672929804','1','1'),
(24453,'2019-12-23',47890,125,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','1'),
(24454,'2019-12-24',47891,4464,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','0','1'),
(24455,'2019-11-16',47892,2141,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(24456,'2019-11-16',47893,72,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','1','0'),
(24457,'2019-11-17',47894,2745,'Нагадуємо Ви записані в Like у неділю о 08:00. 0936329533 0672929804','1','0'),
(24458,'2019-12-30',47895,1547,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','0','1'),
(24459,'2019-11-21',47896,3880,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','0','1'),
(24460,'2019-11-16',47898,34,'Нагадуємо Ви записані в Like у суботу о 11:15. 0936329533 0672929804','0','1'),
(24461,'2019-12-06',47900,4300,'Нагадуємо Ви записані в Like у п\'ятницю о 11:30. 0936329533 0672929804','1','0'),
(24462,'2019-11-14',47901,4469,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','1','1'),
(24463,'2019-11-14',47902,652,'Нагадуємо Ви записані в Like у червер о 12:30. 0936329533 0672929804','1','0'),
(24464,'2020-01-15',47907,588,'Нагадуємо Ви записані в Like у середу о 10:30. 0936329533 0672929804','0','1'),
(24465,'2019-11-22',47909,4037,'Нагадуємо Ви записані в Like у п\'ятницю о 15:30. 0936329533 0672929804','0','1'),
(24466,'2019-12-09',47910,778,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','1','0'),
(24467,'2019-11-14',47911,796,'Нагадуємо Ви записані в Like у червер о 12:30. 0936329533 0672929804','1','0'),
(24468,'2019-12-17',47914,4469,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(24469,'2019-12-18',47915,2090,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','1','0'),
(24470,'2019-11-15',47924,4210,'Нагадуємо Ви записані в Like у п\'ятницю о 16:30. 0936329533 0672929804','1','0'),
(24471,'2019-12-26',47925,373,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','0','1'),
(24472,'2019-12-17',47926,1218,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','1','0'),
(24473,'2019-12-23',47928,3044,'Нагадуємо Ви записані в Like у понеділок о 16:30. 0936329533 0672929804','1','0'),
(24474,'2019-11-18',47929,132,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','0','1'),
(24475,'2019-12-24',47930,373,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','0','1'),
(24476,'2020-01-22',47931,143,'Нагадуємо Ви записані в Like у середу о 10:30. 0936329533 0672929804','1','0'),
(24477,'2019-11-18',47932,4470,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','1','0'),
(24478,'2019-11-18',47933,2136,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','1','0'),
(24479,'2019-11-15',47934,4471,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','1','0'),
(24480,'2019-11-21',47938,2660,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','0','1'),
(24481,'2019-11-20',47939,2660,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','0','1'),
(24482,'2020-01-04',47940,56,'Нагадуємо Ви записані в Like у суботу о 13:30. 0936329533 0672929804','0','1'),
(24483,'2020-01-03',47941,56,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','0'),
(24484,'2019-11-21',47942,79,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','1','1'),
(24485,'2019-11-15',47944,4472,'Нагадуємо Ви записані в Like у п\'ятницю о 10:30. 0936329533 0672929804','1','0'),
(24486,'2019-11-15',47945,1235,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','1','0'),
(24487,'2019-12-06',47946,1235,'Нагадуємо Ви записані в Like у п\'ятницю о 11:30. 0936329533 0672929804','1','0'),
(24488,'2019-12-26',47949,215,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','1','0'),
(24489,'2019-11-20',47950,1196,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','1','0'),
(24490,'2019-11-15',47951,1809,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','1','0'),
(24491,'2019-11-21',47953,4473,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','1'),
(24492,'2019-11-21',47954,4037,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','1','1'),
(24493,'2019-12-24',47957,3848,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(24494,'2019-12-12',47958,3716,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','1','0'),
(24495,'2019-11-29',47959,336,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(24496,'2019-11-23',47960,4473,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(24497,'2019-11-15',47967,1865,'Нагадуємо Ви записані в Like у п\'ятницю о 10:30. 0936329533 0672929804','1','0'),
(24498,'2019-12-07',47968,3740,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(24499,'2019-11-15',47969,4474,'Нагадуємо Ви записані в Like у п\'ятницю о 15:45. 0936329533 0672929804','1','0'),
(24500,'2019-12-17',47971,233,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','1','0');

INSERT INTO `sms_schedule` VALUES 
(24501,'2020-01-03',47972,233,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','1','0'),
(24502,'2019-12-26',47974,1092,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','0'),
(24503,'2019-11-16',47976,1138,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','1','0'),
(24504,'2019-12-21',47982,534,'Нагадуємо Ви записані в Like у суботу о 09:30. 0936329533 0672929804','0','1'),
(24505,'2019-12-24',47984,522,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','0','1'),
(24506,'2020-01-15',47985,81,'Нагадуємо Ви записані в Like у середу о 17:30. 0936329533 0672929804','1','1'),
(24507,'2020-02-05',47986,81,'Нагадуємо Ви записані в Like у середу о 10:30. 0936329533 0672929804','1','1'),
(24508,'2020-02-29',47987,81,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','1','0'),
(24509,'2019-12-03',47988,3609,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','1','1'),
(24510,'2019-12-27',47989,3609,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','1','0'),
(24511,'2019-11-28',47990,3362,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','0','1'),
(24512,'2019-11-16',47991,1471,'Нагадуємо Ви записані в Like у суботу о 09:30. 0936329533 0672929804','0','1'),
(24513,'2019-12-11',47992,81,'Нагадуємо Ви записані в Like у середу о 09:45. 0936329533 0672929804','1','0'),
(24514,'2019-11-18',47994,534,'Нагадуємо Ви записані в Like у понеділок о 09:30. 0936329533 0672929804','1','0'),
(24515,'2020-01-17',47995,738,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','1','1'),
(24516,'2020-01-04',47996,1244,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','1'),
(24517,'2019-11-20',47998,3605,'Нагадуємо Ви записані в Like у середу о 13:30. 0936329533 0672929804','1','0'),
(24518,'2019-12-28',47999,3727,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(24519,'2019-12-10',48002,623,'Нагадуємо Ви записані в Like у вівторок о 09:30. 0936329533 0672929804','1','0'),
(24520,'2019-12-26',48005,1413,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','1','0'),
(24521,'2019-12-24',48007,1413,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','0','1'),
(24522,'2019-12-24',48008,4126,'Нагадуємо Ви записані в Like у вівторок о 16:30. 0936329533 0672929804','0','1'),
(24523,'2020-01-17',48009,599,'Нагадуємо Ви записані в Like у п\'ятницю о 14:30. 0936329533 0672929804','1','0'),
(24524,'2020-01-13',48010,2106,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','0','1'),
(24525,'2019-12-27',48011,4126,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','1','1'),
(24526,'2019-11-20',48012,1373,'Нагадуємо Ви записані в Like у середу о 15:45. 0936329533 0672929804','1','0'),
(24527,'2019-11-19',48013,627,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','1','0'),
(24528,'2019-11-19',48015,125,'Нагадуємо Ви записані в Like у вівторок о 12:15. 0936329533 0672929804','1','1'),
(24529,'2019-12-16',48018,2654,'Нагадуємо Ви записані в Like у понеділок о 15:30. 0936329533 0672929804','1','0'),
(24530,'2019-12-20',48022,515,'Нагадуємо Ви записані в Like у п\'ятницю о 12:30. 0936329533 0672929804','1','0'),
(24531,'2020-01-25',48024,819,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','1','0'),
(24532,'2019-11-27',48026,3160,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(24533,'2019-11-16',48027,2075,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','1','1'),
(24534,'2019-11-19',48029,4005,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','1','0'),
(24535,'2019-11-19',48032,2060,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','1','0'),
(24536,'2019-12-17',48034,3791,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(24537,'2019-12-26',48037,2931,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(24538,'2019-11-21',48038,1450,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','0'),
(24539,'2019-11-19',48040,1885,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(24540,'2019-12-09',48041,588,'Нагадуємо Ви записані в Like у понеділок о 10:30. 0936329533 0672929804','1','0'),
(24541,'2019-11-18',48043,4309,'Нагадуємо Ви записані в Like у понеділок о 17:00. 0936329533 0672929804','1','0'),
(24542,'2019-12-09',48044,558,'Нагадуємо Ви записані в Like у понеділок о 14:30. 0936329533 0672929804','1','0'),
(24543,'2019-12-24',48046,796,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','0','1'),
(24544,'2019-12-10',48047,3966,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','1','0'),
(24545,'2019-11-19',48048,4449,'Нагадуємо Ви записані в Like у вівторок о 14:30. 0936329533 0672929804','1','1'),
(24546,'2020-01-16',48049,1617,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','1','1'),
(24547,'2019-11-16',48054,300,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','1'),
(24548,'2019-11-26',48055,4475,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(24549,'2019-11-18',48058,2660,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','1','0'),
(24550,'2019-12-16',48060,4322,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','1','0'),
(24551,'2019-12-09',48061,1408,'Нагадуємо Ви записані в Like у понеділок о 16:00. 0936329533 0672929804','1','0'),
(24552,'2019-11-18',48062,2387,'Нагадуємо Ви записані в Like у понеділок о 11:30. 0936329533 0672929804','1','0'),
(24553,'2019-12-27',48106,1547,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','1','0'),
(24554,'2019-11-19',48128,600,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','1','0'),
(24555,'2019-11-16',48129,3275,'Нагадуємо Ви записані в Like у суботу о 16:45. 0936329533 0672929804','1','0'),
(24556,'2019-12-18',48131,1422,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','1','0'),
(24557,'2020-01-16',48132,126,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','0'),
(24558,'2020-02-04',48133,126,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','1','0'),
(24559,'2019-12-13',48172,1001,'Нагадуємо Ви записані в Like у п\'ятницю о 17:15. 0936329533 0672929804','1','0'),
(24560,'2020-01-15',48173,1001,'Нагадуємо Ви записані в Like у середу о 17:15. 0936329533 0672929804','1','0'),
(24561,'2019-11-20',48174,4476,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','1','0'),
(24562,'2019-11-20',48175,4477,'Нагадуємо Ви записані в Like у середу о 10:30. 0936329533 0672929804','1','1'),
(24563,'2020-01-11',48177,542,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(24564,'2019-12-20',48179,1691,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','1','0'),
(24565,'2019-12-13',48181,2106,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','0','1'),
(24566,'2019-11-20',48182,1906,'Нагадуємо Ви записані в Like у середу о 11:30. 0936329533 0672929804','1','0'),
(24567,'2019-12-23',48183,1809,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','1','0'),
(24568,'2019-12-25',48187,283,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(24569,'2019-11-19',48189,283,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','1','0'),
(24570,'2019-11-22',48190,4478,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','1','1'),
(24571,'2019-12-26',48191,4479,'Нагадуємо Ви записані в Like у червер о 13:30. 0936329533 0672929804','1','0'),
(24572,'2019-12-26',48193,2583,'Нагадуємо Ви записані в Like у червер о 15:30. 0936329533 0672929804','1','0'),
(24573,'2019-11-20',48194,766,'Нагадуємо Ви записані в Like у середу о 09:30. 0936329533 0672929804','1','0'),
(24574,'2019-11-18',48195,19,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','1'),
(24575,'2019-12-26',48203,2694,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','1','0'),
(24576,'2019-11-22',48206,4382,'Нагадуємо Ви записані в Like у п\'ятницю о 10:30. 0936329533 0672929804','1','0'),
(24577,'2020-01-15',48210,766,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(24578,'2019-11-23',48212,3031,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','0'),
(24579,'2019-11-19',48214,1382,'Нагадуємо Ви записані в Like у вівторок о 17:30. 0936329533 0672929804','1','1'),
(24580,'2019-11-18',48215,4311,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','1','0'),
(24581,'2020-01-17',48216,610,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','1','0'),
(24582,'2020-02-07',48217,610,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','0'),
(24583,'2019-12-09',48218,4481,'Нагадуємо Ви записані в Like у понеділок о 16:00. 0936329533 0672929804','1','0'),
(24584,'2019-12-07',48219,198,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','0','1'),
(24585,'2019-11-19',48223,356,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','1','0'),
(24586,'2019-11-23',48224,356,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(24587,'2019-12-25',48225,139,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','1','0'),
(24588,'2019-11-28',48226,4482,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','1'),
(24589,'2020-01-21',48227,125,'Нагадуємо Ви записані в Like у вівторок о 18:00. 0936329533 0672929804','1','0'),
(24590,'2019-11-19',48228,4483,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(24591,'2019-11-18',48229,300,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(24592,'2019-11-20',48230,4484,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','0'),
(24593,'2019-11-19',48231,4485,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','1','0'),
(24594,'2019-11-20',48232,4486,'Нагадуємо Ви записані в Like у середу о 12:30. 0936329533 0672929804','1','1'),
(24595,'2020-01-03',48234,2224,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','1','0'),
(24596,'2019-12-14',48243,1961,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(24597,'2019-12-21',48245,821,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','1','0'),
(24598,'2019-12-27',48246,4361,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','1'),
(24599,'2019-12-26',48247,4361,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','0','1'),
(24600,'2019-12-20',48249,563,'Нагадуємо Ви записані в Like у п\'ятницю о 15:15. 0936329533 0672929804','1','0'),
(24601,'2019-11-18',48251,921,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(24602,'2019-11-23',48253,4487,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','1','0'),
(24603,'2019-11-20',48255,2466,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','1'),
(24604,'2019-12-23',48256,2466,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','0','1'),
(24605,'2019-11-19',48258,4150,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','1','1'),
(24606,'2019-11-19',48259,4403,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','1','1'),
(24607,'2019-11-19',48260,4200,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','1','0'),
(24608,'2019-11-19',48261,4488,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','1','1'),
(24609,'2019-11-22',48263,4046,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','1','0'),
(24610,'2019-11-23',48264,453,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','1','0'),
(24611,'2019-11-19',48266,4490,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','1','1'),
(24612,'2019-11-20',48269,985,'Нагадуємо Ви записані в Like у середу о 09:30. 0936329533 0672929804','1','0'),
(24613,'2019-11-28',48275,2336,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','1'),
(24614,'2019-11-21',48276,1072,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(24615,'2019-11-25',48278,3066,'Нагадуємо Ви записані в Like у понеділок о 14:30. 0936329533 0672929804','1','0'),
(24616,'2019-11-23',48279,4491,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(24617,'2019-12-23',48289,1435,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','1','0'),
(24618,'2019-12-21',48290,686,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','1','0'),
(24619,'2019-12-20',48291,3745,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(24620,'2019-11-21',48292,754,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','0','1'),
(24621,'2019-12-20',48295,921,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(24622,'2019-11-20',48298,1214,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','1','0'),
(24623,'2019-11-23',48299,2806,'Нагадуємо Ви записані в Like у суботу о 09:30. 0936329533 0672929804','1','0'),
(24624,'2019-11-20',48300,2056,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','1'),
(24625,'2019-11-22',48301,4349,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','1'),
(24626,'2019-11-20',48302,3694,'Нагадуємо Ви записані в Like у середу о 12:30. 0936329533 0672929804','1','0'),
(24627,'2019-11-29',48308,269,'Нагадуємо Ви записані в Like у п\'ятницю о 15:15. 0936329533 0672929804','0','1'),
(24628,'2019-11-20',48310,2396,'Нагадуємо Ви записані в Like у середу о 10:30. 0936329533 0672929804','1','1'),
(24629,'2019-11-23',48311,2396,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','1','1'),
(24630,'2019-12-17',48313,2912,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','1','0'),
(24631,'2019-11-20',48318,1738,'Нагадуємо Ви записані в Like у середу о 16:30. 0936329533 0672929804','1','0'),
(24632,'2019-11-22',48319,4238,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','1','0'),
(24633,'2019-11-23',48322,4489,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(24634,'2019-12-14',48324,2188,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','1','0'),
(24635,'2019-12-27',48325,3159,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(24636,'2019-12-27',48326,3160,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(24637,'2019-12-26',48327,358,'Нагадуємо Ви записані в Like у червер о 10:30. 0936329533 0672929804','1','0'),
(24638,'2019-11-27',48329,358,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(24639,'2019-12-10',48330,3911,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','1','0'),
(24640,'2019-11-29',48337,2,'Нагадуємо Ви записані в Like у п\'ятницю о 15:30. 0936329533 0672929804','1','0'),
(24641,'2019-12-04',48340,3794,'Нагадуємо Ви записані в Like у середу о 11:15. 0936329533 0672929804','1','0'),
(24642,'2019-12-24',48343,3794,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(24643,'2019-11-23',48350,4262,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(24644,'2019-12-03',48351,1022,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','1'),
(24645,'2019-12-21',48352,448,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','1','0'),
(24646,'2019-12-21',48353,72,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','1','0'),
(24647,'2019-11-22',48354,132,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(24648,'2019-12-16',48355,2974,'Нагадуємо Ви записані в Like у понеділок о 13:30. 0936329533 0672929804','1','1'),
(24649,'2019-12-26',48356,2136,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','1','0'),
(24650,'2019-12-04',48357,4374,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(24651,'2019-12-27',48363,802,'Нагадуємо Ви записані в Like у п\'ятницю о 18:15. 0936329533 0672929804','1','0'),
(24652,'2020-01-21',48364,802,'Нагадуємо Ви записані в Like у вівторок о 17:00. 0936329533 0672929804','1','0'),
(24653,'2019-11-21',48365,3339,'Нагадуємо Ви записані в Like у червер о 13:30. 0936329533 0672929804','0','1'),
(24654,'2019-11-22',48366,4492,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','1'),
(24655,'2019-11-23',48367,2152,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','1','0'),
(24656,'2019-11-26',48375,4177,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','1','0'),
(24657,'2019-11-23',48376,1026,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','1','0'),
(24658,'2019-12-26',48384,1227,'Нагадуємо Ви записані в Like у червер о 11:30. 0936329533 0672929804','1','1'),
(24659,'2019-11-22',48385,754,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','1','0'),
(24660,'2019-11-22',48387,3880,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','1','0'),
(24661,'2019-11-26',48396,937,'Нагадуємо Ви записані в Like у вівторок о 12:30. 0936329533 0672929804','1','0'),
(24662,'2019-12-17',48397,1252,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(24663,'2019-12-20',48398,31,'Нагадуємо Ви записані в Like у п\'ятницю о 12:15. 0936329533 0672929804','0','1'),
(24664,'2019-12-17',48399,4483,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(24665,'2019-12-26',48400,680,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','1','0'),
(24666,'2020-01-24',48401,680,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','1','0'),
(24667,'2020-02-21',48402,680,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','1','0'),
(24668,'2020-03-20',48403,680,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','0','1'),
(24669,'2019-11-26',48404,4477,'Нагадуємо Ви записані в Like у вівторок о 17:00. 0936329533 0672929804','1','0'),
(24670,'2019-11-22',48406,1216,'Нагадуємо Ви записані в Like у п\'ятницю о 12:30. 0936329533 0672929804','1','0'),
(24671,'2019-12-07',48407,196,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','1','0'),
(24672,'2019-12-28',48409,196,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','0','1'),
(24673,'2019-11-22',48413,2466,'Нагадуємо Ви записані в Like у п\'ятницю о 14:30. 0936329533 0672929804','1','0'),
(24674,'2019-12-20',48416,534,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','1','0'),
(24675,'2019-11-23',48418,2309,'Нагадуємо Ви записані в Like у суботу о 08:00. 0936329533 0672929804','0','1'),
(24676,'2019-12-14',48421,1546,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','0','1'),
(24677,'2019-11-22',48423,4494,'Нагадуємо Ви записані в Like у п\'ятницю о 14:30. 0936329533 0672929804','1','0'),
(24678,'2019-12-26',48424,151,'Нагадуємо Ви записані в Like у червер о 14:30. 0936329533 0672929804','0','1'),
(24679,'2019-11-28',48425,93,'Нагадуємо Ви записані в Like у червер о 14:30. 0936329533 0672929804','0','1'),
(24680,'2019-12-05',48426,438,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','1','0'),
(24681,'2019-12-18',48427,1217,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','0','1'),
(24682,'2019-11-25',48428,496,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','1','1'),
(24683,'2020-01-28',48432,63,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','0','1'),
(24684,'2019-11-23',48433,3495,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','1','0'),
(24685,'2019-12-23',48434,1714,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','1','0'),
(24686,'2019-12-12',48439,3093,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','1','0'),
(24687,'2019-12-10',48440,4449,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','1','1'),
(24688,'2019-11-22',48441,1801,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','1','0'),
(24689,'2019-11-26',48443,4313,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','1','0'),
(24690,'2019-12-17',48444,3549,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','1','0'),
(24691,'2019-12-28',48445,3549,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(24692,'2019-12-24',48446,1840,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','1','0'),
(24693,'2019-11-27',48447,1840,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','1','0'),
(24694,'2019-11-22',48448,2970,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','0','1'),
(24695,'2019-11-23',48449,2327,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','1','0'),
(24696,'2019-11-23',48451,2309,'Нагадуємо Ви записані в Like у суботу о 07:45. 0936329533 0672929804','1','0'),
(24697,'2019-11-26',48452,4405,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','1','0'),
(24698,'2019-11-22',48453,2970,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','1','0'),
(24699,'2019-11-23',48454,3299,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','0'),
(24700,'2019-11-29',48457,1746,'Нагадуємо Ви записані в Like у п\'ятницю о 16:45. 0936329533 0672929804','0','1'),
(24701,'2019-11-27',48458,2799,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','0','1'),
(24702,'2019-12-20',48459,187,'Нагадуємо Ви записані в Like у п\'ятницю о 15:15. 0936329533 0672929804','0','1'),
(24703,'2019-11-22',48460,4349,'Нагадуємо Ви записані в Like у п\'ятницю о 16:30. 0936329533 0672929804','1','0'),
(24704,'2019-12-16',48463,407,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','1','0'),
(24705,'2020-01-10',48464,407,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','1','1'),
(24706,'2019-12-28',48465,3627,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','1','0'),
(24707,'2019-11-22',48466,4442,'Нагадуємо Ви записані в Like у п\'ятницю о 09:30. 0936329533 0672929804','1','0'),
(24708,'2019-11-27',48467,3362,'Нагадуємо Ви записані в Like у середу о 16:45. 0936329533 0672929804','1','1'),
(24709,'2019-11-25',48470,4495,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(24710,'2019-11-23',48471,3708,'Нагадуємо Ви записані в Like у суботу о 12:30. 0936329533 0672929804','1','1'),
(24711,'2019-12-23',48472,1196,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','1','0'),
(24712,'2019-12-25',48474,55,'Нагадуємо Ви записані в Like у середу о 14:30. 0936329533 0672929804','1','0'),
(24713,'2019-11-22',48475,1561,'Нагадуємо Ви записані в Like у п\'ятницю о 12:30. 0936329533 0672929804','1','1'),
(24714,'2019-11-25',48476,2116,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','1','0'),
(24715,'2019-11-26',48491,4496,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','1','0'),
(24716,'2019-12-13',48492,602,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','1','0'),
(24717,'2019-12-10',48493,1698,'Нагадуємо Ви записані в Like у вівторок о 14:30. 0936329533 0672929804','1','0'),
(24718,'2019-11-22',48494,3532,'Нагадуємо Ви записані в Like у п\'ятницю о 09:30. 0936329533 0672929804','1','0'),
(24719,'2019-12-26',48495,361,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','1','0'),
(24720,'2019-12-16',48499,3216,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','1','0'),
(24721,'2019-11-22',48500,4497,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','1','0'),
(24722,'2019-12-17',48501,4223,'Нагадуємо Ви записані в Like у вівторок о 15:15. 0936329533 0672929804','1','0'),
(24723,'2019-12-31',48502,4344,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(24724,'2020-01-06',48505,4344,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','0','1'),
(24725,'2019-11-25',48507,4344,'Нагадуємо Ви записані в Like у понеділок о 14:30. 0936329533 0672929804','1','1'),
(24726,'2019-11-23',48509,4287,'Нагадуємо Ви записані в Like у суботу о 14:30. 0936329533 0672929804','1','0'),
(24727,'2019-11-27',48598,4498,'Нагадуємо Ви записані в Like у середу о 15:30. 0936329533 0672929804','1','0'),
(24728,'2019-11-25',48599,4492,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','1','1'),
(24729,'2019-12-26',48600,4476,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','1'),
(24730,'2019-12-23',48601,1450,'Нагадуємо Ви записані в Like у понеділок о 11:30. 0936329533 0672929804','1','0'),
(24731,'2019-11-27',48602,1450,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','1','1'),
(24732,'2019-12-03',48603,626,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','1','0'),
(24733,'2019-12-20',48604,1580,'Нагадуємо Ви записані в Like у п\'ятницю о 13:45. 0936329533 0672929804','1','0'),
(24734,'2019-11-25',48605,2995,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','1','0'),
(24735,'2019-11-25',48606,1009,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','1','0'),
(24736,'2019-11-23',48608,1248,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(24737,'2019-11-26',48610,4499,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','1','0'),
(24738,'2019-11-30',48612,1027,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','1','0'),
(24739,'2019-12-17',48613,79,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','1','0'),
(24740,'2019-12-25',48619,132,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','0','1'),
(24741,'2019-12-19',48622,1364,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','1','0'),
(24742,'2019-11-30',48623,4500,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','0'),
(24743,'2019-11-29',48626,32,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(24744,'2019-12-25',48628,754,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','1','0'),
(24745,'2020-01-02',48631,3703,'Нагадуємо Ви записані в Like у червер о 12:30. 0936329533 0672929804','1','0'),
(24746,'2019-11-28',48632,3033,'Нагадуємо Ви записані в Like у червер о 17:30. 0936329533 0672929804','1','0'),
(24747,'2020-01-02',48634,1786,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(24748,'2019-12-07',48635,4501,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','1','0'),
(24749,'2019-12-03',48636,1246,'Нагадуємо Ви записані в Like у вівторок о 10:30. 0936329533 0672929804','1','0'),
(24750,'2019-12-24',48637,1246,'Нагадуємо Ви записані в Like у вівторок о 14:30. 0936329533 0672929804','1','0'),
(24751,'2019-12-25',48638,38,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','0','1'),
(24752,'2019-12-20',48639,1216,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','1','0'),
(24753,'2020-01-17',48640,3549,'Нагадуємо Ви записані в Like у п\'ятницю о 13:30. 0936329533 0672929804','1','0'),
(24754,'2019-12-28',48641,475,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','1','0'),
(24755,'2019-11-26',48644,4347,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','1','0'),
(24756,'2020-01-17',48645,3202,'Нагадуємо Ви записані в Like у п\'ятницю о 15:30. 0936329533 0672929804','1','0'),
(24757,'2020-02-12',48646,3202,'Нагадуємо Ви записані в Like у середу о 15:30. 0936329533 0672929804','0','1'),
(24758,'2019-11-29',48647,4410,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','0','1'),
(24759,'2019-11-25',48648,4410,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','1','0'),
(24760,'2019-11-26',48652,652,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(24761,'2020-01-04',48653,19,'Нагадуємо Ви записані в Like у суботу о 15:30. 0936329533 0672929804','1','0'),
(24762,'2019-12-14',48654,19,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(24763,'2020-01-03',48657,4473,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','1','0'),
(24764,'2019-12-23',48658,1000,'Нагадуємо Ви записані в Like у понеділок о 15:30. 0936329533 0672929804','1','0'),
(24765,'2019-12-28',48659,3495,'Нагадуємо Ви записані в Like у суботу о 11:30. 0936329533 0672929804','1','1'),
(24766,'2020-01-03',48660,720,'Нагадуємо Ви записані в Like у п\'ятницю о 12:30. 0936329533 0672929804','1','0'),
(24767,'2019-11-25',48661,307,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','1','0'),
(24768,'2019-11-27',48662,4502,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','0'),
(24769,'2019-11-26',48663,4503,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','1','0'),
(24770,'2019-11-25',48664,4503,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','1','0'),
(24771,'2019-12-06',48665,2152,'Нагадуємо Ви записані в Like у п\'ятницю о 11:30. 0936329533 0672929804','1','0'),
(24772,'2019-12-06',48666,1648,'Нагадуємо Ви записані в Like у п\'ятницю о 14:30. 0936329533 0672929804','0','1'),
(24773,'2019-11-27',48667,2396,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','1','0'),
(24774,'2019-11-25',48668,4421,'Нагадуємо Ви записані в Like у понеділок о 12:30. 0936329533 0672929804','1','1'),
(24775,'2019-11-26',48670,716,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(24776,'2019-12-24',48671,1042,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(24777,'2019-11-30',48672,93,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','1'),
(24778,'2019-11-25',48673,672,'Нагадуємо Ви записані в Like у понеділок о 16:30. 0936329533 0672929804','1','0'),
(24779,'2019-11-30',48674,537,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','1','1'),
(24780,'2019-12-26',48675,2352,'Нагадуємо Ви записані в Like у червер о 13:30. 0936329533 0672929804','0','1'),
(24781,'2019-12-21',48676,1244,'Нагадуємо Ви записані в Like у суботу о 18:00. 0936329533 0672929804','1','0'),
(24782,'2019-11-25',48678,2394,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','1','0'),
(24783,'2020-01-03',48679,2352,'Нагадуємо Ви записані в Like у п\'ятницю о 09:30. 0936329533 0672929804','1','0'),
(24784,'2019-12-23',48680,1354,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(24785,'2019-12-20',48681,777,'Нагадуємо Ви записані в Like у п\'ятницю о 18:00. 0936329533 0672929804','1','1'),
(24786,'2020-01-30',48682,291,'Нагадуємо Ви записані в Like у червер о 15:30. 0936329533 0672929804','1','0'),
(24787,'2020-02-27',48683,291,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','1','0'),
(24788,'2019-12-23',48684,1026,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','1','0'),
(24789,'2019-11-27',48685,502,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','0'),
(24790,'2019-12-28',48686,4505,'Нагадуємо Ви записані в Like у суботу о 13:30. 0936329533 0672929804','1','0'),
(24791,'2019-11-27',48687,4506,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','1','0'),
(24792,'2019-12-17',48689,2075,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','1','0'),
(24793,'2019-12-23',48690,1383,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','1','0'),
(24794,'2019-12-21',48691,1852,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(24795,'2019-12-23',48693,1852,'Нагадуємо Ви записані в Like у понеділок о 13:30. 0936329533 0672929804','1','0'),
(24796,'2019-12-06',48697,4470,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','0'),
(24797,'2019-11-30',48699,2536,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','1','0'),
(24798,'2019-11-30',48700,1135,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','1','0'),
(24799,'2019-12-03',48701,4068,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','1','0'),
(24800,'2019-11-27',48702,1806,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','1','0'),
(24801,'2019-11-28',48704,4507,'Нагадуємо Ви записані в Like у червер о 15:45. 0936329533 0672929804','0','1'),
(24802,'2019-12-11',48705,132,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','1','0'),
(24803,'2020-01-16',48706,667,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(24804,'2019-11-27',48709,1961,'Нагадуємо Ви записані в Like у середу о 13:30. 0936329533 0672929804','0','1'),
(24805,'2019-12-08',48710,198,'Нагадуємо Ви записані в Like у неділю о 12:00. 0936329533 0672929804','1','0'),
(24806,'2020-01-02',48715,132,'Нагадуємо Ви записані в Like у червер о 10:30. 0936329533 0672929804','1','1'),
(24807,'2019-11-30',48716,2843,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(24808,'2019-12-02',48718,4176,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(24809,'2019-12-27',48719,4176,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','1'),
(24810,'2019-12-26',48721,1746,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','1','1'),
(24811,'2019-11-29',48724,631,'Нагадуємо Ви записані в Like у п\'ятницю о 16:45. 0936329533 0672929804','0','1'),
(24812,'2019-12-27',48725,3031,'Нагадуємо Ви записані в Like у п\'ятницю о 17:00. 0936329533 0672929804','1','0'),
(24813,'2019-11-29',48726,4327,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','1'),
(24814,'2019-11-28',48727,2799,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','1','0'),
(24815,'2020-01-02',48729,2116,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','0'),
(24816,'2019-11-28',48743,4509,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','1','0'),
(24817,'2019-12-14',48745,227,'Нагадуємо Ви записані в Like у суботу о 11:30. 0936329533 0672929804','1','0'),
(24818,'2019-12-11',48746,2106,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','1','0'),
(24819,'2019-12-04',48747,3145,'Нагадуємо Ви записані в Like у середу о 12:45. 0936329533 0672929804','0','1'),
(24820,'2019-12-25',48749,507,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','1','0'),
(24821,'2019-12-04',48750,2527,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','1','0'),
(24822,'2019-12-27',48751,2553,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','1','0'),
(24823,'2019-12-21',48752,3115,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','1'),
(24824,'2019-11-30',48754,975,'Нагадуємо Ви записані в Like у суботу о 12:30. 0936329533 0672929804','1','1'),
(24825,'2019-12-27',48755,4421,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','1','0'),
(24826,'2019-12-04',48757,944,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','1','0'),
(24827,'2020-01-02',48758,1711,'Нагадуємо Ви записані в Like у червер о 14:30. 0936329533 0672929804','1','0'),
(24828,'2019-12-04',48759,2024,'Нагадуємо Ви записані в Like у середу о 11:30. 0936329533 0672929804','1','0'),
(24829,'2019-12-04',48760,188,'Нагадуємо Ви записані в Like у середу о 14:30. 0936329533 0672929804','0','1'),
(24830,'2019-11-27',48763,4510,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(24831,'2020-01-03',48765,455,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','1','1'),
(24832,'2019-12-04',48766,79,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','0'),
(24833,'2019-12-21',48769,817,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','0','1'),
(24834,'2020-01-17',48771,107,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','0','1'),
(24835,'2020-02-07',48772,107,'Нагадуємо Ви записані в Like у п\'ятницю о 13:30. 0936329533 0672929804','1','0'),
(24836,'2020-02-28',48773,107,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','1','0'),
(24837,'2020-03-20',48774,107,'Нагадуємо Ви записані в Like у п\'ятницю о 14:30. 0936329533 0672929804','0','1'),
(24838,'2020-04-10',48775,107,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','0','0'),
(24839,'2020-01-23',48776,704,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','0'),
(24840,'2019-12-24',48777,2938,'Нагадуємо Ви записані в Like у вівторок о 14:30. 0936329533 0672929804','0','1'),
(24841,'2019-11-29',48780,3008,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','1','1'),
(24842,'2019-12-25',48781,1009,'Нагадуємо Ви записані в Like у середу о 17:00. 0936329533 0672929804','1','0'),
(24843,'2019-12-17',48784,3532,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(24844,'2019-12-18',48785,3532,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(24845,'2019-11-27',48786,2182,'Нагадуємо Ви записані в Like у середу о 10:30. 0936329533 0672929804','1','1'),
(24846,'2019-12-03',48790,716,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(24847,'2019-12-21',48791,2542,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','1'),
(24848,'2019-11-30',48792,2542,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','1','0'),
(24849,'2019-12-03',48797,1010,'Нагадуємо Ви записані в Like у вівторок о 14:30. 0936329533 0672929804','1','0'),
(24850,'2020-01-02',48815,1022,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','1'),
(24851,'2019-11-28',48816,3955,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','1','0'),
(24852,'2020-01-10',48817,681,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','1','0'),
(24853,'2019-12-13',48818,2336,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(24854,'2020-01-06',48831,1022,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(24855,'2019-12-05',48833,2134,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(24856,'2019-12-02',48834,4512,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','0','1'),
(24857,'2019-12-03',48836,4512,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','1','0'),
(24858,'2019-12-03',48837,3116,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','1','0'),
(24859,'2020-01-28',48838,1029,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','1','0'),
(24860,'2020-01-28',48839,1262,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(24861,'2019-12-23',48842,403,'Нагадуємо Ви записані в Like у понеділок о 15:30. 0936329533 0672929804','1','0'),
(24862,'2020-01-21',48843,3340,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','1','0'),
(24863,'2019-12-23',48844,3340,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','1','0'),
(24864,'2019-12-06',48845,1513,'Нагадуємо Ви записані в Like у п\'ятницю о 12:30. 0936329533 0672929804','1','0'),
(24865,'2019-12-14',48851,3706,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(24866,'2019-11-29',48852,188,'Нагадуємо Ви записані в Like у п\'ятницю о 14:30. 0936329533 0672929804','1','0'),
(24867,'2019-12-04',48853,835,'Нагадуємо Ви записані в Like у середу о 14:30. 0936329533 0672929804','1','0'),
(24868,'2019-12-20',48854,1042,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','0'),
(24869,'2020-01-02',48855,4313,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','0'),
(24870,'2019-11-29',48857,1962,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','1','0'),
(24871,'2019-12-03',48859,2105,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','1','0'),
(24872,'2019-12-26',48860,2137,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','1','0'),
(24873,'2019-11-29',48862,4282,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','1','0'),
(24874,'2019-12-24',48863,4405,'Нагадуємо Ви записані в Like у вівторок о 09:30. 0936329533 0672929804','0','1'),
(24875,'2020-01-20',48867,304,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(24876,'2020-01-22',48868,640,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','1'),
(24877,'2019-12-10',48871,369,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','1'),
(24878,'2019-12-27',48872,4513,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','1','0'),
(24879,'2019-11-28',48873,466,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','1','0'),
(24880,'2019-12-12',48874,4404,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','1','0'),
(24881,'2019-11-28',48875,2634,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','1','0'),
(24882,'2020-01-10',48876,222,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','0','1'),
(24883,'2019-12-03',48878,1367,'Нагадуємо Ви записані в Like у вівторок о 10:30. 0936329533 0672929804','1','0'),
(24884,'2019-11-29',48880,2553,'Нагадуємо Ви записані в Like у п\'ятницю о 10:30. 0936329533 0672929804','1','0'),
(24885,'2019-12-17',48883,3214,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','0','1'),
(24886,'2019-12-14',48885,766,'Нагадуємо Ви записані в Like у суботу о 11:30. 0936329533 0672929804','1','0'),
(24887,'2019-12-24',48887,2938,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','1','0'),
(24888,'2019-11-28',48888,4464,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','1','1'),
(24889,'2019-12-23',48889,373,'Нагадуємо Ви записані в Like у понеділок о 17:00. 0936329533 0672929804','1','0'),
(24890,'2020-05-02',48892,4514,'Нагадуємо Ви записані в Like у суботу о 06:00. 0936329533 0672929804','0','1'),
(24891,'2020-05-02',48894,4515,'Нагадуємо Ви записані в Like у суботу о 06:00. 0936329533 0672929804','0','1'),
(24892,'2020-05-02',48896,4516,'Нагадуємо Ви записані в Like у суботу о 06:00. 0936329533 0672929804','0','1'),
(24893,'2020-05-02',48898,4517,'Нагадуємо Ви записані в Like у суботу о 06:00. 0936329533 0672929804','0','1'),
(24894,'2019-12-28',48900,183,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','0','1'),
(24895,'2019-12-28',48901,196,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','0','1'),
(24896,'2019-12-28',48902,79,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','0','1'),
(24897,'2019-11-28',48905,3870,'Нагадуємо Ви записані в Like у червер о 13:30. 0936329533 0672929804','1','0'),
(24898,'2019-12-27',48906,4518,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','0','1'),
(24899,'2019-12-12',48907,3273,'Нагадуємо Ви записані в Like у червер о 15:30. 0936329533 0672929804','1','0'),
(24900,'2020-01-02',48908,3273,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','1','0'),
(24901,'2019-12-26',48909,3273,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','0','1'),
(24902,'2019-12-27',48911,4519,'Нагадуємо Ви записані в Like у п\'ятницю о 13:30. 0936329533 0672929804','0','1'),
(24903,'2020-01-04',48912,449,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','0'),
(24904,'2020-02-08',48913,449,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(24905,'2019-12-07',48914,564,'Нагадуємо Ви записані в Like у суботу о 16:30. 0936329533 0672929804','1','0'),
(24906,'2020-01-04',48915,564,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','0','1'),
(24907,'2020-01-03',48916,222,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','1','0'),
(24908,'2019-12-27',48919,3867,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','1','0'),
(24909,'2020-05-02',48920,4520,'Нагадуємо Ви записані в Like у суботу о 07:00. 0936329533 0672929804','0','1'),
(24910,'2019-12-03',48922,3363,'Нагадуємо Ви записані в Like у вівторок о 12:30. 0936329533 0672929804','1','0'),
(24911,'2019-11-28',48923,93,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','1','0'),
(24912,'2019-12-20',48925,4521,'Нагадуємо Ви записані в Like у п\'ятницю о 11:30. 0936329533 0672929804','1','0'),
(24913,'2019-12-04',48931,450,'Нагадуємо Ви записані в Like у середу о 16:45. 0936329533 0672929804','1','1'),
(24914,'2020-01-10',48932,450,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','1','1'),
(24915,'2019-12-20',48936,4519,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','1','1'),
(24916,'2019-12-03',48937,4464,'Нагадуємо Ви записані в Like у вівторок о 15:30. 0936329533 0672929804','1','0'),
(24917,'2019-11-29',48938,686,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','1','0'),
(24918,'2019-11-29',48943,4522,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','1','0'),
(24919,'2019-12-26',48944,2660,'Нагадуємо Ви записані в Like у червер о 16:30. 0936329533 0672929804','1','0'),
(24920,'2020-01-25',48946,3561,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(24921,'2019-12-28',48948,716,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','1','0'),
(24922,'2019-12-02',48952,1806,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','1','0'),
(24923,'2019-12-04',48953,724,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','0'),
(24924,'2019-12-28',48954,1642,'Нагадуємо Ви записані в Like у суботу о 09:30. 0936329533 0672929804','0','1'),
(24925,'2019-12-09',48961,4523,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(24926,'2019-12-09',48962,4524,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','1','0'),
(24927,'2019-12-04',48963,56,'Нагадуємо Ви записані в Like у середу о 09:30. 0936329533 0672929804','1','0'),
(24928,'2019-12-12',48964,1513,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','0'),
(24929,'2019-12-03',49030,3564,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','1','0'),
(24930,'2019-11-29',49035,477,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','1','0'),
(24931,'2019-12-28',49037,1177,'Нагадуємо Ви записані в Like у суботу о 14:30. 0936329533 0672929804','1','0'),
(24932,'2019-12-03',49039,269,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','1','0'),
(24933,'2020-01-04',49042,1806,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(24934,'2019-11-30',49043,269,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','0'),
(24935,'2019-12-23',49044,303,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','1','0'),
(24936,'2019-12-27',49045,477,'Нагадуємо Ви записані в Like у п\'ятницю о 16:30. 0936329533 0672929804','0','1'),
(24937,'2019-12-03',49046,958,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','1','0'),
(24938,'2019-12-25',49047,96,'Нагадуємо Ви записані в Like у середу о 09:30. 0936329533 0672929804','1','0'),
(24939,'2020-01-28',49048,96,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','1','0'),
(24940,'2019-12-27',49049,2849,'Нагадуємо Ви записані в Like у п\'ятницю о 13:30. 0936329533 0672929804','1','1'),
(24941,'2019-12-24',49050,616,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','1','0'),
(24942,'2019-12-20',49051,1409,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','1','0'),
(24943,'2019-12-24',49053,315,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','1','0'),
(24944,'2019-12-17',49055,4340,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','0','1'),
(24945,'2019-11-29',49056,4525,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','0'),
(24946,'2019-12-26',49058,803,'Нагадуємо Ви записані в Like у червер о 17:00. 0936329533 0672929804','0','1'),
(24947,'2020-01-02',49059,4526,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','0','1'),
(24948,'2019-12-25',49060,4527,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','0','1'),
(24949,'2020-01-03',49061,4526,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','0','1'),
(24950,'2020-01-02',49063,4526,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','1'),
(24951,'2020-06-27',49064,4528,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','0','1'),
(24952,'2020-06-27',49066,4529,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','1'),
(24953,'2020-06-27',49068,4530,'Нагадуємо Ви записані в Like у суботу о 11:15. 0936329533 0672929804','0','1'),
(24954,'2019-12-24',49070,66,'Нагадуємо Ви записані в Like у вівторок о 15:30. 0936329533 0672929804','1','0'),
(24955,'2020-01-25',49071,66,'Нагадуємо Ви записані в Like у суботу о 14:30. 0936329533 0672929804','1','0'),
(24956,'2020-02-26',49072,66,'Нагадуємо Ви записані в Like у середу о 15:30. 0936329533 0672929804','1','0'),
(24957,'2020-01-02',49073,4332,'Нагадуємо Ви записані в Like у червер о 10:30. 0936329533 0672929804','1','0'),
(24958,'2019-12-26',49074,1887,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','1','1'),
(24959,'2019-12-28',49075,3031,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','0','1'),
(24960,'2019-11-30',49077,348,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','1','0'),
(24961,'2019-12-18',49078,3853,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','1','0'),
(24962,'2019-12-24',49079,3269,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(24963,'2019-12-26',49086,4427,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','0','1'),
(24964,'2019-12-03',49087,4327,'Нагадуємо Ви записані в Like у вівторок о 15:30. 0936329533 0672929804','0','1'),
(24965,'2019-12-04',49088,31,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','0','1'),
(24966,'2019-12-09',49089,4531,'Нагадуємо Ви записані в Like у понеділок о 15:45. 0936329533 0672929804','1','0'),
(24967,'2019-12-21',49091,4427,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','1','0'),
(24968,'2019-12-18',49093,2617,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','0','1'),
(24969,'2020-01-03',49094,3867,'Нагадуємо Ви записані в Like у п\'ятницю о 09:30. 0936329533 0672929804','1','0'),
(24970,'2019-12-21',49096,4502,'Нагадуємо Ви записані в Like у суботу о 15:30. 0936329533 0672929804','1','0'),
(24971,'2019-12-21',49097,4503,'Нагадуємо Ви записані в Like у суботу о 17:30. 0936329533 0672929804','1','1'),
(24972,'2019-12-02',49098,198,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','1','0'),
(24973,'2019-12-18',49099,627,'Нагадуємо Ви записані в Like у середу о 12:30. 0936329533 0672929804','1','0'),
(24974,'2019-12-02',49100,606,'Нагадуємо Ви записані в Like у понеділок о 18:00. 0936329533 0672929804','1','0'),
(24975,'2019-12-23',49101,4365,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','0','1'),
(24976,'2019-12-23',49104,3335,'Нагадуємо Ви записані в Like у понеділок о 10:30. 0936329533 0672929804','1','0'),
(24977,'2019-11-30',49106,4452,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(24978,'2019-12-03',49107,3811,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','1','0'),
(24979,'2019-12-28',49108,1885,'Нагадуємо Ви записані в Like у суботу о 17:00. 0936329533 0672929804','1','1'),
(24980,'2020-01-11',49115,799,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','0'),
(24981,'2019-12-10',49116,26,'Нагадуємо Ви записані в Like у вівторок о 10:30. 0936329533 0672929804','1','0'),
(24982,'2019-12-23',49133,125,'Нагадуємо Ви записані в Like у понеділок о 17:30. 0936329533 0672929804','1','0'),
(24983,'2019-12-16',49134,79,'Нагадуємо Ви записані в Like у понеділок о 17:00. 0936329533 0672929804','0','1'),
(24984,'2019-12-28',49135,2818,'Нагадуємо Ви записані в Like у суботу о 17:30. 0936329533 0672929804','1','0'),
(24985,'2019-12-18',49136,2799,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','1','0'),
(24986,'2019-12-21',49138,4532,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','1','0'),
(24987,'2019-12-04',49139,893,'Нагадуємо Ви записані в Like у середу о 13:45. 0936329533 0672929804','1','0'),
(24988,'2019-12-03',49140,1280,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(24989,'2020-01-25',49143,631,'Нагадуємо Ви записані в Like у суботу о 11:30. 0936329533 0672929804','0','1'),
(24990,'2020-02-26',49144,631,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','1','0'),
(24991,'2020-01-11',49145,631,'Нагадуємо Ви записані в Like у суботу о 13:30. 0936329533 0672929804','0','1'),
(24992,'2020-01-10',49146,631,'Нагадуємо Ви записані в Like у п\'ятницю о 14:30. 0936329533 0672929804','1','1'),
(24993,'2020-01-29',49147,90,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','1','0'),
(24994,'2019-12-24',49148,3141,'Нагадуємо Ви записані в Like у вівторок о 17:30. 0936329533 0672929804','1','0'),
(24995,'2019-12-07',49149,2013,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','1','0'),
(24996,'2019-12-03',49151,2183,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(24997,'2019-12-20',49152,90,'Нагадуємо Ви записані в Like у п\'ятницю о 18:00. 0936329533 0672929804','1','1'),
(24998,'2019-12-04',49153,4327,'Нагадуємо Ви записані в Like у середу о 15:45. 0936329533 0672929804','0','1'),
(24999,'2019-12-20',49156,483,'Нагадуємо Ви записані в Like у п\'ятницю о 13:30. 0936329533 0672929804','1','0'),
(25000,'2019-12-03',49157,483,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','1','1');

INSERT INTO `sms_schedule` VALUES 
(25001,'2019-12-24',49158,289,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(25002,'2020-01-17',49159,80,'Нагадуємо Ви записані в Like у п\'ятницю о 09:30. 0936329533 0672929804','1','1'),
(25003,'2019-12-06',49161,455,'Нагадуємо Ви записані в Like у п\'ятницю о 09:30. 0936329533 0672929804','1','0'),
(25004,'2019-12-13',49162,3534,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','1','0'),
(25005,'2019-12-24',49168,497,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','1','0'),
(25006,'2019-12-17',49169,4347,'Нагадуємо Ви записані в Like у вівторок о 10:30. 0936329533 0672929804','1','0'),
(25007,'2019-12-07',49170,537,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','0'),
(25008,'2020-01-02',49171,4533,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','1','0'),
(25009,'2019-12-14',49172,3770,'Нагадуємо Ви записані в Like у суботу о 14:30. 0936329533 0672929804','1','0'),
(25010,'2019-12-18',49173,4210,'Нагадуємо Ви записані в Like у середу о 11:30. 0936329533 0672929804','1','0'),
(25011,'2019-12-21',49175,1975,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(25012,'2019-12-05',49176,4150,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','0'),
(25013,'2019-12-11',49178,888,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(25014,'2019-12-12',49179,4180,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','1','0'),
(25015,'2019-12-05',49180,781,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','1','0'),
(25016,'2019-12-12',49181,781,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','0','1'),
(25017,'2020-01-03',49182,781,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','1','0'),
(25018,'2019-12-17',49185,3889,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','1','0'),
(25019,'2020-01-03',49186,3889,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','0'),
(25020,'2019-12-16',49188,3889,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','1','0'),
(25021,'2019-12-12',49189,3889,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','0'),
(25022,'2019-12-02',49191,79,'Нагадуємо Ви записані в Like у понеділок о 16:00. 0936329533 0672929804','1','0'),
(25023,'2019-12-16',49192,79,'Нагадуємо Ви записані в Like у понеділок о 17:00. 0936329533 0672929804','0','1'),
(25024,'2019-12-24',49193,4534,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','1','0'),
(25025,'2019-12-27',49194,2,'Нагадуємо Ви записані в Like у п\'ятницю о 17:15. 0936329533 0672929804','1','1'),
(25026,'2019-12-11',49197,4535,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','1','0'),
(25027,'2019-12-24',49198,3697,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','0','1'),
(25028,'2019-12-26',49205,3697,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(25029,'2019-12-03',49206,753,'Нагадуємо Ви записані в Like у вівторок о 15:30. 0936329533 0672929804','1','0'),
(25030,'2019-12-18',49207,4536,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','1','1'),
(25031,'2019-12-26',49208,3274,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','1','0'),
(25032,'2019-12-09',49209,3274,'Нагадуємо Ви записані в Like у понеділок о 09:30. 0936329533 0672929804','1','0'),
(25033,'2019-12-14',49210,3697,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(25034,'2019-12-12',49211,4340,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','0','1'),
(25035,'2020-01-25',49212,1027,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(25036,'2019-12-06',49214,930,'Нагадуємо Ви записані в Like у п\'ятницю о 15:30. 0936329533 0672929804','1','1'),
(25037,'2019-12-04',49216,1253,'Нагадуємо Ви записані в Like у середу о 09:30. 0936329533 0672929804','1','1'),
(25038,'2019-12-11',49218,1648,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','1','0'),
(25039,'2019-12-28',49220,2542,'Нагадуємо Ви записані в Like у суботу о 16:30. 0936329533 0672929804','0','1'),
(25040,'2019-12-25',49221,4003,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','0','1'),
(25041,'2020-01-04',49222,702,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','0','1'),
(25042,'2019-12-21',49223,507,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','0','1'),
(25043,'2019-12-18',49224,3127,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','1','1'),
(25044,'2019-12-05',49225,1653,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','1','0'),
(25045,'2019-12-17',49226,3227,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','1'),
(25046,'2019-12-25',49229,3450,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(25047,'2019-12-30',49231,2536,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','1','0'),
(25048,'2019-12-28',49234,1135,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','0'),
(25049,'2019-12-03',49235,4344,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','1','0'),
(25050,'2019-12-04',49236,1833,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','1','0'),
(25051,'2019-12-21',49237,1833,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(25052,'2019-12-14',49238,3753,'Нагадуємо Ви записані в Like у суботу о 17:00. 0936329533 0672929804','0','1'),
(25053,'2019-12-07',49242,2253,'Нагадуємо Ви записані в Like у суботу о 17:00. 0936329533 0672929804','1','0'),
(25054,'2019-12-04',49243,4482,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','0','1'),
(25055,'2020-01-04',49244,2945,'Нагадуємо Ви записані в Like у суботу о 14:30. 0936329533 0672929804','1','0'),
(25056,'2019-12-16',49245,2945,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','1','0'),
(25057,'2019-12-05',49246,4482,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','0'),
(25058,'2019-12-16',49247,3669,'Нагадуємо Ви записані в Like у понеділок о 12:30. 0936329533 0672929804','1','0'),
(25059,'2019-12-14',49250,507,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(25060,'2020-01-03',49251,3661,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','1','0'),
(25061,'2019-12-19',49253,1804,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(25062,'2019-12-16',49255,4311,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','1','0'),
(25063,'2020-01-03',49256,4311,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','1'),
(25064,'2019-12-13',49258,812,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','1','0'),
(25065,'2020-01-02',49259,356,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','1','0'),
(25066,'2019-12-17',49260,4405,'Нагадуємо Ви записані в Like у вівторок о 13:15. 0936329533 0672929804','1','0'),
(25067,'2019-12-24',49261,2479,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','1','0'),
(25068,'2020-02-02',49262,2660,'Нагадуємо Ви записані в Like у неділю о 06:00. 0936329533 0672929804','1','0'),
(25069,'2020-01-31',49264,2660,'Нагадуємо Ви записані в Like у п\'ятницю о 10:30. 0936329533 0672929804','1','0'),
(25070,'2019-12-14',49265,2344,'Нагадуємо Ви записані в Like у суботу о 15:15. 0936329533 0672929804','1','0'),
(25071,'2019-12-24',49266,2541,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','1'),
(25072,'2019-12-17',49268,119,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','0','1'),
(25073,'2019-12-10',49270,119,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','0','1'),
(25074,'2019-12-04',49272,3145,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','1','0'),
(25075,'2020-01-02',49273,3145,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','1','0'),
(25076,'2019-12-09',49275,4537,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','1','1'),
(25077,'2019-12-04',49276,25,'Нагадуємо Ви записані в Like у середу о 14:30. 0936329533 0672929804','1','0'),
(25078,'2019-12-27',49278,1149,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','1','0'),
(25079,'2019-12-17',49279,1519,'Нагадуємо Ви записані в Like у вівторок о 14:30. 0936329533 0672929804','1','0'),
(25080,'2019-12-16',49280,350,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','1','0'),
(25081,'2019-12-17',49281,729,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','1','0'),
(25082,'2019-12-06',49282,4327,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','1','0'),
(25083,'2019-12-17',49284,699,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','1','0'),
(25084,'2019-12-14',49285,3378,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','0','1'),
(25085,'2019-12-26',49286,3758,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','1','0'),
(25086,'2019-12-16',49289,1351,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(25087,'2019-12-05',49291,4004,'Нагадуємо Ви записані в Like у червер о 10:15. 0936329533 0672929804','1','0'),
(25088,'2019-12-07',49292,3378,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','1','0'),
(25089,'2019-12-16',49293,4538,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','1','0'),
(25090,'2019-12-09',49296,4539,'Нагадуємо Ви записані в Like у понеділок о 16:00. 0936329533 0672929804','1','0'),
(25091,'2019-12-06',49297,1659,'Нагадуємо Ви записані в Like у п\'ятницю о 15:30. 0936329533 0672929804','1','0'),
(25092,'2019-12-05',49298,1022,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','1','0'),
(25093,'2019-12-14',49299,3102,'Нагадуємо Ви записані в Like у суботу о 16:15. 0936329533 0672929804','1','0'),
(25094,'2019-12-20',49301,4540,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','1','0'),
(25095,'2019-12-05',49303,4368,'Нагадуємо Ви записані в Like у червер о 10:30. 0936329533 0672929804','1','0'),
(25096,'2019-12-24',49304,3346,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','1','0'),
(25097,'2019-12-13',49305,1869,'Нагадуємо Ви записані в Like у п\'ятницю о 09:30. 0936329533 0672929804','1','0'),
(25098,'2019-12-12',49306,1246,'Нагадуємо Ви записані в Like у червер о 14:30. 0936329533 0672929804','1','0'),
(25099,'2020-01-11',49307,1280,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(25100,'2020-01-24',49310,1785,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','0'),
(25101,'2019-12-23',49312,534,'Нагадуємо Ви записані в Like у понеділок о 16:30. 0936329533 0672929804','0','1'),
(25102,'2019-12-11',49313,3966,'Нагадуємо Ви записані в Like у середу о 11:15. 0936329533 0672929804','1','0'),
(25103,'2020-01-11',49314,3966,'Нагадуємо Ви записані в Like у суботу о 13:30. 0936329533 0672929804','1','0'),
(25104,'2019-12-09',49316,2350,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','0','1'),
(25105,'2019-12-24',49320,3116,'Нагадуємо Ви записані в Like у вівторок о 16:30. 0936329533 0672929804','1','0'),
(25106,'2019-12-05',49323,2350,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','1','0'),
(25107,'2019-12-05',49325,4541,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','1','1'),
(25108,'2019-12-05',49326,790,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','0'),
(25109,'2019-12-05',49328,4344,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','1','0'),
(25110,'2019-12-24',49329,2217,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','1','0'),
(25111,'2019-12-17',49330,4344,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(25112,'2019-12-25',49332,3363,'Нагадуємо Ви записані в Like у середу о 10:30. 0936329533 0672929804','0','1'),
(25113,'2019-12-06',49333,291,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','1','0'),
(25114,'2019-12-28',49334,4344,'Нагадуємо Ви записані в Like у суботу о 16:30. 0936329533 0672929804','1','1'),
(25115,'2019-12-16',49336,4344,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','1','0'),
(25116,'2019-12-14',49338,2995,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','0','1'),
(25117,'2020-01-03',49339,626,'Нагадуємо Ви записані в Like у п\'ятницю о 12:30. 0936329533 0672929804','1','0'),
(25118,'2019-12-16',49340,1367,'Нагадуємо Ви записані в Like у понеділок о 16:30. 0936329533 0672929804','1','1'),
(25119,'2020-01-02',49342,958,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','1','0'),
(25120,'2020-01-15',49343,1010,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','1','0'),
(25121,'2019-12-13',49344,3963,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','1','0'),
(25122,'2019-12-24',49346,3275,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','0','1'),
(25123,'2019-12-16',49347,4542,'Нагадуємо Ви записані в Like у понеділок о 16:00. 0936329533 0672929804','1','0'),
(25124,'2019-12-17',49348,4357,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','1','1'),
(25125,'2019-12-14',49349,1933,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(25126,'2019-12-18',49351,3986,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','1','0'),
(25127,'2019-12-27',49352,2146,'Нагадуємо Ви записані в Like у п\'ятницю о 16:30. 0936329533 0672929804','1','1'),
(25128,'2019-12-10',49353,175,'Нагадуємо Ви записані в Like у вівторок о 11:30. 0936329533 0672929804','1','0'),
(25129,'2019-12-18',49354,1521,'Нагадуємо Ви записані в Like у середу о 11:30. 0936329533 0672929804','1','1'),
(25130,'2019-12-06',49355,3842,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','0'),
(25131,'2020-01-06',49356,4374,'Нагадуємо Ви записані в Like у понеділок о 10:30. 0936329533 0672929804','1','0'),
(25132,'2020-08-09',49357,4543,'Нагадуємо Ви записані в Like у неділю о 06:00. 0936329533 0672929804','0','1'),
(25133,'2020-08-09',49358,4544,'Нагадуємо Ви записані в Like у неділю о 06:00. 0936329533 0672929804','0','1'),
(25134,'2019-12-14',49362,1714,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','0'),
(25135,'2019-12-20',49363,371,'Нагадуємо Ви записані в Like у п\'ятницю о 17:30. 0936329533 0672929804','1','0'),
(25136,'2019-12-06',49364,4442,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','1','0'),
(25137,'2019-12-06',49365,4545,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','0'),
(25138,'2019-12-06',49366,4541,'Нагадуємо Ви записані в Like у п\'ятницю о 17:00. 0936329533 0672929804','1','0'),
(25139,'2019-12-16',49369,63,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','1','0'),
(25140,'2019-12-17',49370,63,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','0','1'),
(25141,'2019-12-28',49373,2527,'Нагадуємо Ви записані в Like у суботу о 17:30. 0936329533 0672929804','1','0'),
(25142,'2019-12-24',49374,4437,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','1','0'),
(25143,'2019-12-26',49375,3278,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(25144,'2020-01-02',49376,1751,'Нагадуємо Ви записані в Like у червер о 12:30. 0936329533 0672929804','0','1'),
(25145,'2020-01-02',49377,1783,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','1','0'),
(25146,'2019-12-07',49378,802,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','1','0'),
(25147,'2019-12-23',49380,4547,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(25148,'2020-01-25',49393,944,'Нагадуємо Ви записані в Like у суботу о 09:30. 0936329533 0672929804','1','0'),
(25149,'2020-02-29',49394,944,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','0'),
(25150,'2019-12-16',49395,4548,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(25151,'2019-12-16',49396,4549,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(25152,'2019-12-17',49397,450,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','1','0'),
(25153,'2019-12-14',49398,31,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','0'),
(25154,'2019-12-14',49399,3563,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','1','0'),
(25155,'2020-01-03',49400,3563,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','0'),
(25156,'2019-12-24',49401,3175,'Нагадуємо Ви записані в Like у вівторок о 16:30. 0936329533 0672929804','1','0'),
(25157,'2019-12-27',49403,3233,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','1','1'),
(25158,'2019-12-13',49404,3826,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','1','0'),
(25159,'2019-12-27',49405,1460,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(25160,'2020-01-04',49406,2744,'Нагадуємо Ви записані в Like у суботу о 15:30. 0936329533 0672929804','1','0'),
(25161,'2019-12-07',49407,2744,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','1','0'),
(25162,'2019-12-24',49408,3807,'Нагадуємо Ви записані в Like у вівторок о 18:00. 0936329533 0672929804','1','0'),
(25163,'2020-01-02',49410,1015,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(25164,'2019-12-20',49411,369,'Нагадуємо Ви записані в Like у п\'ятницю о 10:45. 0936329533 0672929804','1','0'),
(25165,'2019-12-10',49415,652,'Нагадуємо Ви записані в Like у вівторок о 11:30. 0936329533 0672929804','1','0'),
(25166,'2019-12-07',49418,2941,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','1','0'),
(25167,'2019-12-24',49419,4527,'Нагадуємо Ви записані в Like у вівторок о 17:00. 0936329533 0672929804','0','1'),
(25168,'2019-12-27',49420,650,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','0','1'),
(25169,'2019-12-10',49421,3793,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','1','0'),
(25170,'2019-12-12',49423,1415,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','1','0'),
(25171,'2019-12-16',49426,2578,'Нагадуємо Ви записані в Like у понеділок о 16:00. 0936329533 0672929804','0','1'),
(25172,'2019-12-09',49427,3808,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','1','0'),
(25173,'2019-12-16',49428,670,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','1','0'),
(25174,'2019-12-20',49429,3242,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(25175,'2019-12-27',49430,3293,'Нагадуємо Ви записані в Like у п\'ятницю о 17:30. 0936329533 0672929804','1','0'),
(25176,'2019-12-09',49431,132,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','1'),
(25177,'2019-12-14',49434,3299,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(25178,'2020-01-03',49435,4004,'Нагадуємо Ви записані в Like у п\'ятницю о 10:30. 0936329533 0672929804','1','1'),
(25179,'2019-12-07',49439,3103,'Нагадуємо Ви записані в Like у суботу о 09:30. 0936329533 0672929804','1','0'),
(25180,'2019-12-20',49440,4349,'Нагадуємо Ви записані в Like у п\'ятницю о 18:00. 0936329533 0672929804','1','0'),
(25181,'2020-01-06',49441,432,'Нагадуємо Ви записані в Like у понеділок о 10:30. 0936329533 0672929804','1','0'),
(25182,'2019-12-24',49442,4550,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','0','1'),
(25183,'2019-12-24',49443,3363,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','1','0'),
(25184,'2019-12-16',49445,3997,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','1','0'),
(25185,'2019-12-10',49446,3041,'Нагадуємо Ви записані в Like у вівторок о 14:30. 0936329533 0672929804','1','0'),
(25186,'2019-12-17',49447,269,'Нагадуємо Ви записані в Like у вівторок о 13:45. 0936329533 0672929804','0','1'),
(25187,'2019-12-14',49448,4003,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','1','0'),
(25188,'2019-12-21',49449,4359,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','1'),
(25189,'2019-12-16',49450,4309,'Нагадуємо Ви записані в Like у понеділок о 17:00. 0936329533 0672929804','1','0'),
(25190,'2020-06-27',49451,4551,'Нагадуємо Ви записані в Like у суботу о 07:00. 0936329533 0672929804','0','1'),
(25191,'2019-12-09',49455,4552,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','1','0'),
(25192,'2020-01-04',49458,4553,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','1','0'),
(25193,'2019-12-07',49459,1595,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','1','0'),
(25194,'2020-01-10',49460,751,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','1','1'),
(25195,'2020-01-03',49461,4174,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','1','0'),
(25196,'2020-01-03',49462,269,'Нагадуємо Ви записані в Like у п\'ятницю о 15:30. 0936329533 0672929804','1','0'),
(25197,'2019-12-16',49465,4110,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','1','0'),
(25198,'2019-12-24',49468,648,'Нагадуємо Ви записані в Like у вівторок о 15:30. 0936329533 0672929804','1','0'),
(25199,'2020-01-15',49469,648,'Нагадуємо Ви записані в Like у середу о 15:15. 0936329533 0672929804','1','1'),
(25200,'2020-02-06',49470,648,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','0','1'),
(25201,'2019-12-26',49471,415,'Нагадуємо Ви записані в Like у червер о 14:30. 0936329533 0672929804','1','0'),
(25202,'2019-12-23',49472,421,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','1','1'),
(25203,'2019-12-25',49473,3322,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(25204,'2019-12-25',49476,2516,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','1','0'),
(25205,'2019-12-25',49477,2511,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','1','0'),
(25206,'2019-12-25',49478,4554,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','0','1'),
(25207,'2019-12-14',49483,3319,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','0','1'),
(25208,'2020-01-03',49484,693,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(25209,'2019-12-11',49485,2659,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','0','1'),
(25210,'2019-12-28',49489,4422,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','1','0'),
(25211,'2020-01-04',49490,4470,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','1','0'),
(25212,'2020-01-10',49491,4300,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(25213,'2019-12-22',49493,3247,'Нагадуємо Ви записані в Like у неділю о 10:00. 0936329533 0672929804','0','1'),
(25214,'2019-12-09',49494,413,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','1','0'),
(25215,'2019-12-18',49495,413,'Нагадуємо Ви записані в Like у середу о 14:30. 0936329533 0672929804','0','1'),
(25216,'2020-01-02',49496,2993,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','1','0'),
(25217,'2019-12-13',49497,4442,'Нагадуємо Ви записані в Like у п\'ятницю о 12:30. 0936329533 0672929804','1','0'),
(25218,'2019-12-21',49498,3212,'Нагадуємо Ви записані в Like у суботу о 16:30. 0936329533 0672929804','1','0'),
(25219,'2019-12-13',49500,642,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','1','0'),
(25220,'2019-12-23',49501,4133,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','1','0'),
(25221,'2020-01-03',49502,1235,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(25222,'2019-12-26',49503,4336,'Нагадуємо Ви записані в Like у червер о 18:00. 0936329533 0672929804','1','1'),
(25223,'2019-12-25',49504,627,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','1','0'),
(25224,'2020-01-04',49505,269,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(25225,'2019-12-23',49509,1464,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','0','1'),
(25226,'2019-12-24',49510,3620,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','1','0'),
(25227,'2019-12-27',49511,1895,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','1','1'),
(25228,'2019-12-23',49513,4557,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(25229,'2019-12-14',49514,4407,'Нагадуємо Ви записані в Like у суботу о 11:30. 0936329533 0672929804','1','0'),
(25230,'2019-12-09',49516,4558,'Нагадуємо Ви записані в Like у понеділок о 16:30. 0936329533 0672929804','1','0'),
(25231,'2019-12-13',49517,2520,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(25232,'2019-12-11',49518,910,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','0'),
(25233,'2020-01-22',49520,543,'Нагадуємо Ви записані в Like у середу о 17:00. 0936329533 0672929804','1','0'),
(25234,'2020-01-10',49521,543,'Нагадуємо Ви записані в Like у п\'ятницю о 17:30. 0936329533 0672929804','1','1'),
(25235,'2019-12-11',49523,56,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','1','0'),
(25236,'2019-12-16',49524,1801,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','1','0'),
(25237,'2019-12-21',49526,4559,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','0','1'),
(25238,'2020-01-03',49527,2013,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','0','1'),
(25239,'2019-12-22',49529,2013,'Нагадуємо Ви записані в Like у неділю о 10:00. 0936329533 0672929804','0','1'),
(25240,'2019-12-11',49531,4057,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','1','0'),
(25241,'2020-01-11',49537,537,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','0','1'),
(25242,'2019-12-24',49538,2152,'Нагадуємо Ви записані в Like у вівторок о 08:00. 0936329533 0672929804','0','1'),
(25243,'2019-12-26',49540,802,'Нагадуємо Ви записані в Like у червер о 18:00. 0936329533 0672929804','1','1'),
(25244,'2020-01-02',49541,2866,'Нагадуємо Ви записані в Like у червер о 14:30. 0936329533 0672929804','1','1'),
(25245,'2019-12-22',49543,4560,'Нагадуємо Ви записані в Like у неділю о 12:00. 0936329533 0672929804','0','1'),
(25246,'2020-06-28',49550,3947,'Нагадуємо Ви записані в Like у неділю о 07:00. 0936329533 0672929804','0','1'),
(25247,'2019-12-09',49552,1962,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','1','0'),
(25248,'2019-12-09',49553,415,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','1','0'),
(25249,'2019-12-21',49556,2466,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(25250,'2019-12-10',49559,4244,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','1'),
(25251,'2019-12-17',49560,3202,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','1','0'),
(25252,'2020-01-11',49562,4178,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','0'),
(25253,'2019-12-09',49563,4178,'Нагадуємо Ви записані в Like у понеділок о 17:15. 0936329533 0672929804','1','0'),
(25254,'2019-12-11',49566,4561,'Нагадуємо Ви записані в Like у середу о 14:30. 0936329533 0672929804','1','0'),
(25255,'2019-12-09',49567,2402,'Нагадуємо Ви записані в Like у понеділок о 14:30. 0936329533 0672929804','1','0'),
(25256,'2019-12-09',49568,1887,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(25257,'2019-12-10',49572,3182,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(25258,'2019-12-10',49577,441,'Нагадуємо Ви записані в Like у вівторок о 05:00. 0936329533 0672929804','0','1'),
(25259,'2019-12-26',49582,3267,'Нагадуємо Ви записані в Like у червер о 15:30. 0936329533 0672929804','0','1'),
(25260,'2019-12-23',49584,188,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(25261,'2019-12-28',49587,3103,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(25262,'2020-01-02',49588,817,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(25263,'2019-12-14',49593,2557,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','1','0'),
(25264,'2020-01-23',49597,34,'Нагадуємо Ви записані в Like у червер о 12:15. 0936329533 0672929804','1','0'),
(25265,'2020-02-20',49598,34,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','1','0'),
(25266,'2019-12-11',49600,4566,'Нагадуємо Ви записані в Like у середу о 09:30. 0936329533 0672929804','1','0'),
(25267,'2019-12-14',49601,1280,'Нагадуємо Ви записані в Like у суботу о 07:00. 0936329533 0672929804','1','0'),
(25268,'2019-12-18',49604,477,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','1'),
(25269,'2019-12-12',49605,2785,'Нагадуємо Ви записані в Like у червер о 17:00. 0936329533 0672929804','1','0'),
(25270,'2019-12-13',49607,1501,'Нагадуємо Ви записані в Like у п\'ятницю о 15:30. 0936329533 0672929804','1','0'),
(25271,'2020-05-30',49608,1962,'Нагадуємо Ви записані в Like у суботу о 08:00. 0936329533 0672929804','0','1'),
(25272,'2019-12-18',49610,4475,'Нагадуємо Ви записані в Like у середу о 10:30. 0936329533 0672929804','1','0'),
(25273,'2019-12-19',49611,4475,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(25274,'2019-12-17',49613,1591,'Нагадуємо Ви записані в Like у вівторок о 15:30. 0936329533 0672929804','0','1'),
(25275,'2019-12-17',49614,4287,'Нагадуємо Ви записані в Like у вівторок о 15:30. 0936329533 0672929804','1','1'),
(25276,'2019-12-25',49617,4365,'Нагадуємо Ви записані в Like у середу о 10:30. 0936329533 0672929804','1','0'),
(25277,'2019-12-17',49620,384,'Нагадуємо Ви записані в Like у вівторок о 14:30. 0936329533 0672929804','1','0'),
(25278,'2019-12-28',49621,778,'Нагадуємо Ви записані в Like у суботу о 11:30. 0936329533 0672929804','1','0'),
(25279,'2020-01-06',49622,778,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(25280,'2019-12-14',49623,3247,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','1','0'),
(25281,'2020-02-13',49625,588,'Нагадуємо Ви записані в Like у червер о 09:30. 0936329533 0672929804','1','1'),
(25282,'2019-12-25',49629,3884,'Нагадуємо Ви записані в Like у середу о 16:30. 0936329533 0672929804','0','1'),
(25283,'2019-12-27',49630,3884,'Нагадуємо Ви записані в Like у п\'ятницю о 14:45. 0936329533 0672929804','0','1'),
(25284,'2020-01-21',49631,187,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','1','0'),
(25285,'2020-02-21',49632,187,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','1','0'),
(25286,'2019-12-11',49636,3110,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','1','0'),
(25287,'2020-01-10',49637,413,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','1','0'),
(25288,'2019-12-11',49639,413,'Нагадуємо Ви записані в Like у середу о 14:30. 0936329533 0672929804','1','0'),
(25289,'2020-01-03',49640,726,'Нагадуємо Ви записані в Like у п\'ятницю о 17:00. 0936329533 0672929804','1','0'),
(25290,'2019-12-13',49646,4005,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','1','0'),
(25291,'2019-12-14',49647,3285,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','1','0'),
(25292,'2020-06-28',49649,2840,'Нагадуємо Ви записані в Like у неділю о 07:00. 0936329533 0672929804','0','1'),
(25293,'2019-12-21',49652,4461,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','1','0'),
(25294,'2019-12-14',49654,4421,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','1','0'),
(25295,'2019-12-21',49655,4450,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','1','1'),
(25296,'2019-12-18',49656,4567,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','1','0'),
(25297,'2019-12-26',49659,2098,'Нагадуємо Ви записані в Like у червер о 17:30. 0936329533 0672929804','1','1'),
(25298,'2020-01-06',49660,2098,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','1'),
(25299,'2020-01-02',49661,4262,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','0'),
(25300,'2019-12-14',49664,2659,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','1','0'),
(25301,'2020-01-06',49665,56,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','1','0'),
(25302,'2020-01-02',49666,637,'Нагадуємо Ви записані в Like у червер о 17:30. 0936329533 0672929804','1','0'),
(25303,'2019-12-17',49667,4403,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','0','1'),
(25304,'2019-12-14',49668,4568,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','0','1'),
(25305,'2019-12-16',49669,4286,'Нагадуємо Ви записані в Like у понеділок о 11:30. 0936329533 0672929804','1','0'),
(25306,'2019-12-14',49672,4568,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','1','0'),
(25307,'2019-12-20',49673,1231,'Нагадуємо Ви записані в Like у п\'ятницю о 10:15. 0936329533 0672929804','0','1'),
(25308,'2019-12-12',49677,4011,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','1','0'),
(25309,'2019-12-23',49678,724,'Нагадуємо Ви записані в Like у понеділок о 10:45. 0936329533 0672929804','0','1'),
(25310,'2019-12-14',49680,123,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(25311,'2019-12-25',49681,4569,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','1'),
(25312,'2020-01-11',49683,623,'Нагадуємо Ви записані в Like у суботу о 13:30. 0936329533 0672929804','1','0'),
(25313,'2019-12-26',49685,4327,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','1'),
(25314,'2019-12-21',49686,1248,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','1','1'),
(25315,'2019-12-16',49687,2744,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','1','1'),
(25316,'2019-12-26',49689,610,'Нагадуємо Ви записані в Like у червер о 17:00. 0936329533 0672929804','1','0'),
(25317,'2019-12-20',49690,1169,'Нагадуємо Ви записані в Like у п\'ятницю о 16:30. 0936329533 0672929804','1','1'),
(25318,'2019-12-14',49694,695,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','0','1'),
(25319,'2019-12-16',49696,695,'Нагадуємо Ви записані в Like у понеділок о 16:30. 0936329533 0672929804','1','0'),
(25320,'2020-02-28',49699,610,'Нагадуємо Ви записані в Like у п\'ятницю о 12:30. 0936329533 0672929804','1','0'),
(25321,'2019-12-13',49700,2988,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','0'),
(25322,'2019-12-18',49701,3673,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','1','0'),
(25323,'2020-01-10',49704,1951,'Нагадуємо Ви записані в Like у п\'ятницю о 15:30. 0936329533 0672929804','1','1'),
(25324,'2019-12-18',49705,3399,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','1'),
(25325,'2019-12-28',49706,1413,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','0'),
(25326,'2019-12-17',49707,421,'Нагадуємо Ви записані в Like у вівторок о 09:15. 0936329533 0672929804','1','0'),
(25327,'2019-12-27',49708,4571,'Нагадуємо Ви записані в Like у п\'ятницю о 14:45. 0936329533 0672929804','0','1'),
(25328,'2020-02-08',49714,637,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','1'),
(25329,'2019-12-28',49715,3446,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','1','0'),
(25330,'2019-12-12',49716,4572,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','1','0'),
(25331,'2019-12-12',49718,4340,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','1','0'),
(25332,'2019-12-27',49722,522,'Нагадуємо Ви записані в Like у п\'ятницю о 12:30. 0936329533 0672929804','1','0'),
(25333,'2019-12-24',49723,212,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','1','0'),
(25334,'2019-12-21',49725,1659,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','0','1'),
(25335,'2020-01-03',49726,4573,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','1','1'),
(25336,'2020-06-28',49727,4574,'Нагадуємо Ви записані в Like у неділю о 09:15. 0936329533 0672929804','0','1'),
(25337,'2019-12-13',49728,3862,'Нагадуємо Ви записані в Like у п\'ятницю о 15:30. 0936329533 0672929804','1','1'),
(25338,'2019-12-21',49729,81,'Нагадуємо Ви записані в Like у суботу о 17:30. 0936329533 0672929804','1','0'),
(25339,'2019-12-13',49732,3131,'Нагадуємо Ви записані в Like у п\'ятницю о 10:30. 0936329533 0672929804','1','1'),
(25340,'2019-12-17',49736,56,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','0','1'),
(25341,'2019-12-14',49740,1287,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','0'),
(25342,'2019-12-13',49741,3952,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','1','0'),
(25343,'2019-12-25',49742,4575,'Нагадуємо Ви записані в Like у середу о 17:00. 0936329533 0672929804','1','0'),
(25344,'2019-12-26',49744,636,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','1'),
(25345,'2019-12-27',49745,93,'Нагадуємо Ви записані в Like у п\'ятницю о 09:15. 0936329533 0672929804','0','1'),
(25346,'2019-12-18',49746,4226,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','1','0'),
(25347,'2019-12-24',49749,4577,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','1','0'),
(25348,'2019-12-16',49750,2818,'Нагадуємо Ви записані в Like у понеділок о 17:00. 0936329533 0672929804','1','0'),
(25349,'2019-12-16',49751,2106,'Нагадуємо Ви записані в Like у понеділок о 16:00. 0936329533 0672929804','1','0'),
(25350,'2019-12-13',49756,175,'Нагадуємо Ви записані в Like у п\'ятницю о 16:30. 0936329533 0672929804','1','0'),
(25351,'2020-01-03',49758,4578,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(25352,'2019-12-14',49760,1546,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','1','0'),
(25353,'2020-01-18',49761,104,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','1'),
(25354,'2019-12-27',49762,1104,'Нагадуємо Ви записані в Like у п\'ятницю о 16:30. 0936329533 0672929804','1','0'),
(25355,'2019-12-25',49763,56,'Нагадуємо Ви записані в Like у середу о 18:00. 0936329533 0672929804','1','0'),
(25356,'2020-01-04',49764,56,'Нагадуємо Ви записані в Like у суботу о 16:30. 0936329533 0672929804','1','0'),
(25357,'2020-01-16',49765,56,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','1','0'),
(25358,'2020-01-28',49766,56,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','1','1'),
(25359,'2020-01-03',49767,552,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','1','0'),
(25360,'2020-01-03',49771,1953,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','1','0'),
(25361,'2019-12-24',49774,1103,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','1','0'),
(25362,'2019-12-26',49778,4411,'Нагадуємо Ви записані в Like у червер о 18:00. 0936329533 0672929804','1','0'),
(25363,'2019-12-27',49779,4411,'Нагадуємо Ви записані в Like у п\'ятницю о 18:15. 0936329533 0672929804','1','0'),
(25364,'2019-12-29',49780,3750,'Нагадуємо Ви записані в Like у неділю о 10:00. 0936329533 0672929804','1','0'),
(25365,'2019-12-26',49781,3273,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(25366,'2019-12-18',49784,1609,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','1','0'),
(25367,'2019-12-22',49786,3540,'Нагадуємо Ви записані в Like у неділю о 10:00. 0936329533 0672929804','1','0'),
(25368,'2020-01-04',49788,4327,'Нагадуємо Ви записані в Like у суботу о 12:30. 0936329533 0672929804','1','1'),
(25369,'2019-12-23',49789,4319,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','1','0'),
(25370,'2020-01-04',49791,1513,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','1','0'),
(25371,'2019-12-30',49793,93,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(25372,'2020-01-06',49795,636,'Нагадуємо Ви записані в Like у понеділок о 12:30. 0936329533 0672929804','0','1'),
(25373,'2020-01-10',49796,3191,'Нагадуємо Ви записані в Like у п\'ятницю о 12:30. 0936329533 0672929804','1','1'),
(25374,'2019-12-30',49798,1409,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','1','0'),
(25375,'2019-12-23',49800,3066,'Нагадуємо Ви записані в Like у понеділок о 18:30. 0936329533 0672929804','1','0'),
(25376,'2019-12-30',49801,1198,'Нагадуємо Ви записані в Like у понеділок о 15:30. 0936329533 0672929804','1','0'),
(25377,'2019-12-30',49804,1075,'Нагадуємо Ви записані в Like у понеділок о 13:30. 0936329533 0672929804','1','0'),
(25378,'2019-12-31',49806,550,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','1'),
(25379,'2019-12-30',49808,1665,'Нагадуємо Ви записані в Like у понеділок о 17:30. 0936329533 0672929804','1','0'),
(25380,'2019-12-27',49809,700,'Нагадуємо Ви записані в Like у п\'ятницю о 18:00. 0936329533 0672929804','1','0'),
(25381,'2019-12-16',49810,4212,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(25382,'2019-12-26',49811,4569,'Нагадуємо Ви записані в Like у червер о 17:00. 0936329533 0672929804','1','0'),
(25383,'2019-12-31',49815,38,'Нагадуємо Ви записані в Like у вівторок о 12:30. 0936329533 0672929804','1','0'),
(25384,'2019-12-31',49816,477,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','1','0'),
(25385,'2019-12-30',49818,3363,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','1','0'),
(25386,'2019-12-23',49820,640,'Нагадуємо Ви записані в Like у понеділок о 17:00. 0936329533 0672929804','1','0'),
(25387,'2019-12-24',49822,3275,'Нагадуємо Ви записані в Like у вівторок о 18:00. 0936329533 0672929804','1','0'),
(25388,'2019-12-20',49824,1261,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(25389,'2019-12-20',49826,1609,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','0'),
(25390,'2019-12-18',49827,477,'Нагадуємо Ви записані в Like у середу о 13:30. 0936329533 0672929804','1','0'),
(25391,'2019-12-23',49829,48,'Нагадуємо Ви записані в Like у понеділок о 18:00. 0936329533 0672929804','1','0'),
(25392,'2019-12-28',49830,48,'Нагадуємо Ви записані в Like у суботу о 18:30. 0936329533 0672929804','1','1'),
(25393,'2019-12-17',49834,4582,'Нагадуємо Ви записані в Like у вівторок о 12:15. 0936329533 0672929804','1','0'),
(25394,'2019-12-26',49835,3603,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','0'),
(25395,'2019-12-17',49837,4572,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','1','1'),
(25396,'2020-01-02',49838,4404,'Нагадуємо Ви записані в Like у червер о 16:30. 0936329533 0672929804','1','0'),
(25397,'2019-12-18',49840,1460,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','1','0'),
(25398,'2020-01-18',49841,649,'Нагадуємо Ви записані в Like у суботу о 12:30. 0936329533 0672929804','1','0'),
(25399,'2019-12-27',49842,642,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','0','1'),
(25400,'2020-01-29',49843,492,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','0'),
(25401,'2019-12-18',49844,7,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','1','0'),
(25402,'2019-12-20',49845,7,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','1','0'),
(25403,'2019-12-14',49847,4341,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','0','1'),
(25404,'2019-12-14',49848,4341,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','1','0'),
(25405,'2020-06-27',49849,4375,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','1'),
(25406,'2020-01-03',49854,3605,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','1','0'),
(25407,'2020-01-18',49855,1049,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','1','0'),
(25408,'2020-01-02',49858,3876,'Нагадуємо Ви записані в Like у червер о 08:00. 0936329533 0672929804','1','0'),
(25409,'2019-12-21',49859,672,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','1','0'),
(25410,'2019-12-17',49860,19,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(25411,'2019-12-24',49862,4494,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(25412,'2020-01-21',49863,445,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','1','0'),
(25413,'2020-02-18',49864,445,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','1','0'),
(25414,'2020-01-02',49869,4256,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','1','0'),
(25415,'2019-12-18',49872,2457,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','1','0'),
(25416,'2020-01-22',49874,924,'Нагадуємо Ви записані в Like у середу о 12:45. 0936329533 0672929804','1','0'),
(25417,'2020-01-06',49875,4442,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','0','1'),
(25418,'2020-01-04',49881,564,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','1','0'),
(25419,'2019-12-17',49884,4130,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','0','1'),
(25420,'2019-12-17',49885,4403,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(25421,'2019-12-17',49887,4129,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','1','0'),
(25422,'2019-12-18',49888,4583,'Нагадуємо Ви записані в Like у середу о 09:15. 0936329533 0672929804','1','0'),
(25423,'2019-12-20',49889,2745,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','1','0'),
(25424,'2020-01-03',49890,1217,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','1','1'),
(25425,'2019-12-16',49891,4584,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','1','0'),
(25426,'2019-12-24',49892,151,'Нагадуємо Ви записані в Like у вівторок о 12:30. 0936329533 0672929804','1','0'),
(25427,'2020-01-03',49893,4585,'Нагадуємо Ви записані в Like у п\'ятницю о 12:30. 0936329533 0672929804','1','0'),
(25428,'2019-12-27',49900,2098,'Нагадуємо Ви записані в Like у п\'ятницю о 17:00. 0936329533 0672929804','0','1'),
(25429,'2019-12-18',49901,56,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(25430,'2020-01-13',49903,1659,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','1','1'),
(25431,'2019-12-28',49904,4586,'Нагадуємо Ви записані в Like у суботу о 08:00. 0936329533 0672929804','0','1'),
(25432,'2019-12-23',49905,3870,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(25433,'2020-01-10',49906,3534,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','1','0'),
(25434,'2019-12-20',49910,2914,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(25435,'2019-12-19',49911,1232,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','0'),
(25436,'2019-12-17',49912,812,'Нагадуємо Ви записані в Like у вівторок о 17:00. 0936329533 0672929804','1','0'),
(25437,'2019-12-20',49913,4497,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','1','0'),
(25438,'2019-12-21',49914,4566,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','0','1'),
(25439,'2019-12-20',49915,4586,'Нагадуємо Ви записані в Like у п\'ятницю о 17:00. 0936329533 0672929804','1','0'),
(25440,'2020-02-07',49916,2224,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','0','1'),
(25441,'2020-01-04',49918,4368,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','1','0'),
(25442,'2019-12-17',49919,896,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','1','0'),
(25443,'2019-12-21',49920,3623,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','1','0'),
(25444,'2019-12-17',49921,777,'Нагадуємо Ви записані в Like у вівторок о 17:00. 0936329533 0672929804','1','0'),
(25445,'2019-12-17',49922,31,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','0','1'),
(25446,'2019-12-17',49924,31,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','1','0'),
(25447,'2019-12-16',49926,4589,'Нагадуємо Ви записані в Like у понеділок о 09:15. 0936329533 0672929804','1','0'),
(25448,'2019-12-17',49927,4590,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','1','0'),
(25449,'2020-01-18',49928,1961,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','0','1'),
(25450,'2020-01-11',49930,227,'Нагадуємо Ви записані в Like у суботу о 15:30. 0936329533 0672929804','0','1'),
(25451,'2020-01-11',49931,227,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','1'),
(25452,'2020-02-21',49932,599,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','1','0'),
(25453,'2020-01-06',49933,4591,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','1','0'),
(25454,'2019-12-18',49934,3452,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','1','1'),
(25455,'2019-12-27',49935,3695,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','1','0'),
(25456,'2019-12-18',49936,641,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','1','0'),
(25457,'2020-01-15',49939,3102,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','0','1'),
(25458,'2019-12-23',49943,4488,'Нагадуємо Ви записані в Like у понеділок о 13:30. 0936329533 0672929804','1','0'),
(25459,'2019-12-20',49945,3903,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','1','1'),
(25460,'2019-12-23',49948,459,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','1','1'),
(25461,'2019-12-27',49952,4454,'Нагадуємо Ви записані в Like у п\'ятницю о 18:00. 0936329533 0672929804','1','0'),
(25462,'2020-01-03',49953,3681,'Нагадуємо Ви записані в Like у п\'ятницю о 17:00. 0936329533 0672929804','1','0'),
(25463,'2019-12-18',49954,3694,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','1','0'),
(25464,'2019-12-24',49955,4592,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','1','1'),
(25465,'2019-12-24',49957,878,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','1','1'),
(25466,'2019-12-20',49958,1658,'Нагадуємо Ви записані в Like у п\'ятницю о 10:30. 0936329533 0672929804','0','1'),
(25467,'2019-12-20',49959,2256,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','1','0'),
(25468,'2019-12-25',49962,4594,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','0'),
(25469,'2019-12-21',49965,4216,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','1'),
(25470,'2020-02-19',49967,738,'Нагадуємо Ви записані в Like у середу о 15:45. 0936329533 0672929804','0','1'),
(25471,'2020-02-19',49968,738,'Нагадуємо Ви записані в Like у середу о 15:45. 0936329533 0672929804','1','0'),
(25472,'2020-01-02',49971,4595,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','0','1'),
(25473,'2020-01-15',49972,4286,'Нагадуємо Ви записані в Like у середу о 11:30. 0936329533 0672929804','1','0'),
(25474,'2019-12-21',49973,2804,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','1','0'),
(25475,'2020-01-17',49975,1922,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','0','1'),
(25476,'2020-01-23',49978,948,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','0','1'),
(25477,'2019-12-18',49980,652,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','1'),
(25478,'2019-12-22',49981,4559,'Нагадуємо Ви записані в Like у неділю о 11:00. 0936329533 0672929804','1','0'),
(25479,'2019-12-20',49982,4596,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','1','0'),
(25480,'2019-12-21',49983,2261,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(25481,'2019-12-19',49985,4344,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(25482,'2019-12-18',49988,3780,'Нагадуємо Ви записані в Like у середу о 18:00. 0936329533 0672929804','1','0'),
(25483,'2020-01-17',49989,2654,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(25484,'2020-01-02',49990,2023,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','1','0'),
(25485,'2020-01-22',49993,695,'Нагадуємо Ви записані в Like у середу о 16:30. 0936329533 0672929804','0','1'),
(25486,'2019-12-20',49998,766,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','1'),
(25487,'2019-12-23',49999,716,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(25488,'2019-12-25',50001,716,'Нагадуємо Ви записані в Like у середу о 18:30. 0936329533 0672929804','1','1'),
(25489,'2019-12-28',50002,3488,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(25490,'2019-12-27',50004,4244,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','1','1'),
(25491,'2019-12-21',50005,4572,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','1','0'),
(25492,'2020-01-04',50006,525,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(25493,'2019-12-21',50009,4280,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','1','0'),
(25494,'2020-01-15',50011,4469,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','0'),
(25495,'2019-12-21',50017,3904,'Нагадуємо Ви записані в Like у суботу о 17:15. 0936329533 0672929804','1','0'),
(25496,'2019-12-31',50019,7,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','1','1'),
(25497,'2019-12-20',50021,1658,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(25498,'2019-12-19',50024,4598,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(25499,'2020-01-21',50025,2912,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','1','0'),
(25500,'2019-12-20',50026,139,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','1','0');

INSERT INTO `sms_schedule` VALUES 
(25501,'2020-01-07',50027,4442,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','0','1'),
(25502,'2020-01-15',50029,4442,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','0'),
(25503,'2020-01-10',50030,2106,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','0','1'),
(25504,'2020-01-10',50031,2106,'Нагадуємо Ви записані в Like у п\'ятницю о 13:30. 0936329533 0672929804','1','0'),
(25505,'2020-01-17',50032,4590,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','1','1'),
(25506,'2019-12-25',50033,3452,'Нагадуємо Ви записані в Like у середу о 11:30. 0936329533 0672929804','1','0'),
(25507,'2019-12-29',50034,4599,'Нагадуємо Ви записані в Like у неділю о 13:00. 0936329533 0672929804','0','1'),
(25508,'2019-12-30',50035,4599,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','1','0'),
(25509,'2019-12-25',50036,2542,'Нагадуємо Ви записані в Like у середу о 13:30. 0936329533 0672929804','1','0'),
(25510,'2019-12-26',50037,4501,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','1'),
(25511,'2020-01-15',50039,2846,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','1','0'),
(25512,'2020-01-18',50040,4582,'Нагадуємо Ви записані в Like у суботу о 15:30. 0936329533 0672929804','0','1'),
(25513,'2019-12-23',50043,1606,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','1','0'),
(25514,'2019-12-26',50045,1403,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','1'),
(25515,'2020-01-23',50047,384,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','1','0'),
(25516,'2020-02-20',50048,384,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','1','0'),
(25517,'2019-12-20',50056,4602,'Нагадуємо Ви записані в Like у п\'ятницю о 11:30. 0936329533 0672929804','1','0'),
(25518,'2019-12-24',50057,3421,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','1','0'),
(25519,'2020-02-18',50058,450,'Нагадуємо Ви записані в Like у вівторок о 17:00. 0936329533 0672929804','1','1'),
(25520,'2020-03-24',50059,450,'Нагадуємо Ви записані в Like у вівторок о 17:00. 0936329533 0672929804','0','1'),
(25521,'2019-12-20',50061,413,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','0'),
(25522,'2020-01-17',50062,812,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','0'),
(25523,'2020-01-10',50064,4603,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','1'),
(25524,'2019-12-21',50065,4604,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','1'),
(25525,'2019-12-23',50066,4605,'Нагадуємо Ви записані в Like у понеділок о 16:00. 0936329533 0672929804','1','0'),
(25526,'2019-12-22',50069,3247,'Нагадуємо Ви записані в Like у неділю о 11:00. 0936329533 0672929804','1','0'),
(25527,'2019-12-20',50071,3340,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','1','0'),
(25528,'2019-12-20',50072,31,'Нагадуємо Ви записані в Like у п\'ятницю о 14:30. 0936329533 0672929804','1','0'),
(25529,'2019-12-28',50073,3328,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','1','0'),
(25530,'2019-12-26',50074,4606,'Нагадуємо Ви записані в Like у червер о 13:30. 0936329533 0672929804','1','0'),
(25531,'2019-12-20',50076,4391,'Нагадуємо Ви записані в Like у п\'ятницю о 08:00. 0936329533 0672929804','1','0'),
(25532,'2019-12-21',50077,1231,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','1','1'),
(25533,'2020-01-03',50078,4607,'Нагадуємо Ви записані в Like у п\'ятницю о 16:30. 0936329533 0672929804','1','0'),
(25534,'2019-12-27',50079,1714,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','1','0'),
(25535,'2020-01-02',50081,2090,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','1','0'),
(25536,'2020-01-17',50082,480,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','0','1'),
(25537,'2019-12-22',50084,4560,'Нагадуємо Ви записані в Like у неділю о 09:00. 0936329533 0672929804','1','0'),
(25538,'2019-12-26',50086,1786,'Нагадуємо Ви записані в Like у червер о 14:30. 0936329533 0672929804','1','0'),
(25539,'2019-12-24',50087,688,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','1'),
(25540,'2019-12-20',50088,4608,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(25541,'2020-01-13',50090,627,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','0','1'),
(25542,'2020-01-31',50091,2090,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','0'),
(25543,'2019-12-21',50092,4609,'Нагадуємо Ви записані в Like у суботу о 16:30. 0936329533 0672929804','1','0'),
(25544,'2019-12-26',50093,4554,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','1','0'),
(25545,'2020-01-14',50095,930,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','0','1'),
(25546,'2019-12-21',50096,3173,'Нагадуємо Ви записані в Like у суботу о 11:30. 0936329533 0672929804','1','0'),
(25547,'2020-01-03',50100,2457,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','0','1'),
(25548,'2020-01-18',50101,1422,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(25549,'2020-01-21',50102,558,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','1','0'),
(25550,'2020-02-11',50103,558,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','0','1'),
(25551,'2019-12-20',50104,724,'Нагадуємо Ви записані в Like у п\'ятницю о 10:15. 0936329533 0672929804','0','1'),
(25552,'2019-12-26',50106,724,'Нагадуємо Ви записані в Like у червер о 18:30. 0936329533 0672929804','0','1'),
(25553,'2020-01-04',50107,4094,'Нагадуємо Ви записані в Like у суботу о 13:30. 0936329533 0672929804','1','0'),
(25554,'2019-12-22',50108,4293,'Нагадуємо Ви записані в Like у неділю о 15:00. 0936329533 0672929804','1','0'),
(25555,'2019-12-25',50109,2582,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(25556,'2019-12-24',50111,7,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','1','0'),
(25557,'2019-12-25',50113,543,'Нагадуємо Ви записані в Like у середу о 16:30. 0936329533 0672929804','1','0'),
(25558,'2020-01-23',50116,639,'Нагадуємо Ви записані в Like у червер о 17:00. 0936329533 0672929804','0','1'),
(25559,'2019-12-25',50118,3470,'Нагадуємо Ви записані в Like у середу о 11:30. 0936329533 0672929804','1','0'),
(25560,'2020-01-13',50123,699,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','0','1'),
(25561,'2020-09-12',50124,4611,'Нагадуємо Ви записані в Like у суботу о 05:00. 0936329533 0672929804','0','1'),
(25562,'2020-01-13',50126,2370,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(25563,'2019-12-29',50127,79,'Нагадуємо Ви записані в Like у неділю о 12:00. 0936329533 0672929804','0','1'),
(25564,'2019-12-29',50128,196,'Нагадуємо Ви записані в Like у неділю о 14:00. 0936329533 0672929804','0','1'),
(25565,'2019-12-29',50129,183,'Нагадуємо Ви записані в Like у неділю о 15:45. 0936329533 0672929804','0','1'),
(25566,'2020-01-10',50136,1513,'Нагадуємо Ви записані в Like у п\'ятницю о 11:30. 0936329533 0672929804','0','1'),
(25567,'2019-12-24',50138,3961,'Нагадуємо Ви записані в Like у вівторок о 11:30. 0936329533 0672929804','1','0'),
(25568,'2019-12-30',50143,4550,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','1','0'),
(25569,'2019-12-30',50144,1413,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','1','0'),
(25570,'2019-12-23',50145,2152,'Нагадуємо Ви записані в Like у понеділок о 08:00. 0936329533 0672929804','0','1'),
(25571,'2019-12-23',50146,2152,'Нагадуємо Ви записані в Like у понеділок о 08:00. 0936329533 0672929804','1','0'),
(25572,'2020-01-21',50151,948,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','1'),
(25573,'2019-12-27',50152,1054,'Нагадуємо Ви записані в Like у п\'ятницю о 10:30. 0936329533 0672929804','1','1'),
(25574,'2020-01-24',50153,2553,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','0','1'),
(25575,'2019-12-23',50156,4614,'Нагадуємо Ви записані в Like у понеділок о 10:45. 0936329533 0672929804','1','0'),
(25576,'2020-01-03',50158,2745,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','1','1'),
(25577,'2019-12-24',50159,1248,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','1','0'),
(25578,'2020-01-17',50162,3745,'Нагадуємо Ви записані в Like у п\'ятницю о 10:30. 0936329533 0672929804','1','0'),
(25579,'2020-01-04',50163,4615,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(25580,'2020-01-29',50164,1261,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(25581,'2020-01-10',50165,921,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','1'),
(25582,'2019-12-30',50169,132,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','1','0'),
(25583,'2019-12-31',50170,132,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','1','0'),
(25584,'2019-12-28',50173,132,'Нагадуємо Ви записані в Like у суботу о 19:00. 0936329533 0672929804','0','1'),
(25585,'2020-01-04',50178,438,'Нагадуємо Ви записані в Like у суботу о 15:30. 0936329533 0672929804','1','0'),
(25586,'2019-12-31',50179,4616,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(25587,'2020-01-24',50186,239,'Нагадуємо Ви записані в Like у п\'ятницю о 14:30. 0936329533 0672929804','1','0'),
(25588,'2020-01-03',50188,1219,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','1','0'),
(25589,'2019-12-31',50189,4617,'Нагадуємо Ви записані в Like у вівторок о 17:00. 0936329533 0672929804','1','0'),
(25590,'2020-01-24',50192,563,'Нагадуємо Ви записані в Like у п\'ятницю о 16:30. 0936329533 0672929804','1','0'),
(25591,'2020-01-27',50193,1547,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','1','0'),
(25592,'2020-01-18',50196,31,'Нагадуємо Ви записані в Like у суботу о 15:30. 0936329533 0672929804','1','0'),
(25593,'2019-12-27',50198,4618,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','1','0'),
(25594,'2020-01-17',50199,2103,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','0','1'),
(25595,'2020-01-17',50200,2103,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','1','0'),
(25596,'2020-01-25',50201,777,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','1','0'),
(25597,'2020-01-17',50203,4586,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(25598,'2019-12-24',50204,1504,'Нагадуємо Ви записані в Like у вівторок о 17:00. 0936329533 0672929804','1','0'),
(25599,'2020-01-20',50205,371,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(25600,'2020-01-04',50208,4344,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','1','1'),
(25601,'2020-01-04',50209,1253,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','0','1'),
(25602,'2019-12-25',50210,759,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','1','0'),
(25603,'2020-08-29',50211,4619,'Нагадуємо Ви записані в Like у суботу о 06:30. 0936329533 0672929804','0','0'),
(25604,'2020-05-03',50212,4619,'Нагадуємо Ви записані в Like у неділю о 07:30. 0936329533 0672929804','0','0'),
(25605,'2020-01-03',50213,954,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','1','0'),
(25606,'2020-01-25',50215,2995,'Нагадуємо Ви записані в Like у суботу о 14:30. 0936329533 0672929804','1','0'),
(25607,'2019-12-23',50216,4344,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(25608,'2019-12-26',50217,4620,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(25609,'2019-12-23',50218,4621,'Нагадуємо Ви записані в Like у понеділок о 16:30. 0936329533 0672929804','1','0'),
(25610,'2019-12-24',50219,1229,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','1','0'),
(25611,'2019-12-25',50221,1409,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','1','1'),
(25612,'2019-12-26',50222,4622,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','1','0'),
(25613,'2020-01-02',50223,688,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(25614,'2019-12-27',50224,2543,'Нагадуємо Ви записані в Like у п\'ятницю о 14:30. 0936329533 0672929804','1','0'),
(25615,'2020-01-15',50226,26,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(25616,'2019-12-26',50227,292,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','0','1'),
(25617,'2019-12-27',50228,292,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(25618,'2020-01-13',50229,699,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','1','0'),
(25619,'2019-12-28',50231,4623,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(25620,'2019-12-23',50232,2276,'Нагадуємо Ви записані в Like у понеділок о 16:30. 0936329533 0672929804','1','0'),
(25621,'2020-02-29',50233,3561,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','1'),
(25622,'2019-12-23',50238,3239,'Нагадуємо Ви записані в Like у понеділок о 11:30. 0936329533 0672929804','1','0'),
(25623,'2019-12-29',50239,4624,'Нагадуємо Ви записані в Like у неділю о 10:00. 0936329533 0672929804','0','1'),
(25624,'2019-12-31',50240,4416,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','1','1'),
(25625,'2020-01-24',50242,838,'Нагадуємо Ви записані в Like у п\'ятницю о 14:30. 0936329533 0672929804','1','0'),
(25626,'2020-01-25',50244,72,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(25627,'2019-12-23',50245,2848,'Нагадуємо Ви записані в Like у понеділок о 15:30. 0936329533 0672929804','1','0'),
(25628,'2020-01-25',50246,642,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','1'),
(25629,'2020-02-29',50248,819,'Нагадуємо Ви записані в Like у суботу о 13:30. 0936329533 0672929804','1','0'),
(25630,'2019-12-27',50249,4625,'Нагадуємо Ви записані в Like у п\'ятницю о 17:00. 0936329533 0672929804','1','1'),
(25631,'2020-01-25',50250,686,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','1','0'),
(25632,'2020-01-23',50252,4176,'Нагадуємо Ви записані в Like у червер о 14:30. 0936329533 0672929804','1','0'),
(25633,'2020-02-01',50253,1244,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','1'),
(25634,'2019-12-28',50254,4626,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','1','1'),
(25635,'2020-01-02',50259,2334,'Нагадуємо Ви записані в Like у червер о 12:30. 0936329533 0672929804','1','0'),
(25636,'2019-12-25',50260,4438,'Нагадуємо Ви записані в Like у середу о 12:30. 0936329533 0672929804','1','0'),
(25637,'2019-12-27',50261,2152,'Нагадуємо Ви записані в Like у п\'ятницю о 11:30. 0936329533 0672929804','1','0'),
(25638,'2019-12-30',50264,534,'Нагадуємо Ви записані в Like у понеділок о 09:15. 0936329533 0672929804','1','0'),
(25639,'2020-01-02',50266,937,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','0','1'),
(25640,'2019-12-27',50269,4450,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','1','0'),
(25641,'2020-01-18',50271,639,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','0'),
(25642,'2020-01-03',50272,3955,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','1','0'),
(25643,'2019-12-28',50273,3239,'Нагадуємо Ви записані в Like у суботу о 16:30. 0936329533 0672929804','1','0'),
(25644,'2020-01-04',50274,1667,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(25645,'2020-01-22',50276,1450,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','1'),
(25646,'2019-12-25',50277,4554,'Нагадуємо Ви записані в Like у середу о 14:30. 0936329533 0672929804','1','0'),
(25647,'2019-12-25',50278,3884,'Нагадуємо Ви записані в Like у середу о 17:00. 0936329533 0672929804','0','1'),
(25648,'2020-01-21',50281,1780,'Нагадуємо Ви записані в Like у вівторок о 14:30. 0936329533 0672929804','0','1'),
(25649,'2020-01-20',50282,1714,'Нагадуємо Ви записані в Like у понеділок о 09:15. 0936329533 0672929804','1','0'),
(25650,'2020-01-03',50289,1929,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(25651,'2019-12-26',50291,4579,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','0','1'),
(25652,'2020-01-04',50292,3338,'Нагадуємо Ви записані в Like у суботу о 17:00. 0936329533 0672929804','1','0'),
(25653,'2020-01-04',50293,1152,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(25654,'2020-01-25',50294,3564,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','1','0'),
(25655,'2020-01-27',50295,829,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','1'),
(25656,'2020-02-28',50296,829,'Нагадуємо Ви записані в Like у п\'ятницю о 09:15. 0936329533 0672929804','1','0'),
(25657,'2020-03-27',50297,829,'Нагадуємо Ви записані в Like у п\'ятницю о 09:15. 0936329533 0672929804','0','0'),
(25658,'2020-04-29',50299,829,'Нагадуємо Ви записані в Like у середу о 09:15. 0936329533 0672929804','0','0'),
(25659,'2020-01-18',50300,3954,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','1'),
(25660,'2020-01-21',50303,1026,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','1','0'),
(25661,'2020-01-02',50306,4282,'Нагадуємо Ви записані в Like у червер о 17:00. 0936329533 0672929804','1','0'),
(25662,'2019-12-28',50311,1403,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','1','0'),
(25663,'2020-01-23',50315,3044,'Нагадуємо Ви записані в Like у червер о 16:30. 0936329533 0672929804','0','1'),
(25664,'2020-01-24',50317,303,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','1'),
(25665,'2020-02-13',50318,303,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','1','0'),
(25666,'2019-12-31',50319,3867,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','0','1'),
(25667,'2020-01-25',50320,4319,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','0','1'),
(25668,'2019-12-26',50321,506,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(25669,'2020-01-10',50322,4630,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(25670,'2020-01-04',50323,2013,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(25671,'2020-01-11',50325,459,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','1'),
(25672,'2020-01-23',50326,459,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','1','0'),
(25673,'2020-01-28',50327,459,'Нагадуємо Ви записані в Like у вівторок о 10:30. 0936329533 0672929804','1','0'),
(25674,'2019-12-30',50329,4344,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','1','0'),
(25675,'2020-01-13',50330,4344,'Нагадуємо Ви записані в Like у понеділок о 16:00. 0936329533 0672929804','0','1'),
(25676,'2020-02-01',50331,997,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(25677,'2019-12-28',50339,413,'Нагадуємо Ви записані в Like у суботу о 15:30. 0936329533 0672929804','1','0'),
(25678,'2020-01-29',50341,3848,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','1','0'),
(25679,'2020-01-24',50342,3794,'Нагадуємо Ви записані в Like у п\'ятницю о 11:15. 0936329533 0672929804','1','0'),
(25680,'2019-12-30',50343,796,'Нагадуємо Ви записані в Like у понеділок о 11:30. 0936329533 0672929804','1','0'),
(25681,'2020-01-25',50345,3346,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(25682,'2019-12-26',50350,4631,'Нагадуємо Ви записані в Like у червер о 17:00. 0936329533 0672929804','0','1'),
(25683,'2019-12-28',50352,4632,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','1','0'),
(25684,'2019-12-28',50354,132,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(25685,'2019-12-28',50355,1027,'Нагадуємо Ви записані в Like у суботу о 19:00. 0936329533 0672929804','0','1'),
(25686,'2020-01-06',50356,2783,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','0','1'),
(25687,'2020-01-06',50358,2783,'Нагадуємо Ви записані в Like у понеділок о 10:15. 0936329533 0672929804','1','0'),
(25688,'2019-12-28',50361,1734,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','1','0'),
(25689,'2020-01-23',50362,986,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','1','0'),
(25690,'2020-01-23',50363,985,'Нагадуємо Ви записані в Like у червер о 16:30. 0936329533 0672929804','1','0'),
(25691,'2020-01-02',50365,1235,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','1','0'),
(25692,'2019-12-31',50366,356,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','1','0'),
(25693,'2019-12-26',50367,4631,'Нагадуємо Ви записані в Like у червер о 17:00. 0936329533 0672929804','1','1'),
(25694,'2020-01-24',50368,151,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','1','0'),
(25695,'2020-01-13',50369,627,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','1','0'),
(25696,'2020-01-20',50370,212,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','1','0'),
(25697,'2020-01-13',50371,212,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(25698,'2020-01-25',50382,3210,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','0'),
(25699,'2020-01-17',50383,1659,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','1'),
(25700,'2019-12-28',50389,2088,'Нагадуємо Ви записані в Like у суботу о 18:30. 0936329533 0672929804','1','0'),
(25701,'2020-01-21',50390,315,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','1','0'),
(25702,'2020-01-20',50391,1246,'Нагадуємо Ви записані в Like у понеділок о 12:30. 0936329533 0672929804','1','0'),
(25703,'2020-01-12',50392,1246,'Нагадуємо Ви записані в Like у неділю о 09:00. 0936329533 0672929804','0','1'),
(25704,'2020-01-11',50393,1588,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(25705,'2019-12-27',50395,4634,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','1','0'),
(25706,'2020-01-15',50397,3790,'Нагадуємо Ви записані в Like у середу о 13:15. 0936329533 0672929804','1','0'),
(25707,'2020-01-16',50398,7,'Нагадуємо Ви записані в Like у червер о 17:30. 0936329533 0672929804','1','1'),
(25708,'2020-04-09',50399,7,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','0','1'),
(25709,'2019-12-27',50400,4288,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','0'),
(25710,'2020-01-11',50401,702,'Нагадуємо Ви записані в Like у суботу о 13:30. 0936329533 0672929804','1','0'),
(25711,'2020-01-10',50402,415,'Нагадуємо Ви записані в Like у п\'ятницю о 11:30. 0936329533 0672929804','1','1'),
(25712,'2020-01-16',50404,390,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','0','1'),
(25713,'2020-02-07',50405,390,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','1','0'),
(25714,'2020-01-23',50407,1534,'Нагадуємо Ви записані в Like у червер о 10:30. 0936329533 0672929804','1','0'),
(25715,'2020-01-13',50408,3116,'Нагадуємо Ви записані в Like у понеділок о 12:30. 0936329533 0672929804','1','0'),
(25716,'2020-01-03',50409,4233,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','1','0'),
(25717,'2019-12-30',50410,372,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(25718,'2020-02-26',50411,96,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','1','0'),
(25719,'2020-03-26',50412,96,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','0','0'),
(25720,'2019-12-27',50413,1832,'Нагадуємо Ви записані в Like у п\'ятницю о 14:45. 0936329533 0672929804','1','0'),
(25721,'2020-01-02',50416,4501,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(25722,'2020-01-25',50418,828,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','0','1'),
(25723,'2019-12-27',50419,4548,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','1','0'),
(25724,'2020-01-14',50421,3218,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','1'),
(25725,'2020-01-02',50422,604,'Нагадуємо Ви записані в Like у червер о 13:30. 0936329533 0672929804','1','0'),
(25726,'2019-12-30',50425,4587,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','1','0'),
(25727,'2019-12-30',50426,1240,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','1','0'),
(25728,'2019-12-31',50434,4635,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','1','0'),
(25729,'2020-02-27',50436,63,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','1','0'),
(25730,'2019-12-27',50437,2293,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(25731,'2019-12-28',50438,4176,'Нагадуємо Ви записані в Like у суботу о 11:30. 0936329533 0672929804','1','0'),
(25732,'2020-01-17',50440,754,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','1','1'),
(25733,'2020-01-12',50443,1481,'Нагадуємо Ви записані в Like у неділю о 11:00. 0936329533 0672929804','0','1'),
(25734,'2020-01-29',50444,55,'Нагадуємо Ви записані в Like у середу о 11:30. 0936329533 0672929804','1','0'),
(25735,'2020-01-11',50445,2998,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','0'),
(25736,'2020-01-25',50447,403,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','0'),
(25737,'2020-01-31',50448,139,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','1','1'),
(25738,'2019-12-27',50450,4336,'Нагадуємо Ви записані в Like у п\'ятницю о 20:00. 0936329533 0672929804','1','0'),
(25739,'2020-02-29',50451,543,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(25740,'2020-02-08',50452,543,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','1'),
(25741,'2020-03-10',50453,759,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','0','0'),
(25742,'2019-12-28',50454,1780,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(25743,'2020-01-18',50455,506,'Нагадуємо Ви записані в Like у суботу о 11:30. 0936329533 0672929804','1','0'),
(25744,'2020-02-22',50456,506,'Нагадуємо Ви записані в Like у суботу о 11:30. 0936329533 0672929804','1','0'),
(25745,'2020-01-13',50457,1953,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','1','0'),
(25746,'2020-01-10',50458,4344,'Нагадуємо Ви записані в Like у п\'ятницю о 12:30. 0936329533 0672929804','1','0'),
(25747,'2019-12-29',50459,1227,'Нагадуємо Ви записані в Like у неділю о 11:30. 0936329533 0672929804','1','0'),
(25748,'2019-12-28',50460,3574,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','1','0'),
(25749,'2019-12-30',50462,3435,'Нагадуємо Ви записані в Like у понеділок о 15:30. 0936329533 0672929804','1','0'),
(25750,'2020-01-15',50466,1196,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(25751,'2020-01-24',50467,2931,'Нагадуємо Ви записані в Like у п\'ятницю о 09:15. 0936329533 0672929804','1','0'),
(25752,'2020-01-22',50468,388,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(25753,'2020-01-04',50470,1537,'Нагадуємо Ви записані в Like у суботу о 17:30. 0936329533 0672929804','1','0'),
(25754,'2019-12-30',50471,4624,'Нагадуємо Ви записані в Like у понеділок о 12:15. 0936329533 0672929804','1','0'),
(25755,'2020-01-11',50473,3605,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','1','0'),
(25756,'2020-01-02',50475,1751,'Нагадуємо Ви записані в Like у червер о 14:30. 0936329533 0672929804','1','0'),
(25757,'2020-01-24',50476,532,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(25758,'2020-01-22',50480,716,'Нагадуємо Ви записані в Like у середу о 10:30. 0936329533 0672929804','1','0'),
(25759,'2020-02-11',50482,361,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','0','1'),
(25760,'2020-01-03',50483,428,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','1','0'),
(25761,'2020-01-10',50484,353,'Нагадуємо Ви записані в Like у п\'ятницю о 17:30. 0936329533 0672929804','0','1'),
(25762,'2020-01-23',50486,803,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','1'),
(25763,'2020-01-16',50487,2137,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','1','0'),
(25764,'2020-02-08',50488,4636,'Нагадуємо Ви записані в Like у суботу о 07:00. 0936329533 0672929804','0','1'),
(25765,'2019-12-30',50491,2685,'Нагадуємо Ви записані в Like у понеділок о 14:15. 0936329533 0672929804','1','0'),
(25766,'2020-01-10',50493,383,'Нагадуємо Ви записані в Like у п\'ятницю о 17:00. 0936329533 0672929804','1','1'),
(25767,'2020-01-10',50494,358,'Нагадуємо Ви записані в Like у п\'ятницю о 10:30. 0936329533 0672929804','1','1'),
(25768,'2020-01-03',50495,3969,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','1'),
(25769,'2020-02-02',50496,3110,'Нагадуємо Ви записані в Like у неділю о 07:00. 0936329533 0672929804','1','0'),
(25770,'2019-12-29',50500,802,'Нагадуємо Ви записані в Like у неділю о 11:00. 0936329533 0672929804','1','0'),
(25771,'2020-01-21',50501,4088,'Нагадуємо Ви записані в Like у вівторок о 09:30. 0936329533 0672929804','1','0'),
(25772,'2020-01-27',50522,2,'Нагадуємо Ви записані в Like у понеділок о 10:30. 0936329533 0672929804','0','1'),
(25773,'2020-02-08',50523,4636,'Нагадуємо Ви записані в Like у суботу о 06:30. 0936329533 0672929804','1','0'),
(25774,'2020-01-17',50525,2238,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','1','0'),
(25775,'2020-05-01',50527,3859,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','1'),
(25776,'2020-05-02',50530,3859,'Нагадуємо Ви записані в Like у суботу о 05:30. 0936329533 0672929804','0','1'),
(25777,'2020-01-22',50531,70,'Нагадуємо Ви записані в Like у середу о 14:15. 0936329533 0672929804','0','1'),
(25778,'2020-01-21',50532,3609,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','0','1'),
(25779,'2020-01-20',50533,558,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','1','0'),
(25780,'2020-01-02',50540,4639,'Нагадуємо Ви записані в Like у червер о 15:45. 0936329533 0672929804','1','0'),
(25781,'2020-01-03',50542,1945,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','1','0'),
(25782,'2020-01-23',50543,3016,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','1','0'),
(25783,'2020-01-18',50544,2024,'Нагадуємо Ви записані в Like у суботу о 17:00. 0936329533 0672929804','0','1'),
(25784,'2020-02-18',50545,2024,'Нагадуємо Ви записані в Like у вівторок о 14:30. 0936329533 0672929804','1','0'),
(25785,'2020-03-19',50546,2024,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','0'),
(25786,'2020-04-17',50547,2024,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','0'),
(25787,'2020-01-21',50549,522,'Нагадуємо Ви записані в Like у вівторок о 12:30. 0936329533 0672929804','0','1'),
(25788,'2020-01-04',50554,4275,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(25789,'2020-01-04',50555,291,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','0','1'),
(25790,'2020-01-22',50556,1906,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','1','0'),
(25791,'2020-01-03',50559,4452,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(25792,'2020-01-04',50560,4640,'Нагадуємо Ви записані в Like у суботу о 16:30. 0936329533 0672929804','1','0'),
(25793,'2020-01-03',50561,4641,'Нагадуємо Ви записані в Like у п\'ятницю о 15:30. 0936329533 0672929804','1','0'),
(25794,'2020-01-15',50565,4634,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','1','0'),
(25795,'2020-01-27',50566,1534,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(25796,'2020-01-17',50567,2024,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','1','0'),
(25797,'2020-01-18',50568,107,'Нагадуємо Ви записані в Like у суботу о 17:00. 0936329533 0672929804','1','0'),
(25798,'2020-01-11',50570,2098,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','1','0'),
(25799,'2019-12-31',50572,15,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','1','0'),
(25800,'2020-01-15',50573,802,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','1','0'),
(25801,'2020-01-24',50574,700,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','1','0'),
(25802,'2020-01-02',50575,4642,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','1','1'),
(25803,'2020-01-16',50576,4440,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(25804,'2020-01-31',50577,1214,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(25805,'2020-02-29',50578,1214,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','0','1'),
(25806,'2020-01-25',50579,4168,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','1','0'),
(25807,'2020-01-04',50580,3315,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','1','0'),
(25808,'2020-01-03',50581,1885,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','1','1'),
(25809,'2020-01-04',50582,3041,'Нагадуємо Ви записані в Like у суботу о 15:30. 0936329533 0672929804','1','0'),
(25810,'2019-12-31',50583,2339,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','1','0'),
(25811,'2020-01-04',50584,1597,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','0','1'),
(25812,'2020-01-25',50586,957,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(25813,'2019-12-30',50587,4643,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','1','0'),
(25814,'2020-01-10',50588,2799,'Нагадуємо Ви записані в Like у п\'ятницю о 09:15. 0936329533 0672929804','1','1'),
(25815,'2020-01-25',50589,778,'Нагадуємо Ви записані в Like у суботу о 17:45. 0936329533 0672929804','0','1'),
(25816,'2020-01-04',50590,4361,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','1'),
(25817,'2020-02-08',50591,4637,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','0'),
(25818,'2020-01-27',50592,4176,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(25819,'2020-01-21',50593,1087,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(25820,'2020-01-03',50594,1087,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(25821,'2020-01-04',50596,2619,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','1','0'),
(25822,'2020-01-04',50599,1710,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(25823,'2020-09-20',50600,1642,'Нагадуємо Ви записані в Like у неділю о 05:00. 0936329533 0672929804','0','0'),
(25824,'2019-12-30',50604,31,'Нагадуємо Ви записані в Like у понеділок о 17:00. 0936329533 0672929804','1','0'),
(25825,'2020-01-28',50608,835,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','1','0'),
(25826,'2020-01-24',50610,835,'Нагадуємо Ви записані в Like у п\'ятницю о 12:30. 0936329533 0672929804','1','0'),
(25827,'2020-01-25',50611,379,'Нагадуємо Ви записані в Like у суботу о 16:45. 0936329533 0672929804','1','0'),
(25828,'2020-01-30',50612,378,'Нагадуємо Ви записані в Like у червер о 17:00. 0936329533 0672929804','1','0'),
(25829,'2020-01-02',50613,4644,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','1','1'),
(25830,'2020-01-24',50615,119,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','1','0'),
(25831,'2020-02-04',50616,119,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','0','1'),
(25832,'2020-01-04',50618,583,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','0','1'),
(25833,'2020-01-03',50619,3031,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','0','1'),
(25834,'2020-01-04',50620,3031,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','1','1'),
(25835,'2020-01-17',50622,167,'Нагадуємо Ви записані в Like у п\'ятницю о 17:30. 0936329533 0672929804','1','0'),
(25836,'2019-12-31',50624,1471,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','1','0'),
(25837,'2020-01-30',50625,4126,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','1','1'),
(25838,'2020-01-02',50628,4645,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','1','1'),
(25839,'2020-01-15',50629,1481,'Нагадуємо Ви записані в Like у середу о 12:30. 0936329533 0672929804','0','1'),
(25840,'2020-01-02',50630,2098,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','1','0'),
(25841,'2020-01-04',50631,1628,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','1','1'),
(25842,'2020-01-03',50634,291,'Нагадуємо Ви записані в Like у п\'ятницю о 15:30. 0936329533 0672929804','1','0'),
(25843,'2020-02-05',50636,1075,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','1'),
(25844,'2020-01-02',50640,3681,'Нагадуємо Ви записані в Like у червер о 12:30. 0936329533 0672929804','1','0'),
(25845,'2020-01-04',50641,3719,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','1','0'),
(25846,'2020-01-02',50643,2962,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(25847,'2020-01-25',50644,1409,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','1'),
(25848,'2020-02-22',50645,1409,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','1'),
(25849,'2020-03-28',50646,1409,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','1'),
(25850,'2020-04-25',50647,1409,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','1'),
(25851,'2020-01-03',50649,475,'Нагадуємо Ви записані в Like у п\'ятницю о 17:30. 0936329533 0672929804','1','0'),
(25852,'2020-01-04',50656,4646,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','0','1'),
(25853,'2020-02-01',50657,3159,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(25854,'2020-02-01',50658,3160,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(25855,'2020-01-30',50661,38,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(25856,'2020-01-30',50664,1215,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','1','0'),
(25857,'2020-01-31',50665,721,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','1'),
(25858,'2020-01-17',50667,636,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','0'),
(25859,'2020-01-10',50668,4311,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','1','0'),
(25860,'2020-01-04',50672,4647,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','0'),
(25861,'2020-01-04',50673,126,'Нагадуємо Ви записані в Like у суботу о 17:30. 0936329533 0672929804','1','1'),
(25862,'2020-01-04',50678,4020,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','1','0'),
(25863,'2020-02-08',50679,844,'Нагадуємо Ви записані в Like у суботу о 13:15. 0936329533 0672929804','0','1'),
(25864,'2020-02-08',50680,659,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(25865,'2020-01-04',50683,31,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','1','1'),
(25866,'2020-01-04',50684,4646,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','1','0'),
(25867,'2020-02-04',50686,659,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','1'),
(25868,'2020-01-24',50687,250,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(25869,'2020-02-13',50688,250,'Нагадуємо Ви записані в Like у червер о 16:30. 0936329533 0672929804','1','0'),
(25870,'2020-02-20',50689,1129,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','1','0'),
(25871,'2020-01-11',50690,390,'Нагадуємо Ви записані в Like у суботу о 16:30. 0936329533 0672929804','1','0'),
(25872,'2020-01-04',50691,125,'Нагадуємо Ви записані в Like у суботу о 13:45. 0936329533 0672929804','1','0'),
(25873,'2020-01-23',50692,756,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','1','0'),
(25874,'2020-01-23',50693,2807,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(25875,'2020-02-11',50694,477,'Нагадуємо Ви записані в Like у вівторок о 13:30. 0936329533 0672929804','1','0'),
(25876,'2020-01-10',50695,537,'Нагадуємо Ви записані в Like у п\'ятницю о 10:45. 0936329533 0672929804','1','1'),
(25877,'2020-01-31',50697,3807,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','0','1'),
(25878,'2020-02-06',50698,3703,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(25879,'2020-01-15',50701,4648,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(25880,'2020-01-10',50702,3333,'Нагадуємо Ви записані в Like у п\'ятницю о 12:30. 0936329533 0672929804','1','1'),
(25881,'2020-01-16',50704,1246,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','1','0'),
(25882,'2020-01-04',50705,3247,'Нагадуємо Ви записані в Like у суботу о 17:00. 0936329533 0672929804','1','0'),
(25883,'2020-01-18',50708,4503,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','1','1'),
(25884,'2020-01-11',50709,4240,'Нагадуємо Ви записані в Like у суботу о 15:30. 0936329533 0672929804','1','0'),
(25885,'2020-01-10',50710,1481,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','1','1'),
(25886,'2020-01-21',50712,2098,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','0','1'),
(25887,'2020-01-23',50713,4344,'Нагадуємо Ви записані в Like у червер о 10:30. 0936329533 0672929804','1','0'),
(25888,'2020-01-27',50723,2993,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','1','0'),
(25889,'2020-01-04',50724,1609,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(25890,'2020-01-14',50726,4427,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','1','0'),
(25891,'2020-03-06',50730,637,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','0','1'),
(25892,'2020-01-11',50731,4327,'Нагадуємо Ви записані в Like у суботу о 09:15. 0936329533 0672929804','1','0'),
(25893,'2020-01-13',50732,2056,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','1','0'),
(25894,'2020-01-10',50733,1676,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(25895,'2020-01-10',50736,4503,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','1','1'),
(25896,'2020-02-07',50738,693,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','1','0'),
(25897,'2020-01-30',50739,888,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(25898,'2020-02-26',50740,888,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','1','0'),
(25899,'2020-01-23',50741,79,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','1','0'),
(25900,'2020-01-24',50742,79,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','1','1'),
(25901,'2020-02-10',50743,602,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','1','0'),
(25902,'2020-02-18',50746,222,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','1','0'),
(25903,'2020-01-30',50750,626,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','1','0'),
(25904,'2020-02-08',50751,720,'Нагадуємо Ви записані в Like у суботу о 14:30. 0936329533 0672929804','1','0'),
(25905,'2020-01-20',50753,2806,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','1','0'),
(25906,'2020-01-14',50754,466,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','0','1'),
(25907,'2020-01-31',50755,233,'Нагадуємо Ви записані в Like у п\'ятницю о 10:30. 0936329533 0672929804','1','1'),
(25908,'2020-01-29',50756,175,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','1','0'),
(25909,'2020-01-21',50758,459,'Нагадуємо Ви записані в Like у вівторок о 14:30. 0936329533 0672929804','1','0'),
(25910,'2020-01-11',50759,4607,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','1'),
(25911,'2020-01-16',50760,2062,'Нагадуємо Ви записані в Like у червер о 09:15. 0936329533 0672929804','1','0'),
(25912,'2020-01-28',50766,269,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(25913,'2020-02-01',50768,25,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(25914,'2020-01-28',50769,470,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','1','1'),
(25915,'2020-02-01',50770,2904,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','1'),
(25916,'2020-01-15',50771,1253,'Нагадуємо Ви записані в Like у середу о 10:30. 0936329533 0672929804','1','0'),
(25917,'2020-09-19',50773,837,'Нагадуємо Ви записані в Like у суботу о 08:00. 0936329533 0672929804','0','1'),
(25918,'2020-09-18',50774,837,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','0','0'),
(25919,'2020-01-29',50776,4649,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','1'),
(25920,'2020-01-24',50779,1665,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','1','0'),
(25921,'2020-01-11',50781,3333,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','1','0'),
(25922,'2020-01-10',50782,4650,'Нагадуємо Ви записані в Like у п\'ятницю о 10:30. 0936329533 0672929804','1','1'),
(25923,'2020-01-06',50783,4318,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(25924,'2020-02-11',50784,2241,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','1','1'),
(25925,'2020-03-13',50785,449,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','0','1'),
(25926,'2020-01-15',50787,1931,'Нагадуємо Ви записані в Like у середу о 12:30. 0936329533 0672929804','1','0'),
(25927,'2020-01-06',50788,4651,'Нагадуємо Ви записані в Like у понеділок о 12:30. 0936329533 0672929804','1','0'),
(25928,'2020-01-11',50790,652,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','1','0'),
(25929,'2020-02-03',50791,652,'Нагадуємо Ви записані в Like у понеділок о 09:15. 0936329533 0672929804','1','0'),
(25930,'2020-01-10',50794,3110,'Нагадуємо Ви записані в Like у п\'ятницю о 14:30. 0936329533 0672929804','1','0'),
(25931,'2020-02-01',50795,4652,'Нагадуємо Ви записані в Like у суботу о 10:45. 0936329533 0672929804','1','0'),
(25932,'2020-02-02',50796,4652,'Нагадуємо Ви записані в Like у неділю о 07:00. 0936329533 0672929804','1','0'),
(25933,'2020-01-25',50799,126,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','0'),
(25934,'2020-01-11',50800,4587,'Нагадуємо Ви записані в Like у суботу о 10:45. 0936329533 0672929804','1','0'),
(25935,'2020-02-08',50802,564,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','1','0'),
(25936,'2020-01-10',50803,4654,'Нагадуємо Ви записані в Like у п\'ятницю о 14:30. 0936329533 0672929804','1','0'),
(25937,'2020-01-11',50804,1364,'Нагадуємо Ви записані в Like у суботу о 14:30. 0936329533 0672929804','1','0'),
(25938,'2020-01-11',50805,2394,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','1','0'),
(25939,'2020-01-11',50806,4655,'Нагадуємо Ви записані в Like у суботу о 15:30. 0936329533 0672929804','1','0'),
(25940,'2020-01-06',50807,126,'Нагадуємо Ви записані в Like у понеділок о 13:45. 0936329533 0672929804','1','0'),
(25941,'2020-01-11',50809,3338,'Нагадуємо Ви записані в Like у суботу о 17:30. 0936329533 0672929804','1','1'),
(25942,'2020-01-28',50810,3333,'Нагадуємо Ви записані в Like у вівторок о 17:30. 0936329533 0672929804','1','1'),
(25943,'2020-01-30',50818,4374,'Нагадуємо Ви записані в Like у червер о 10:30. 0936329533 0672929804','1','1'),
(25944,'2020-02-10',50819,432,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','0','1'),
(25945,'2020-02-17',50821,56,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','0','1'),
(25946,'2020-01-11',50822,1217,'Нагадуємо Ви записані в Like у суботу о 15:30. 0936329533 0672929804','1','1'),
(25947,'2020-01-17',50827,4210,'Нагадуємо Ви записані в Like у п\'ятницю о 16:30. 0936329533 0672929804','1','1'),
(25948,'2020-01-11',50828,4397,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(25949,'2020-01-17',50829,3695,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','0','1'),
(25950,'2020-01-11',50830,2778,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','1','0'),
(25951,'2020-01-11',50832,3770,'Нагадуємо Ви записані в Like у суботу о 15:30. 0936329533 0672929804','1','0'),
(25952,'2020-01-10',50833,3066,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','1'),
(25953,'2020-01-14',50834,1801,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(25954,'2020-01-24',50835,4437,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','1','0'),
(25955,'2020-02-01',50837,3695,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','1','1'),
(25956,'2020-01-15',50839,2670,'Нагадуємо Ви записані в Like у середу о 14:45. 0936329533 0672929804','1','0'),
(25957,'2020-01-11',50840,3708,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','1','0'),
(25958,'2020-01-13',50841,921,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','1','0'),
(25959,'2020-01-13',50843,2460,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','1'),
(25960,'2020-01-13',50844,1513,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(25961,'2020-01-13',50845,407,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','1','0'),
(25962,'2020-01-11',50848,4580,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','1','1'),
(25963,'2020-01-14',50851,1102,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(25964,'2020-01-22',50852,4101,'Нагадуємо Ви записані в Like у середу о 15:30. 0936329533 0672929804','1','1'),
(25965,'2020-01-14',50854,3212,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','1','1'),
(25966,'2020-01-13',50857,3333,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','1','0'),
(25967,'2020-01-14',50858,537,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','1','0'),
(25968,'2020-01-28',50861,829,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(25969,'2020-01-13',50862,753,'Нагадуємо Ви записані в Like у понеділок о 15:30. 0936329533 0672929804','1','0'),
(25970,'2020-01-13',50863,3191,'Нагадуємо Ви записані в Like у понеділок о 10:45. 0936329533 0672929804','1','0'),
(25971,'2020-01-16',50864,2600,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(25972,'2020-01-30',50865,704,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','0','1'),
(25973,'2020-01-20',50866,4300,'Нагадуємо Ви записані в Like у понеділок о 12:30. 0936329533 0672929804','1','0'),
(25974,'2020-01-20',50867,2974,'Нагадуємо Ви записані в Like у понеділок о 12:30. 0936329533 0672929804','1','0'),
(25975,'2020-01-30',50868,450,'Нагадуємо Ви записані в Like у червер о 13:15. 0936329533 0672929804','1','0'),
(25976,'2020-01-21',50869,3363,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','1','1'),
(25977,'2020-01-13',50870,1169,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','1','0'),
(25978,'2020-02-27',50871,704,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(25979,'2020-01-13',50872,1595,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(25980,'2020-01-13',50875,483,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(25981,'2020-01-13',50876,4582,'Нагадуємо Ви записані в Like у понеділок о 15:30. 0936329533 0672929804','1','1'),
(25982,'2020-01-17',50877,1961,'Нагадуємо Ви записані в Like у п\'ятницю о 15:30. 0936329533 0672929804','0','1'),
(25983,'2020-01-13',50879,3994,'Нагадуємо Ви записані в Like у понеділок о 16:00. 0936329533 0672929804','1','0'),
(25984,'2020-02-01',50880,2104,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','1','0'),
(25985,'2020-03-07',50881,2104,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','0'),
(25986,'2020-04-04',50882,2104,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','0'),
(25987,'2020-02-03',50884,3384,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','0','1'),
(25988,'2020-02-25',50885,3384,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(25989,'2020-01-16',50886,1457,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','1','0'),
(25990,'2020-01-13',50892,1549,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(25991,'2020-01-13',50893,448,'Нагадуємо Ви записані в Like у понеділок о 10:30. 0936329533 0672929804','1','0'),
(25992,'2020-01-13',50895,1022,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','0','1'),
(25993,'2020-01-13',50898,1022,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','1','0'),
(25994,'2020-01-31',50899,3093,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','1','0'),
(25995,'2020-02-01',50900,3093,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','1','0'),
(25996,'2020-01-15',50902,1217,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','1','0'),
(25997,'2020-10-11',50903,1753,'Нагадуємо Ви записані в Like у неділю о 05:00. 0936329533 0672929804','0','1'),
(25998,'2020-02-21',50905,756,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','1','0'),
(25999,'2020-01-14',50907,4583,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','0','1'),
(26000,'2020-01-16',50908,4341,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','0','1');

INSERT INTO `sms_schedule` VALUES 
(26001,'2020-01-15',50913,623,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','1','0'),
(26002,'2020-01-16',50914,4583,'Нагадуємо Ви записані в Like у червер о 13:30. 0936329533 0672929804','1','0'),
(26003,'2020-01-25',50915,4624,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','1','0'),
(26004,'2020-01-13',50916,4534,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','1','0'),
(26005,'2020-01-24',50917,383,'Нагадуємо Ви записані в Like у п\'ятницю о 12:45. 0936329533 0672929804','1','0'),
(26006,'2020-01-20',50918,2051,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(26007,'2020-01-13',50920,3846,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','1','0'),
(26008,'2020-01-20',50922,4565,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','1','0'),
(26009,'2020-01-22',50923,1951,'Нагадуємо Ви записані в Like у середу о 12:30. 0936329533 0672929804','1','0'),
(26010,'2020-01-14',50924,4341,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','1','1'),
(26011,'2020-01-30',50925,681,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','1','0'),
(26012,'2020-01-28',50926,3110,'Нагадуємо Ви записані в Like у вівторок о 14:30. 0936329533 0672929804','1','0'),
(26013,'2020-01-15',50927,4347,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','1','0'),
(26014,'2020-01-22',50929,373,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','1','1'),
(26015,'2020-10-11',50930,4658,'Нагадуємо Ви записані в Like у неділю о 05:00. 0936329533 0672929804','0','1'),
(26016,'2020-01-13',50936,4612,'Нагадуємо Ви записані в Like у понеділок о 16:00. 0936329533 0672929804','1','0'),
(26017,'2020-02-10',50937,1280,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(26018,'2020-02-12',50938,542,'Нагадуємо Ви записані в Like у середу о 10:30. 0936329533 0672929804','0','1'),
(26019,'2020-03-13',50939,542,'Нагадуємо Ви записані в Like у п\'ятницю о 10:30. 0936329533 0672929804','0','1'),
(26020,'2020-04-16',50940,542,'Нагадуємо Ви записані в Like у червер о 10:30. 0936329533 0672929804','0','0'),
(26021,'2020-10-11',50941,4659,'Нагадуємо Ви записані в Like у неділю о 06:00. 0936329533 0672929804','0','1'),
(26022,'2020-01-15',50944,2460,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(26023,'2020-01-13',50947,716,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','1'),
(26024,'2020-01-16',50948,4349,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','1'),
(26025,'2020-01-20',50949,888,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','1','0'),
(26026,'2020-01-21',50955,3102,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','1','0'),
(26027,'2020-01-17',50958,2075,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','0'),
(26028,'2020-06-13',50959,2202,'Нагадуємо Ви записані в Like у суботу о 06:00. 0936329533 0672929804','0','1'),
(26029,'2020-02-05',50961,4636,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(26030,'2020-01-15',50962,2532,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','1','0'),
(26031,'2020-02-08',50965,4178,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(26032,'2020-01-16',50966,4344,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','1','0'),
(26033,'2020-02-20',50967,799,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','1'),
(26034,'2020-01-15',50968,143,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(26035,'2020-01-13',50969,466,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','1','1'),
(26036,'2020-02-15',50970,702,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','0','1'),
(26037,'2020-02-11',50971,3966,'Нагадуємо Ви записані в Like у вівторок о 12:30. 0936329533 0672929804','1','0'),
(26038,'2020-01-13',50974,390,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','1','0'),
(26039,'2020-01-15',50977,3628,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','0'),
(26040,'2020-01-13',50980,3269,'Нагадуємо Ви записані в Like у понеділок о 16:00. 0936329533 0672929804','1','1'),
(26041,'2020-01-15',50986,3284,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','1','0'),
(26042,'2020-01-13',50987,1256,'Нагадуємо Ви записані в Like у понеділок о 13:30. 0936329533 0672929804','1','0'),
(26043,'2020-01-13',50988,2468,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','1','0'),
(26044,'2020-01-15',50994,2660,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(26045,'2020-01-15',50996,4661,'Нагадуємо Ви записані в Like у середу о 10:30. 0936329533 0672929804','1','0'),
(26046,'2020-02-03',50997,3609,'Нагадуємо Ви записані в Like у понеділок о 10:45. 0936329533 0672929804','0','1'),
(26047,'2020-01-14',50998,4662,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','1','0'),
(26048,'2020-01-18',51000,415,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(26049,'2020-01-21',51001,4533,'Нагадуємо Ви записані в Like у вівторок о 14:30. 0936329533 0672929804','1','1'),
(26050,'2020-01-27',51002,212,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','1'),
(26051,'2020-01-22',51005,289,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(26052,'2020-01-18',51006,1382,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(26053,'2020-01-16',51007,4664,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','1'),
(26054,'2020-01-15',51009,23,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','1','0'),
(26055,'2020-01-23',51010,3338,'Нагадуємо Ви записані в Like у червер о 17:30. 0936329533 0672929804','1','0'),
(26056,'2020-01-30',51011,3338,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(26057,'2020-01-29',51012,4101,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(26058,'2020-01-15',51013,1549,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(26059,'2020-01-28',51014,1953,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(26060,'2020-01-29',51019,1351,'Нагадуємо Ви записані в Like у середу о 10:30. 0936329533 0672929804','1','0'),
(26061,'2020-01-15',51021,292,'Нагадуємо Ви записані в Like у середу о 11:30. 0936329533 0672929804','1','0'),
(26062,'2020-01-16',51022,1659,'Нагадуємо Ви записані в Like у червер о 15:30. 0936329533 0672929804','1','0'),
(26063,'2020-01-15',51023,466,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','1','0'),
(26064,'2020-01-15',51024,3269,'Нагадуємо Ви записані в Like у середу о 12:30. 0936329533 0672929804','1','0'),
(26065,'2020-01-18',51029,123,'Нагадуємо Ви записані в Like у суботу о 13:15. 0936329533 0672929804','0','1'),
(26066,'2020-01-16',51030,4582,'Нагадуємо Ви записані в Like у червер о 15:30. 0936329533 0672929804','1','0'),
(26067,'2020-01-29',51031,3950,'Нагадуємо Ви записані в Like у середу о 17:30. 0936329533 0672929804','1','0'),
(26068,'2020-02-01',51032,3706,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','1'),
(26069,'2020-01-17',51033,3753,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','1','0'),
(26070,'2020-01-15',51034,370,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','1','0'),
(26071,'2020-02-19',51035,2806,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(26072,'2020-01-16',51036,2848,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','1','0'),
(26073,'2020-02-12',51037,627,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','1','0'),
(26074,'2020-01-16',51038,480,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','0'),
(26075,'2020-01-15',51039,3182,'Нагадуємо Ви записані в Like у середу о 11:30. 0936329533 0672929804','1','0'),
(26076,'2020-01-15',51040,4534,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(26077,'2020-01-17',51041,4349,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(26078,'2020-02-13',51042,3191,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','1','0'),
(26079,'2020-02-18',51043,1617,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','1'),
(26080,'2020-01-22',51044,2457,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','1','0'),
(26081,'2020-01-25',51045,507,'Нагадуємо Ви записані в Like у суботу о 13:30. 0936329533 0672929804','1','0'),
(26082,'2020-01-16',51046,4503,'Нагадуємо Ви записані в Like у червер о 15:30. 0936329533 0672929804','1','1'),
(26083,'2020-01-30',51047,2121,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','0','1'),
(26084,'2020-02-01',51049,712,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','0','1'),
(26085,'2020-01-18',51050,4665,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(26086,'2020-01-25',51051,497,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','1','0'),
(26087,'2020-02-13',51052,1256,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(26088,'2020-06-27',51054,3188,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','1'),
(26089,'2020-01-16',51055,4260,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','1','1'),
(26090,'2020-01-17',51056,4336,'Нагадуємо Ви записані в Like у п\'ятницю о 18:00. 0936329533 0672929804','1','0'),
(26091,'2020-01-18',51057,4344,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','1','0'),
(26092,'2020-02-01',51058,712,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','1','0'),
(26093,'2020-01-18',51059,1840,'Нагадуємо Ви записані в Like у суботу о 11:30. 0936329533 0672929804','1','0'),
(26094,'2020-01-16',51060,4287,'Нагадуємо Ви записані в Like у червер о 15:30. 0936329533 0672929804','1','0'),
(26095,'2020-02-07',51062,921,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','1'),
(26096,'2020-01-17',51067,132,'Нагадуємо Ви записані в Like у п\'ятницю о 10:30. 0936329533 0672929804','1','0'),
(26097,'2020-01-15',51068,73,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','0'),
(26098,'2020-01-16',51069,73,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','0','1'),
(26099,'2020-01-20',51070,73,'Нагадуємо Ви записані в Like у понеділок о 16:00. 0936329533 0672929804','1','1'),
(26100,'2020-01-16',51071,4488,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','0'),
(26101,'2020-01-20',51072,1833,'Нагадуємо Ви записані в Like у понеділок о 13:45. 0936329533 0672929804','1','0'),
(26102,'2020-01-21',51073,4503,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','1','1'),
(26103,'2020-01-16',51079,3695,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','1','0'),
(26104,'2020-01-17',51082,4391,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','1','0'),
(26105,'2020-01-17',51083,642,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','1','0'),
(26106,'2020-01-25',51085,4427,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','1','0'),
(26107,'2020-02-08',51087,537,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(26108,'2020-01-16',51088,1480,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(26109,'2020-01-16',51089,1279,'Нагадуємо Ви записані в Like у червер о 12:30. 0936329533 0672929804','1','0'),
(26110,'2020-01-22',51090,3697,'Нагадуємо Ви записані в Like у середу о 09:30. 0936329533 0672929804','1','0'),
(26111,'2020-01-18',51093,738,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','1','0'),
(26112,'2020-01-17',51094,4666,'Нагадуємо Ви записані в Like у п\'ятницю о 13:30. 0936329533 0672929804','1','0'),
(26113,'2020-02-01',51101,3706,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','1','0'),
(26114,'2020-01-30',51103,1244,'Нагадуємо Ви записані в Like у червер о 17:00. 0936329533 0672929804','1','0'),
(26115,'2020-01-17',51104,2336,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','0'),
(26116,'2020-01-17',51105,123,'Нагадуємо Ви записані в Like у п\'ятницю о 17:00. 0936329533 0672929804','1','0'),
(26117,'2020-01-22',51107,1218,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','1','1'),
(26118,'2020-01-29',51110,4534,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','1','0'),
(26119,'2020-06-27',51113,2692,'Нагадуємо Ви записані в Like у суботу о 07:00. 0936329533 0672929804','0','1'),
(26120,'2020-01-20',51115,648,'Нагадуємо Ви записані в Like у понеділок о 15:30. 0936329533 0672929804','1','0'),
(26121,'2020-01-28',51116,3031,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','1','0'),
(26122,'2020-01-24',51118,2774,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','1','0'),
(26123,'2020-02-06',51121,1196,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','1'),
(26124,'2020-02-13',51122,26,'Нагадуємо Ви записані в Like у червер о 12:30. 0936329533 0672929804','1','0'),
(26125,'2020-01-17',51123,766,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(26126,'2020-02-15',51124,766,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','0'),
(26127,'2020-02-05',51130,4358,'Нагадуємо Ви записані в Like у середу о 10:30. 0936329533 0672929804','1','0'),
(26128,'2020-01-23',51132,4667,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(26129,'2020-02-07',51133,4442,'Нагадуємо Ви записані в Like у п\'ятницю о 09:15. 0936329533 0672929804','1','0'),
(26130,'2020-01-21',51134,670,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(26131,'2020-01-22',51135,1252,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(26132,'2020-01-23',51141,1982,'Нагадуємо Ви записані в Like у червер о 12:30. 0936329533 0672929804','1','0'),
(26133,'2020-01-17',51146,3421,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(26134,'2020-01-21',51149,1780,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','1','0'),
(26135,'2020-02-11',51150,1010,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','1','0'),
(26136,'2020-01-17',51151,695,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(26137,'2020-02-10',51153,588,'Нагадуємо Ви записані в Like у понеділок о 09:30. 0936329533 0672929804','1','0'),
(26138,'2020-02-04',51154,3911,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','1','0'),
(26139,'2020-01-18',51158,4556,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(26140,'2020-01-18',51160,543,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(26141,'2020-01-22',51162,2,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(26142,'2020-01-18',51163,4046,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','1','0'),
(26143,'2020-02-19',51166,7,'Нагадуємо Ви записані в Like у середу о 17:15. 0936329533 0672929804','1','0'),
(26144,'2020-02-15',51167,4286,'Нагадуємо Ви записані в Like у суботу о 11:30. 0936329533 0672929804','1','0'),
(26145,'2020-02-26',51168,143,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(26146,'2020-02-08',51169,3735,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(26147,'2020-01-23',51170,4109,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','0','1'),
(26148,'2020-01-18',51173,796,'Нагадуємо Ви записані в Like у суботу о 17:30. 0936329533 0672929804','0','1'),
(26149,'2020-08-29',51174,2566,'Нагадуємо Ви записані в Like у суботу о 08:15. 0936329533 0672929804','0','0'),
(26150,'2020-08-29',51175,3309,'Нагадуємо Ви записані в Like у суботу о 09:15. 0936329533 0672929804','0','0'),
(26151,'2020-08-29',51176,2518,'Нагадуємо Ви записані в Like у суботу о 10:15. 0936329533 0672929804','0','1'),
(26152,'2020-01-18',51177,1092,'Нагадуємо Ви записані в Like у суботу о 10:45. 0936329533 0672929804','1','0'),
(26153,'2020-01-24',51180,4210,'Нагадуємо Ви записані в Like у п\'ятницю о 16:30. 0936329533 0672929804','1','0'),
(26154,'2020-01-21',51182,3503,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(26155,'2020-02-12',51183,104,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','1','0'),
(26156,'2020-03-06',51184,104,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','0','0'),
(26157,'2020-01-17',51185,104,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','1','0'),
(26158,'2020-02-10',51187,623,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','0','1'),
(26159,'2020-02-10',51189,2557,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','0','1'),
(26160,'2020-01-21',51190,350,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','1','0'),
(26161,'2020-01-22',51191,1519,'Нагадуємо Ви записані в Like у середу о 12:30. 0936329533 0672929804','1','0'),
(26162,'2020-02-05',51192,2670,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','1','0'),
(26163,'2020-01-21',51193,930,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(26164,'2020-01-20',51198,4260,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','1','0'),
(26165,'2020-01-17',51204,4585,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','1'),
(26166,'2020-01-17',51205,4668,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(26167,'2020-01-29',51206,802,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','1','0'),
(26168,'2020-02-17',51208,2846,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','0','1'),
(26169,'2020-02-27',51209,1217,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','1','0'),
(26170,'2020-02-17',51210,2846,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','1','0'),
(26171,'2020-01-21',51211,4664,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','1','0'),
(26172,'2020-02-15',51215,1001,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','1'),
(26173,'2020-01-25',51216,1210,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','1','0'),
(26174,'2020-01-30',51217,2502,'Нагадуємо Ви записані в Like у червер о 10:30. 0936329533 0672929804','1','0'),
(26175,'2020-01-22',51220,56,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(26176,'2020-01-27',51221,19,'Нагадуємо Ви записані в Like у понеділок о 16:30. 0936329533 0672929804','1','0'),
(26177,'2020-02-21',51222,19,'Нагадуємо Ви записані в Like у п\'ятницю о 17:30. 0936329533 0672929804','1','0'),
(26178,'2020-01-25',51223,19,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','1','0'),
(26179,'2020-01-23',51224,2168,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','1'),
(26180,'2020-02-10',51226,407,'Нагадуємо Ви записані в Like у понеділок о 11:30. 0936329533 0672929804','1','0'),
(26181,'2020-01-21',51229,2466,'Нагадуємо Ви записані в Like у вівторок о 10:30. 0936329533 0672929804','1','0'),
(26182,'2020-01-23',51232,948,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','1','0'),
(26183,'2020-06-27',51234,4669,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','0','1'),
(26184,'2020-01-20',51235,3549,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','1','0'),
(26185,'2020-01-25',51240,3131,'Нагадуємо Ви записані в Like у суботу о 08:00. 0936329533 0672929804','1','0'),
(26186,'2020-01-25',51241,3542,'Нагадуємо Ви записані в Like у суботу о 07:00. 0936329533 0672929804','1','0'),
(26187,'2020-01-22',51242,3131,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','0'),
(26188,'2020-02-12',51244,2137,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','1','0'),
(26189,'2020-01-25',51248,4672,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','1','0'),
(26190,'2020-03-21',51249,81,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','0','1'),
(26191,'2020-04-17',51250,81,'Нагадуємо Ви записані в Like у п\'ятницю о 11:15. 0936329533 0672929804','0','0'),
(26192,'2020-05-08',51251,81,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','0'),
(26193,'2020-06-06',51252,81,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','1'),
(26194,'2020-01-21',51253,4523,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(26195,'2020-02-08',51254,4322,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','1'),
(26196,'2020-02-08',51255,637,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','1'),
(26197,'2020-01-23',51256,2242,'Нагадуємо Ви записані в Like у червер о 09:30. 0936329533 0672929804','0','1'),
(26198,'2020-01-24',51257,2242,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','0','1'),
(26199,'2020-01-22',51259,4673,'Нагадуємо Ви записані в Like у середу о 15:30. 0936329533 0672929804','1','0'),
(26200,'2020-01-20',51261,2727,'Нагадуємо Ви записані в Like у понеділок о 16:00. 0936329533 0672929804','1','0'),
(26201,'2020-02-10',51263,56,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','1','0'),
(26202,'2020-01-25',51265,1714,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','1','0'),
(26203,'2020-01-24',51267,2950,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(26204,'2020-07-25',51269,4663,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','1'),
(26205,'2020-07-25',51271,4674,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','1'),
(26206,'2020-02-08',51275,4582,'Нагадуємо Ви записані в Like у суботу о 15:30. 0936329533 0672929804','0','1'),
(26207,'2020-01-20',51277,652,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','1','0'),
(26208,'2020-01-30',51278,4322,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','1'),
(26209,'2020-02-13',51280,3745,'Нагадуємо Ви записані в Like у червер о 13:30. 0936329533 0672929804','0','1'),
(26210,'2020-01-30',51281,4675,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(26211,'2020-06-27',51283,4676,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','0','1'),
(26212,'2020-02-13',51284,695,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','0','1'),
(26213,'2020-01-25',51285,2600,'Нагадуємо Ви записані в Like у суботу о 15:30. 0936329533 0672929804','0','1'),
(26214,'2020-01-21',51286,4483,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','1','1'),
(26215,'2020-02-29',51287,636,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','1'),
(26216,'2020-01-24',51288,2352,'Нагадуємо Ви записані в Like у п\'ятницю о 09:30. 0936329533 0672929804','1','0'),
(26217,'2020-01-24',51289,2168,'Нагадуємо Ви записані в Like у п\'ятницю о 09:30. 0936329533 0672929804','0','1'),
(26218,'2020-01-22',51291,4475,'Нагадуємо Ви записані в Like у середу о 15:30. 0936329533 0672929804','1','1'),
(26219,'2020-02-18',51292,812,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','1','1'),
(26220,'2020-02-11',51293,480,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','0','1'),
(26221,'2020-01-20',51294,4057,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','1','0'),
(26222,'2020-01-22',51295,738,'Нагадуємо Ви записані в Like у середу о 14:15. 0936329533 0672929804','1','0'),
(26223,'2020-01-23',51296,803,'Нагадуємо Ви записані в Like у червер о 12:15. 0936329533 0672929804','1','0'),
(26224,'2020-03-19',51297,610,'Нагадуємо Ви записані в Like у червер о 10:30. 0936329533 0672929804','0','1'),
(26225,'2020-04-09',51298,610,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','0','0'),
(26226,'2020-01-31',51299,3807,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','0','1'),
(26227,'2020-01-27',51301,4677,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','1','1'),
(26228,'2020-01-23',51302,1376,'Нагадуємо Ви записані в Like у червер о 15:30. 0936329533 0672929804','1','1'),
(26229,'2020-01-24',51303,4678,'Нагадуємо Ви записані в Like у п\'ятницю о 12:45. 0936329533 0672929804','1','0'),
(26230,'2020-01-24',51304,2508,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(26231,'2020-02-17',51305,2103,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','1','0'),
(26232,'2020-06-27',51306,4576,'Нагадуємо Ви записані в Like у суботу о 12:30. 0936329533 0672929804','0','1'),
(26233,'2020-02-01',51309,2103,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','1','0'),
(26234,'2020-02-21',51310,754,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','1','1'),
(26235,'2020-02-07',51311,1659,'Нагадуємо Ви записані в Like у п\'ятницю о 15:30. 0936329533 0672929804','1','0'),
(26236,'2020-02-20',51312,599,'Нагадуємо Ви записані в Like у червер о 13:30. 0936329533 0672929804','0','1'),
(26237,'2020-01-20',51313,3247,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','1','1'),
(26238,'2020-03-09',51315,3202,'Нагадуємо Ви записані в Like у понеділок о 15:30. 0936329533 0672929804','0','0'),
(26239,'2020-02-11',51316,167,'Нагадуємо Ви записані в Like у вівторок о 15:30. 0936329533 0672929804','1','0'),
(26240,'2020-01-30',51320,4679,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','0','1'),
(26241,'2020-01-21',51322,1235,'Нагадуємо Ви записані в Like у вівторок о 12:30. 0936329533 0672929804','1','0'),
(26242,'2020-01-22',51323,1235,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','1','0'),
(26243,'2020-01-23',51324,1235,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','1'),
(26244,'2020-03-21',51325,599,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','0','0'),
(26245,'2020-04-14',51326,3335,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','0','0'),
(26246,'2020-01-29',51328,4680,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','1'),
(26247,'2020-01-30',51329,4680,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','0','1'),
(26248,'2020-02-08',51331,415,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(26249,'2020-02-10',51332,415,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','1','0'),
(26250,'2020-01-20',51334,4681,'Нагадуємо Ви записані в Like у понеділок о 15:30. 0936329533 0672929804','1','0'),
(26251,'2020-01-21',51335,4110,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','1','0'),
(26252,'2020-01-21',51336,1804,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','1','0'),
(26253,'2020-01-31',51337,1075,'Нагадуємо Ви записані в Like у п\'ятницю о 14:15. 0936329533 0672929804','1','0'),
(26254,'2020-02-21',51338,639,'Нагадуємо Ви записані в Like у п\'ятницю о 17:00. 0936329533 0672929804','1','0'),
(26255,'2020-02-20',51339,1409,'Нагадуємо Ви записані в Like у червер о 13:30. 0936329533 0672929804','1','0'),
(26256,'2020-03-27',51340,1409,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','0','1'),
(26257,'2020-02-19',51341,649,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','0','1'),
(26258,'2020-04-25',51342,1409,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','0'),
(26259,'2020-03-27',51343,1409,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','0','0'),
(26260,'2020-02-12',51347,648,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','1','0'),
(26261,'2020-02-10',51349,558,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','1','0'),
(26262,'2020-03-05',51350,558,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','0','0'),
(26263,'2020-03-06',51351,558,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','0','0'),
(26264,'2020-03-21',51353,3561,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','1'),
(26265,'2020-04-11',51355,3561,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','0'),
(26266,'2020-02-29',51362,1214,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','0','1'),
(26267,'2020-01-21',51363,4682,'Нагадуємо Ви записані в Like у вівторок о 12:30. 0936329533 0672929804','1','0'),
(26268,'2020-01-23',51365,3039,'Нагадуємо Ви записані в Like у червер о 10:30. 0936329533 0672929804','1','1'),
(26269,'2020-02-19',51366,1049,'Нагадуємо Ви записані в Like у середу о 13:15. 0936329533 0672929804','1','0'),
(26270,'2020-01-23',51367,432,'Нагадуємо Ви записані в Like у червер о 10:45. 0936329533 0672929804','1','0'),
(26271,'2020-01-21',51368,432,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','1','0'),
(26272,'2020-02-11',51370,31,'Нагадуємо Ви записані в Like у вівторок о 14:45. 0936329533 0672929804','1','0'),
(26273,'2020-01-27',51371,31,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','1','0'),
(26274,'2020-01-22',51380,73,'Нагадуємо Ви записані в Like у середу о 17:00. 0936329533 0672929804','1','0'),
(26275,'2020-02-11',51382,2106,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','1','0'),
(26276,'2020-02-04',51383,4327,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','1','0'),
(26277,'2020-02-19',51384,371,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','1','1'),
(26278,'2020-01-22',51385,371,'Нагадуємо Ви записані в Like у середу о 13:30. 0936329533 0672929804','1','1'),
(26279,'2020-01-22',51386,4223,'Нагадуємо Ви записані в Like у середу о 14:15. 0936329533 0672929804','1','0'),
(26280,'2020-01-23',51387,721,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','1','1'),
(26281,'2020-02-17',51393,1714,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','0','1'),
(26282,'2020-06-28',51394,4683,'Нагадуємо Ви записані в Like у неділю о 09:00. 0936329533 0672929804','0','1'),
(26283,'2020-01-23',51398,4459,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','1','0'),
(26284,'2020-01-27',51399,161,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','1','0'),
(26285,'2020-02-08',51403,623,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','0','1'),
(26286,'2020-02-08',51404,2557,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','0','1'),
(26287,'2020-01-25',51405,119,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','1','0'),
(26288,'2020-01-25',51407,4684,'Нагадуємо Ви записані в Like у суботу о 14:15. 0936329533 0672929804','1','0'),
(26289,'2020-02-27',51410,212,'Нагадуємо Ви записані в Like у червер о 09:15. 0936329533 0672929804','1','0'),
(26290,'2020-01-22',51412,4685,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','0','1'),
(26291,'2020-01-25',51413,2542,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','1','0'),
(26292,'2020-02-12',51415,183,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','0'),
(26293,'2020-01-22',51418,4600,'Нагадуємо Ви записані в Like у середу о 15:30. 0936329533 0672929804','1','0'),
(26294,'2020-01-27',51419,4226,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(26295,'2020-04-17',51420,680,'Нагадуємо Ви записані в Like у п\'ятницю о 13:30. 0936329533 0672929804','0','0'),
(26296,'2020-05-15',51421,680,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','0','0'),
(26297,'2020-06-13',51422,680,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','0','1'),
(26298,'2020-07-04',51423,680,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','0','1'),
(26299,'2020-01-22',51424,649,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','1','0'),
(26300,'2020-01-27',51425,1869,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','1','0'),
(26301,'2020-08-27',51426,4686,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','1'),
(26302,'2020-08-29',51428,4686,'Нагадуємо Ви записані в Like у суботу о 07:30. 0936329533 0672929804','0','1'),
(26303,'2020-01-25',51436,4159,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(26304,'2020-01-22',51437,4340,'Нагадуємо Ви записані в Like у середу о 15:15. 0936329533 0672929804','1','0'),
(26305,'2020-01-27',51438,764,'Нагадуємо Ви записані в Like у понеділок о 09:15. 0936329533 0672929804','0','1'),
(26306,'2020-01-22',51439,2189,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','1','0'),
(26307,'2020-02-03',51441,3446,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','0','1'),
(26308,'2020-01-22',51444,4685,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','1','1'),
(26309,'2020-01-27',51447,3274,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','1','0'),
(26310,'2020-01-25',51449,1138,'Нагадуємо Ви записані в Like у суботу о 12:45. 0936329533 0672929804','0','1'),
(26311,'2020-01-23',51450,4411,'Нагадуємо Ви записані в Like у червер о 17:00. 0936329533 0672929804','1','0'),
(26312,'2020-04-17',51452,558,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','0','0'),
(26313,'2020-04-16',51453,558,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','0','0'),
(26314,'2020-01-23',51454,3997,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(26315,'2020-01-22',51455,3363,'Нагадуємо Ви записані в Like у середу о 12:30. 0936329533 0672929804','1','0'),
(26316,'2020-01-25',51456,828,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','0','1'),
(26317,'2020-01-23',51457,2553,'Нагадуємо Ви записані в Like у червер о 09:30. 0936329533 0672929804','1','0'),
(26318,'2020-06-27',51458,4687,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','0','1'),
(26319,'2020-03-04',51460,648,'Нагадуємо Ви записані в Like у середу о 15:30. 0936329533 0672929804','1','0'),
(26320,'2020-03-25',51461,648,'Нагадуємо Ви записані в Like у середу о 15:30. 0936329533 0672929804','0','0'),
(26321,'2020-04-15',51462,648,'Нагадуємо Ви записані в Like у середу о 15:30. 0936329533 0672929804','0','0'),
(26322,'2020-02-01',51464,3744,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','1'),
(26323,'2020-02-03',51467,3744,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','1','0'),
(26324,'2020-01-22',51471,4494,'Нагадуємо Ви записані в Like у середу о 12:30. 0936329533 0672929804','1','0'),
(26325,'2020-01-23',51473,4688,'Нагадуємо Ви записані в Like у червер о 15:30. 0936329533 0672929804','1','1'),
(26326,'2020-01-24',51479,3044,'Нагадуємо Ви записані в Like у п\'ятницю о 17:00. 0936329533 0672929804','1','0'),
(26327,'2020-01-24',51481,653,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','1','0'),
(26328,'2020-01-23',51482,3131,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(26329,'2020-02-18',51485,4088,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(26330,'2020-01-25',51486,1087,'Нагадуємо Ви записані в Like у суботу о 06:00. 0936329533 0672929804','1','0'),
(26331,'2020-02-03',51488,2904,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(26332,'2020-01-28',51492,1809,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','1','0'),
(26333,'2020-01-31',51493,2675,'Нагадуємо Ви записані в Like у п\'ятницю о 09:15. 0936329533 0672929804','1','0'),
(26334,'2020-01-23',51494,2242,'Нагадуємо Ви записані в Like у червер о 15:45. 0936329533 0672929804','0','1'),
(26335,'2020-02-22',51495,2912,'Нагадуємо Ви записані в Like у суботу о 05:00. 0936329533 0672929804','1','0'),
(26336,'2020-01-24',51497,3867,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','1','0'),
(26337,'2020-03-19',51498,445,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','0','1'),
(26338,'2020-02-24',51499,1026,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','1','0'),
(26339,'2020-01-23',51504,466,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','1','0'),
(26340,'2020-01-27',51505,1218,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','1','0'),
(26341,'2020-01-28',51507,640,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','1'),
(26342,'2020-01-24',51508,373,'Нагадуємо Ви записані в Like у п\'ятницю о 17:00. 0936329533 0672929804','1','0'),
(26343,'2020-01-29',51509,1450,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','0'),
(26344,'2020-01-29',51510,1382,'Нагадуємо Ви записані в Like у середу о 16:30. 0936329533 0672929804','1','0'),
(26345,'2020-01-28',51512,307,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','0','1'),
(26346,'2020-03-18',51514,558,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','0','1'),
(26347,'2020-03-17',51515,558,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','0','1'),
(26348,'2020-01-23',51520,4403,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','1','0'),
(26349,'2020-01-23',51522,2581,'Нагадуємо Ви записані в Like у червер о 12:30. 0936329533 0672929804','1','0'),
(26350,'2020-02-21',51526,1780,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','1','0'),
(26351,'2020-01-27',51528,1389,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','1','0'),
(26352,'2020-01-23',51531,3273,'Нагадуємо Ви записані в Like у червер о 15:45. 0936329533 0672929804','1','0'),
(26353,'2020-02-19',51535,3340,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(26354,'2020-02-19',51537,802,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','1','0'),
(26355,'2020-02-22',51538,821,'Нагадуємо Ви записані в Like у суботу о 09:15. 0936329533 0672929804','1','0'),
(26356,'2020-02-20',51539,125,'Нагадуємо Ви записані в Like у червер о 18:00. 0936329533 0672929804','1','0'),
(26357,'2020-03-12',51540,125,'Нагадуємо Ви записані в Like у червер о 18:00. 0936329533 0672929804','0','1'),
(26358,'2020-04-10',51541,125,'Нагадуємо Ви записані в Like у п\'ятницю о 18:00. 0936329533 0672929804','0','1'),
(26359,'2020-05-01',51542,125,'Нагадуємо Ви записані в Like у п\'ятницю о 18:00. 0936329533 0672929804','0','0'),
(26360,'2020-01-30',51543,2938,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','1','0'),
(26361,'2020-02-02',51545,3212,'Нагадуємо Ви записані в Like у неділю о 06:00. 0936329533 0672929804','1','1'),
(26362,'2020-01-30',51553,56,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','1'),
(26363,'2020-02-08',51554,56,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','1','1'),
(26364,'2020-01-24',51555,1249,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(26365,'2020-03-03',51556,388,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(26366,'2020-02-20',51559,2,'Нагадуємо Ви записані в Like у червер о 09:15. 0936329533 0672929804','1','0'),
(26367,'2020-02-27',51560,289,'Нагадуємо Ви записані в Like у червер о 11:15. 0936329533 0672929804','1','0'),
(26368,'2020-01-28',51562,1504,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','1','0'),
(26369,'2020-01-24',51563,4594,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(26370,'2020-01-24',51565,1591,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','0'),
(26371,'2020-01-26',51567,669,'Нагадуємо Ви записані в Like у неділю о 13:00. 0936329533 0672929804','1','0'),
(26372,'2020-02-01',51571,1802,'Нагадуємо Ви записані в Like у суботу о 13:30. 0936329533 0672929804','1','0'),
(26373,'2020-02-19',51572,716,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','1'),
(26374,'2020-01-28',51573,716,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','1'),
(26375,'2020-01-25',51574,196,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','1','1'),
(26376,'2020-02-02',51575,143,'Нагадуємо Ви записані в Like у неділю о 09:00. 0936329533 0672929804','1','0'),
(26377,'2020-02-06',51579,361,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','1','0'),
(26378,'2020-01-25',51581,3145,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(26379,'2020-02-19',51582,1951,'Нагадуємо Ви записані в Like у середу о 12:45. 0936329533 0672929804','1','1'),
(26380,'2020-02-07',51583,4322,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','1','0'),
(26381,'2020-02-26',51584,924,'Нагадуємо Ви записані в Like у середу о 17:00. 0936329533 0672929804','1','0'),
(26382,'2020-02-01',51585,977,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','1','0'),
(26383,'2020-01-25',51586,4037,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','0'),
(26384,'2020-02-22',51588,1906,'Нагадуємо Ви записані в Like у суботу о 13:15. 0936329533 0672929804','1','0'),
(26385,'2020-01-25',51591,3216,'Нагадуємо Ви записані в Like у суботу о 12:45. 0936329533 0672929804','1','0'),
(26386,'2020-02-01',51592,939,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','0'),
(26387,'2020-01-29',51593,4690,'Нагадуємо Ви записані в Like у середу о 16:15. 0936329533 0672929804','1','1'),
(26388,'2020-02-21',51594,90,'Нагадуємо Ви записані в Like у п\'ятницю о 14:30. 0936329533 0672929804','1','0'),
(26389,'2020-03-19',51595,90,'Нагадуємо Ви записані в Like у червер о 15:30. 0936329533 0672929804','0','1'),
(26390,'2020-01-24',51596,1235,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(26391,'2020-01-24',51597,4109,'Нагадуємо Ви записані в Like у п\'ятницю о 15:15. 0936329533 0672929804','1','0'),
(26392,'2020-01-24',51599,721,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','1','0'),
(26393,'2020-03-27',51600,738,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','0','1'),
(26394,'2020-02-23',51606,187,'Нагадуємо Ви записані в Like у неділю о 10:00. 0936329533 0672929804','1','0'),
(26395,'2020-06-28',51608,4691,'Нагадуємо Ви записані в Like у неділю о 07:00. 0936329533 0672929804','0','1'),
(26396,'2020-01-25',51610,25,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','1','0'),
(26397,'2020-01-29',51611,502,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(26398,'2020-03-20',51614,239,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','0'),
(26399,'2020-04-16',51615,239,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','0'),
(26400,'2020-02-20',51616,239,'Нагадуємо Ви записані в Like у червер о 10:30. 0936329533 0672929804','1','0'),
(26401,'2020-05-22',51617,239,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','0','1'),
(26402,'2020-06-15',51620,239,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','0','1'),
(26403,'2020-01-25',51621,2219,'Нагадуємо Ви записані в Like у суботу о 16:45. 0936329533 0672929804','1','0'),
(26404,'2020-01-28',51622,2152,'Нагадуємо Ви записані в Like у вівторок о 15:30. 0936329533 0672929804','1','0'),
(26405,'2020-02-04',51625,132,'Нагадуємо Ви записані в Like у вівторок о 10:45. 0936329533 0672929804','0','1'),
(26406,'2020-01-28',51626,376,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','1','0'),
(26407,'2020-01-25',51627,63,'Нагадуємо Ви записані в Like у суботу о 11:30. 0936329533 0672929804','1','0'),
(26408,'2020-01-28',51628,631,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','1','0'),
(26409,'2020-01-27',51629,3581,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','0','1'),
(26410,'2020-01-28',51630,1097,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','1','0'),
(26411,'2020-03-20',51633,704,'Нагадуємо Ви записані в Like у п\'ятницю о 11:15. 0936329533 0672929804','0','1'),
(26412,'2020-02-20',51634,1534,'Нагадуємо Ви записані в Like у червер о 10:30. 0936329533 0672929804','0','1'),
(26413,'2020-01-27',51635,3581,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','1','0'),
(26414,'2020-02-12',51637,459,'Нагадуємо Ви записані в Like у середу о 14:15. 0936329533 0672929804','0','1'),
(26415,'2020-01-25',51638,3269,'Нагадуємо Ви записані в Like у суботу о 15:30. 0936329533 0672929804','1','0'),
(26416,'2020-01-25',51639,4693,'Нагадуємо Ви записані в Like у суботу о 14:30. 0936329533 0672929804','1','0'),
(26417,'2020-01-31',51641,191,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(26418,'2020-01-29',51643,2527,'Нагадуємо Ви записані в Like у середу о 09:15. 0936329533 0672929804','1','0'),
(26419,'2020-01-27',51645,3898,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','1','0'),
(26420,'2020-02-20',51646,803,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','1','1'),
(26421,'2020-03-26',51651,4642,'Нагадуємо Ви записані в Like у червер о 13:30. 0936329533 0672929804','0','0'),
(26422,'2020-02-01',51652,4176,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','1','0'),
(26423,'2020-01-25',51653,4503,'Нагадуємо Ви записані в Like у суботу о 15:30. 0936329533 0672929804','1','1'),
(26424,'2020-03-05',51656,3016,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','0','0'),
(26425,'2020-01-28',51657,3275,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','1','0'),
(26426,'2020-01-27',51658,2565,'Нагадуємо Ви записані в Like у понеділок о 12:15. 0936329533 0672929804','1','0'),
(26427,'2020-01-27',51659,4694,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','1','0'),
(26428,'2020-02-06',51662,3273,'Нагадуємо Ви записані в Like у червер о 15:30. 0936329533 0672929804','0','1'),
(26429,'2020-01-28',51664,1471,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','1','0'),
(26430,'2020-01-29',51668,753,'Нагадуємо Ви записані в Like у середу о 14:30. 0936329533 0672929804','1','0'),
(26431,'2020-02-28',51669,4176,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','1','0'),
(26432,'2020-03-24',51670,4176,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','0','0'),
(26433,'2020-04-14',51671,4176,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','0','0'),
(26434,'2020-01-27',51674,3969,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(26435,'2020-01-30',51675,778,'Нагадуємо Ви записані в Like у червер о 14:30. 0936329533 0672929804','1','0'),
(26436,'2020-03-21',51676,384,'Нагадуємо Ви записані в Like у суботу о 16:30. 0936329533 0672929804','0','0'),
(26437,'2020-04-17',51677,384,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','0','0'),
(26438,'2020-02-01',51679,4344,'Нагадуємо Ви записані в Like у суботу о 16:30. 0936329533 0672929804','1','0'),
(26439,'2020-02-27',51680,4483,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','1','0'),
(26440,'2020-01-27',51681,4649,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(26441,'2020-03-05',51683,1235,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','0'),
(26442,'2020-02-25',51685,532,'Нагадуємо Ви записані в Like у вівторок о 10:45. 0936329533 0672929804','1','0'),
(26443,'2020-02-01',51686,4697,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','1'),
(26444,'2020-02-01',51687,4697,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(26445,'2020-01-27',51688,1000,'Нагадуємо Ви записані в Like у понеділок о 13:45. 0936329533 0672929804','1','0'),
(26446,'2020-02-10',51689,4698,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(26447,'2020-04-17',51690,250,'Нагадуємо Ви записані в Like у п\'ятницю о 17:30. 0936329533 0672929804','0','0'),
(26448,'2020-01-28',51693,4680,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','1','0'),
(26449,'2020-01-29',51695,4679,'Нагадуємо Ви записані в Like у середу о 08:00. 0936329533 0672929804','1','0'),
(26450,'2020-02-24',51697,700,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','1','0'),
(26451,'2020-02-28',51698,835,'Нагадуємо Ви записані в Like у п\'ятницю о 16:15. 0936329533 0672929804','1','0'),
(26452,'2020-03-24',51701,835,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','0'),
(26453,'2020-03-23',51702,700,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','0','0'),
(26454,'2020-01-29',51703,2121,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','0','1'),
(26455,'2020-01-31',51704,4403,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(26456,'2020-01-27',51705,2042,'Нагадуємо Ви записані в Like у понеділок о 15:30. 0936329533 0672929804','1','0'),
(26457,'2020-02-29',51706,151,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','1','0'),
(26458,'2020-02-17',51707,2774,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(26459,'2020-02-29',51708,1785,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','0','1'),
(26460,'2020-03-28',51709,1785,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','0','0'),
(26461,'2020-04-17',51710,1785,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','0','0'),
(26462,'2020-01-28',51711,307,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','1','0'),
(26463,'2020-02-25',51712,2931,'Нагадуємо Ви записані в Like у вівторок о 09:15. 0936329533 0672929804','1','0'),
(26464,'2020-02-15',51713,383,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','0','1'),
(26465,'2020-02-08',51714,4678,'Нагадуємо Ви записані в Like у суботу о 11:15. 0936329533 0672929804','0','1'),
(26466,'2020-01-27',51715,1430,'Нагадуємо Ви записані в Like у понеділок о 16:30. 0936329533 0672929804','1','1'),
(26467,'2020-01-27',51716,79,'Нагадуємо Ви записані в Like у понеділок о 17:30. 0936329533 0672929804','1','0'),
(26468,'2020-01-29',51717,2776,'Нагадуємо Ви записані в Like у середу о 14:30. 0936329533 0672929804','1','0'),
(26469,'2020-03-16',51719,4503,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','0','1'),
(26470,'2020-02-12',51720,1457,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','0','1'),
(26471,'2020-01-28',51721,1460,'Нагадуємо Ви записані в Like у вівторок о 16:30. 0936329533 0672929804','1','0'),
(26472,'2020-03-06',51722,838,'Нагадуємо Ви записані в Like у п\'ятницю о 14:30. 0936329533 0672929804','0','1'),
(26473,'2020-01-27',51723,2842,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','1'),
(26474,'2020-03-06',51724,838,'Нагадуємо Ви записані в Like у п\'ятницю о 14:30. 0936329533 0672929804','0','1'),
(26475,'2020-02-18',51725,4678,'Нагадуємо Ви записані в Like у вівторок о 10:45. 0936329533 0672929804','0','1'),
(26476,'2020-02-18',51726,4699,'Нагадуємо Ви записані в Like у вівторок о 10:45. 0936329533 0672929804','1','0'),
(26477,'2020-01-27',51727,1256,'Нагадуємо Ви записані в Like у понеділок о 16:00. 0936329533 0672929804','1','0'),
(26478,'2020-02-12',51728,1256,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','1','0'),
(26479,'2020-01-30',51729,2929,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(26480,'2020-02-08',51730,4700,'Нагадуємо Ви записані в Like у суботу о 13:15. 0936329533 0672929804','1','0'),
(26481,'2020-02-06',51732,563,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','1','1'),
(26482,'2020-01-29',51733,3900,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','1','0'),
(26483,'2020-01-28',51734,3900,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','1','0'),
(26484,'2020-02-13',51736,119,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','1','1'),
(26485,'2020-02-13',51737,373,'Нагадуємо Ви записані в Like у червер о 17:00. 0936329533 0672929804','1','1'),
(26486,'2020-03-07',51738,944,'Нагадуємо Ви записані в Like у суботу о 09:30. 0936329533 0672929804','0','0'),
(26487,'2020-03-27',51739,712,'Нагадуємо Ви записані в Like у п\'ятницю о 14:30. 0936329533 0672929804','0','0'),
(26488,'2020-01-27',51740,4500,'Нагадуємо Ви записані в Like у понеділок о 11:30. 0936329533 0672929804','1','0'),
(26489,'2020-02-22',51742,3346,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(26490,'2020-01-27',51743,4654,'Нагадуємо Ви записані в Like у понеділок о 11:30. 0936329533 0672929804','1','0'),
(26491,'2020-01-27',51744,2842,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(26492,'2020-02-22',51745,72,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','1'),
(26493,'2020-02-29',51746,72,'Нагадуємо Ви записані в Like у суботу о 14:45. 0936329533 0672929804','1','0'),
(26494,'2020-02-22',51747,1027,'Нагадуємо Ви записані в Like у суботу о 14:45. 0936329533 0672929804','1','0'),
(26495,'2020-03-21',51748,1027,'Нагадуємо Ви записані в Like у суботу о 09:15. 0936329533 0672929804','0','1'),
(26496,'2020-02-22',51749,3564,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','1','0'),
(26497,'2020-02-29',51751,957,'Нагадуємо Ви записані в Like у суботу о 09:15. 0936329533 0672929804','1','0'),
(26498,'2020-04-15',51752,63,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','0','0'),
(26499,'2020-03-21',51753,63,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','0','0'),
(26500,'2020-02-22',51754,4587,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','1','0');

INSERT INTO `sms_schedule` VALUES 
(26501,'2020-02-24',51755,686,'Нагадуємо Ви записані в Like у понеділок о 09:15. 0936329533 0672929804','1','0'),
(26502,'2020-03-21',51756,686,'Нагадуємо Ви записані в Like у суботу о 10:45. 0936329533 0672929804','0','1'),
(26503,'2020-04-11',51757,686,'Нагадуємо Ви записані в Like у суботу о 09:15. 0936329533 0672929804','0','0'),
(26504,'2020-01-28',51758,119,'Нагадуємо Ви записані в Like у вівторок о 17:00. 0936329533 0672929804','1','0'),
(26505,'2020-01-27',51759,641,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','1','0'),
(26506,'2020-02-10',51760,4701,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','0','1'),
(26507,'2020-02-15',51762,4701,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','0','1'),
(26508,'2020-06-27',51764,2170,'Нагадуємо Ви записані в Like у суботу о 13:30. 0936329533 0672929804','0','1'),
(26509,'2020-01-31',51765,188,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','0'),
(26510,'2020-02-29',51766,986,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','0','1'),
(26511,'2020-02-29',51767,985,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','0','1'),
(26512,'2020-01-27',51769,4129,'Нагадуємо Ви записані в Like у понеділок о 09:15. 0936329533 0672929804','1','0'),
(26513,'2020-02-24',51770,777,'Нагадуємо Ви записані в Like у понеділок о 16:30. 0936329533 0672929804','1','0'),
(26514,'2020-03-25',51771,819,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','0'),
(26515,'2020-02-29',51772,2995,'Нагадуємо Ви записані в Like у суботу о 13:30. 0936329533 0672929804','1','0'),
(26516,'2020-01-29',51773,4702,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','0'),
(26517,'2020-01-27',51774,2730,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','1','0'),
(26518,'2020-02-01',51776,4684,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','1','0'),
(26519,'2020-02-29',51777,66,'Нагадуємо Ви записані в Like у суботу о 16:30. 0936329533 0672929804','1','1'),
(26520,'2020-03-26',51778,66,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','0','0'),
(26521,'2020-04-25',51779,66,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','0','0'),
(26522,'2020-02-01',51780,3488,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','1','0'),
(26523,'2020-02-01',51782,379,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','1','0'),
(26524,'2020-01-28',51783,1412,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(26525,'2020-01-29',51787,4512,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','1','0'),
(26526,'2020-01-30',51788,2457,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','1','0'),
(26527,'2020-01-29',51789,4642,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','1'),
(26528,'2020-02-24',51790,4176,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(26529,'2020-01-29',51792,4705,'Нагадуємо Ви записані в Like у середу о 15:30. 0936329533 0672929804','1','0'),
(26530,'2020-01-29',51793,4614,'Нагадуємо Ви записані в Like у середу о 15:15. 0936329533 0672929804','1','0'),
(26531,'2020-05-02',51796,3301,'Нагадуємо Ви записані в Like у суботу о 05:00. 0936329533 0672929804','0','0'),
(26532,'2020-01-30',51798,3227,'Нагадуємо Ви записані в Like у червер о 09:15. 0936329533 0672929804','1','1'),
(26533,'2020-02-03',51799,3990,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','1','0'),
(26534,'2020-03-05',51800,3969,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','0','1'),
(26535,'2020-03-04',51802,1534,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(26536,'2020-01-29',51803,4396,'Нагадуємо Ви записані в Like у середу о 17:00. 0936329533 0672929804','1','0'),
(26537,'2020-02-01',51805,4707,'Нагадуємо Ви записані в Like у суботу о 16:30. 0936329533 0672929804','1','0'),
(26538,'2020-01-31',51807,407,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(26539,'2020-01-29',51808,93,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','0','1'),
(26540,'2020-01-30',51809,4708,'Нагадуємо Ви записані в Like у червер о 14:30. 0936329533 0672929804','1','0'),
(26541,'2020-01-29',51811,1430,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','1','0'),
(26542,'2020-02-01',51812,3980,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','0','1'),
(26543,'2020-02-28',51813,4694,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','0','1'),
(26544,'2020-02-01',51816,470,'Нагадуємо Ви записані в Like у суботу о 12:15. 0936329533 0672929804','1','0'),
(26545,'2020-03-07',51817,1547,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','0','0'),
(26546,'2020-02-01',51818,606,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(26547,'2020-03-07',51823,4500,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','0'),
(26548,'2020-02-11',51831,604,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','1','0'),
(26549,'2020-01-30',51832,1513,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','1','0'),
(26550,'2020-01-29',51833,4711,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','1','0'),
(26551,'2020-02-22',51835,4712,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(26552,'2020-02-02',51837,3479,'Нагадуємо Ви записані в Like у неділю о 09:00. 0936329533 0672929804','1','1'),
(26553,'2020-02-03',51840,3671,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(26554,'2020-02-10',51847,1953,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(26555,'2020-01-30',51848,4368,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','0'),
(26556,'2020-02-04',51849,4344,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','1','0'),
(26557,'2020-01-31',51856,4690,'Нагадуємо Ви записані в Like у п\'ятницю о 16:15. 0936329533 0672929804','1','0'),
(26558,'2020-01-30',51863,4404,'Нагадуємо Ви записані в Like у червер о 12:30. 0936329533 0672929804','1','0'),
(26559,'2020-05-29',51865,829,'Нагадуємо Ви записані в Like у п\'ятницю о 09:15. 0936329533 0672929804','0','1'),
(26560,'2020-02-10',51870,333,'Нагадуємо Ви записані в Like у понеділок о 10:30. 0936329533 0672929804','1','0'),
(26561,'2020-02-08',51871,4284,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','0','1'),
(26562,'2020-06-27',51872,4714,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','1'),
(26563,'2020-02-28',51874,269,'Нагадуємо Ви записані в Like у п\'ятницю о 09:30. 0936329533 0672929804','1','1'),
(26564,'2020-03-11',51875,459,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','1'),
(26565,'2020-01-30',51876,2251,'Нагадуємо Ви записані в Like у червер о 11:45. 0936329533 0672929804','1','0'),
(26566,'2020-02-20',51877,3549,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','1','0'),
(26567,'2020-01-30',51878,4212,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','1','0'),
(26568,'2020-02-08',51879,4361,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','0','1'),
(26569,'2020-02-10',51882,4284,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','1','0'),
(26570,'2020-01-31',51883,3121,'Нагадуємо Ви записані в Like у п\'ятницю о 13:30. 0936329533 0672929804','0','1'),
(26571,'2020-01-31',51884,689,'Нагадуємо Ви записані в Like у п\'ятницю о 13:30. 0936329533 0672929804','0','1'),
(26572,'2020-01-30',51885,1199,'Нагадуємо Ви записані в Like у червер о 15:30. 0936329533 0672929804','1','1'),
(26573,'2020-01-31',51888,4715,'Нагадуємо Ви записані в Like у п\'ятницю о 16:15. 0936329533 0672929804','1','0'),
(26574,'2020-01-31',51889,4716,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','1','0'),
(26575,'2020-01-31',51891,3472,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','1','0'),
(26576,'2020-02-20',51892,2912,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(26577,'2020-02-03',51894,4647,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','1','0'),
(26578,'2020-02-03',51895,1824,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','1','0'),
(26579,'2020-02-04',51900,689,'Нагадуємо Ви записані в Like у вівторок о 11:30. 0936329533 0672929804','1','1'),
(26580,'2020-01-30',51904,1526,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','0'),
(26581,'2020-01-30',51905,1630,'Нагадуємо Ви записані в Like у червер о 11:15. 0936329533 0672929804','1','0'),
(26582,'2020-03-24',51906,187,'Нагадуємо Ви записані в Like у вівторок о 13:30. 0936329533 0672929804','0','0'),
(26583,'2020-04-16',51907,187,'Нагадуємо Ви записані в Like у червер о 13:30. 0936329533 0672929804','0','0'),
(26584,'2020-02-01',51908,4717,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','0'),
(26585,'2020-02-01',51909,4718,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','1','0'),
(26586,'2020-06-28',51911,4719,'Нагадуємо Ви записані в Like у неділю о 06:00. 0936329533 0672929804','0','1'),
(26587,'2020-06-28',51912,4720,'Нагадуємо Ви записані в Like у неділю о 08:00. 0936329533 0672929804','0','1'),
(26588,'2020-02-05',51916,4721,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','1'),
(26589,'2020-03-21',51917,631,'Нагадуємо Ви записані в Like у суботу о 11:30. 0936329533 0672929804','0','0'),
(26590,'2020-04-16',51918,631,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','0','0'),
(26591,'2020-02-28',51919,3564,'Нагадуємо Ви записані в Like у п\'ятницю о 10:45. 0936329533 0672929804','1','0'),
(26592,'2020-03-03',51920,1029,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','1','0'),
(26593,'2020-02-26',51926,835,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','1','0'),
(26594,'2020-02-04',51928,187,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','1','0'),
(26595,'2020-01-31',51931,202,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','0'),
(26596,'2020-02-05',51932,4721,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','0','1'),
(26597,'2020-02-03',51936,3700,'Нагадуємо Ви записані в Like у понеділок о 16:00. 0936329533 0672929804','1','0'),
(26598,'2020-02-01',51937,3862,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','1','0'),
(26599,'2020-02-20',51938,3031,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','1','0'),
(26600,'2020-02-01',51941,4422,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','1','0'),
(26601,'2020-02-01',51942,4722,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(26602,'2020-01-31',51944,3041,'Нагадуємо Ви записані в Like у п\'ятницю о 10:30. 0936329533 0672929804','1','0'),
(26603,'2020-03-03',51945,70,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','0','1'),
(26604,'2020-01-31',51947,132,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','0','1'),
(26605,'2020-01-31',51948,132,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','1','0'),
(26606,'2020-02-07',51950,31,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','0','1'),
(26607,'2020-01-31',51951,1009,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','1','1'),
(26608,'2020-03-02',51952,1261,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(26609,'2020-04-04',51953,1261,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','0'),
(26610,'2020-02-02',51954,4449,'Нагадуємо Ви записані в Like у неділю о 10:30. 0936329533 0672929804','1','0'),
(26611,'2020-01-31',51955,4723,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','1','0'),
(26612,'2020-02-20',51956,1450,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','1'),
(26613,'2020-03-11',51958,492,'Нагадуємо Ви записані в Like у середу о 10:15. 0936329533 0672929804','0','1'),
(26614,'2020-07-12',51960,3347,'Нагадуємо Ви записані в Like у неділю о 05:00. 0936329533 0672929804','0','0'),
(26615,'2020-02-01',51963,1642,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','0'),
(26616,'2020-02-06',51965,4126,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','1','0'),
(26617,'2020-01-31',51966,151,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','0'),
(26618,'2020-03-05',51967,3848,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','0'),
(26619,'2020-02-04',51968,3876,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','0','1'),
(26620,'2020-03-03',51972,55,'Нагадуємо Ви записані в Like у вівторок о 16:30. 0936329533 0672929804','1','0'),
(26621,'2020-02-01',51973,2075,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','1','0'),
(26622,'2020-02-03',51974,4724,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','1','0'),
(26623,'2020-01-31',51975,3694,'Нагадуємо Ви записані в Like у п\'ятницю о 10:30. 0936329533 0672929804','1','1'),
(26624,'2020-02-11',51976,3807,'Нагадуємо Ви записані в Like у вівторок о 09:15. 0936329533 0672929804','1','0'),
(26625,'2020-02-21',51977,175,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','1','0'),
(26626,'2020-02-05',51978,1232,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','1','0'),
(26627,'2020-01-31',51980,1734,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','1','0'),
(26628,'2020-02-04',51981,3273,'Нагадуємо Ви записані в Like у вівторок о 15:30. 0936329533 0672929804','1','1'),
(26629,'2020-06-25',51983,4576,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','0','1'),
(26630,'2020-06-20',51984,224,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','0','1'),
(26631,'2020-06-20',51985,4576,'Нагадуємо Ви записані в Like у суботу о 11:30. 0936329533 0672929804','0','1'),
(26632,'2020-06-27',51986,4725,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','1'),
(26633,'2020-02-25',51987,802,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','1','0'),
(26634,'2020-02-01',51989,4632,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(26635,'2020-02-12',51990,1676,'Нагадуємо Ви записані в Like у середу о 13:30. 0936329533 0672929804','0','1'),
(26636,'2020-04-11',51991,1676,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','0','0'),
(26637,'2020-02-13',51993,1676,'Нагадуємо Ви записані в Like у червер о 15:30. 0936329533 0672929804','1','0'),
(26638,'2020-02-01',51994,139,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','1','0'),
(26639,'2020-02-06',51997,1769,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','1'),
(26640,'2020-02-11',51999,1199,'Нагадуємо Ви записані в Like у вівторок о 15:30. 0936329533 0672929804','0','1'),
(26641,'2020-03-02',52001,38,'Нагадуємо Ви записані в Like у понеділок о 09:15. 0936329533 0672929804','1','0'),
(26642,'2020-03-03',52002,3338,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','1'),
(26643,'2020-02-04',52005,4726,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(26644,'2020-02-03',52006,1580,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','1','0'),
(26645,'2020-03-24',52007,888,'Нагадуємо Ви записані в Like у вівторок о 09:15. 0936329533 0672929804','0','1'),
(26646,'2020-04-18',52008,888,'Нагадуємо Ви записані в Like у суботу о 09:15. 0936329533 0672929804','0','1'),
(26647,'2020-02-29',52013,4675,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','0','1'),
(26648,'2020-02-19',52014,3954,'Нагадуємо Ви записані в Like у середу о 12:30. 0936329533 0672929804','1','0'),
(26649,'2020-02-03',52017,3384,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(26650,'2020-05-26',52024,4278,'Нагадуємо Ви записані в Like у вівторок о 06:00. 0936329533 0672929804','0','1'),
(26651,'2020-02-01',52026,2605,'Нагадуємо Ви записані в Like у суботу о 15:30. 0936329533 0672929804','1','0'),
(26652,'2020-02-05',52027,2098,'Нагадуємо Ви записані в Like у середу о 13:30. 0936329533 0672929804','1','0'),
(26653,'2020-02-08',52028,70,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','0','1'),
(26654,'2020-02-08',52029,70,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','1'),
(26655,'2020-02-04',52031,2934,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','1','0'),
(26656,'2020-02-26',52033,626,'Нагадуємо Ви записані в Like у середу о 13:30. 0936329533 0672929804','1','0'),
(26657,'2020-02-07',52035,623,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','1','0'),
(26658,'2020-02-07',52036,2557,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','1','0'),
(26659,'2020-02-05',52038,1648,'Нагадуємо Ви записані в Like у середу о 13:30. 0936329533 0672929804','1','0'),
(26660,'2020-02-24',52042,4523,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(26661,'2020-02-01',52043,3605,'Нагадуємо Ви записані в Like у суботу о 13:30. 0936329533 0672929804','1','1'),
(26662,'2020-02-21',52044,507,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','1','1'),
(26663,'2020-02-29',52045,681,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(26664,'2020-02-03',52046,291,'Нагадуємо Ви записані в Like у понеділок о 16:00. 0936329533 0672929804','1','0'),
(26665,'2020-04-02',52047,291,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','0','0'),
(26666,'2020-02-28',52048,778,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','0'),
(26667,'2020-03-04',52049,450,'Нагадуємо Ви записані в Like у середу о 17:00. 0936329533 0672929804','1','0'),
(26668,'2020-04-07',52050,450,'Нагадуємо Ви записані в Like у вівторок о 17:00. 0936329533 0672929804','0','0'),
(26669,'2020-08-01',52052,4729,'Нагадуємо Ви записані в Like у суботу о 07:00. 0936329533 0672929804','0','1'),
(26670,'2020-03-06',52058,1215,'Нагадуємо Ви записані в Like у п\'ятницю о 14:30. 0936329533 0672929804','0','0'),
(26671,'2020-02-03',52059,4180,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','1','0'),
(26672,'2020-08-01',52061,4730,'Нагадуємо Ви записані в Like у суботу о 07:00. 0936329533 0672929804','0','0'),
(26673,'2020-02-14',52064,3790,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','1','0'),
(26674,'2020-02-01',52065,3843,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(26675,'2020-03-07',52074,1214,'Нагадуємо Ви записані в Like у суботу о 11:30. 0936329533 0672929804','0','0'),
(26676,'2020-04-11',52075,1214,'Нагадуємо Ви записані в Like у суботу о 11:30. 0936329533 0672929804','0','1'),
(26677,'2020-02-04',52077,4731,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','1','0'),
(26678,'2020-02-05',52080,4470,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','1','0'),
(26679,'2020-02-22',52082,2774,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','1'),
(26680,'2020-02-22',52083,1241,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','1'),
(26681,'2020-02-22',52084,2774,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(26682,'2020-02-22',52085,1241,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(26683,'2020-02-21',52089,2774,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','1','0'),
(26684,'2020-03-02',52091,2090,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','0','1'),
(26685,'2020-02-28',52094,616,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','0','1'),
(26686,'2020-02-27',52095,188,'Нагадуємо Ви записані в Like у червер о 17:15. 0936329533 0672929804','1','0'),
(26687,'2020-03-26',52096,188,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','0'),
(26688,'2020-04-16',52097,188,'Нагадуємо Ви записані в Like у червер о 16:30. 0936329533 0672929804','0','0'),
(26689,'2020-05-27',52098,188,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','1'),
(26690,'2020-06-25',52099,188,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','1'),
(26691,'2020-07-28',52100,188,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','0','1'),
(26692,'2020-08-27',52101,188,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','0','1'),
(26693,'2020-02-04',52102,2068,'Нагадуємо Ви записані в Like у вівторок о 15:30. 0936329533 0672929804','1','1'),
(26694,'2020-02-08',52105,637,'Нагадуємо Ви записані в Like у суботу о 12:30. 0936329533 0672929804','1','0'),
(26695,'2020-02-08',52106,390,'Нагадуємо Ви записані в Like у суботу о 11:30. 0936329533 0672929804','1','0'),
(26696,'2020-04-06',52107,3694,'Нагадуємо Ви записані в Like у понеділок о 10:30. 0936329533 0672929804','0','0'),
(26697,'2020-02-06',52108,188,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','1','0'),
(26698,'2020-02-28',52109,233,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','1','0'),
(26699,'2020-06-28',52110,4403,'Нагадуємо Ви записані в Like у неділю о 11:00. 0936329533 0672929804','0','1'),
(26700,'2020-02-12',52113,1022,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','0','1'),
(26701,'2020-02-03',52114,459,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','1','1'),
(26702,'2020-02-04',52115,151,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','1','0'),
(26703,'2020-02-03',52116,2116,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','1','0'),
(26704,'2020-02-27',52117,2183,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','1'),
(26705,'2020-03-05',52121,1075,'Нагадуємо Ви записані в Like у червер о 09:15. 0936329533 0672929804','0','0'),
(26706,'2020-04-16',52122,1075,'Нагадуємо Ви записані в Like у червер о 09:15. 0936329533 0672929804','0','0'),
(26707,'2020-09-05',52124,4733,'Нагадуємо Ви записані в Like у суботу о 06:00. 0936329533 0672929804','0','1'),
(26708,'2020-09-05',52125,508,'Нагадуємо Ви записані в Like у суботу о 06:00. 0936329533 0672929804','0','1'),
(26709,'2020-02-06',52129,1009,'Нагадуємо Ви записані в Like у червер о 15:30. 0936329533 0672929804','1','0'),
(26710,'2020-02-06',52133,3472,'Нагадуємо Ви записані в Like у червер о 15:30. 0936329533 0672929804','1','0'),
(26711,'2020-02-10',52135,4559,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(26712,'2020-10-11',52138,4734,'Нагадуємо Ви записані в Like у неділю о 05:00. 0936329533 0672929804','0','0'),
(26713,'2020-02-29',52140,25,'Нагадуємо Ви записані в Like у суботу о 12:45. 0936329533 0672929804','1','0'),
(26714,'2020-02-08',52145,2104,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','1','0'),
(26715,'2020-03-07',52146,25,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','0','1'),
(26716,'2020-02-07',52147,4119,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(26717,'2020-03-03',52148,716,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','1'),
(26718,'2020-04-11',52151,944,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','0','0'),
(26719,'2020-02-04',52154,4503,'Нагадуємо Ви записані в Like у вівторок о 16:30. 0936329533 0672929804','1','0'),
(26720,'2020-03-02',52155,3159,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(26721,'2020-03-02',52156,3160,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(26722,'2020-02-08',52157,1485,'Нагадуємо Ви записані в Like у суботу о 14:30. 0936329533 0672929804','0','1'),
(26723,'2020-02-07',52158,2188,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(26724,'2020-02-28',52159,470,'Нагадуємо Ви записані в Like у п\'ятницю о 12:15. 0936329533 0672929804','1','0'),
(26725,'2020-04-16',52160,470,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','0','0'),
(26726,'2020-06-06',52161,4736,'Нагадуємо Ви записані в Like у суботу о 06:00. 0936329533 0672929804','0','0'),
(26727,'2020-03-05',52168,139,'Нагадуємо Ви записані в Like у червер о 14:30. 0936329533 0672929804','0','0'),
(26728,'2020-02-20',52169,1802,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','1','0'),
(26729,'2020-02-13',52170,2075,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','0','1'),
(26730,'2020-02-06',52173,1513,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','1','0'),
(26731,'2020-03-07',52177,2605,'Нагадуємо Ви записані в Like у суботу о 10:45. 0936329533 0672929804','0','0'),
(26732,'2020-04-25',52178,712,'Нагадуємо Ви записані в Like у суботу о 13:30. 0936329533 0672929804','0','0'),
(26733,'2020-03-21',52179,4738,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','1'),
(26734,'2020-05-03',52182,4166,'Нагадуємо Ви записані в Like у неділю о 07:00. 0936329533 0672929804','0','1'),
(26735,'2020-02-04',52183,4739,'Нагадуємо Ви записані в Like у вівторок о 14:30. 0936329533 0672929804','1','0'),
(26736,'2020-02-20',52184,4740,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','1','0'),
(26737,'2020-02-06',52185,4741,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','1','0'),
(26738,'2020-02-22',52186,939,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','1','0'),
(26739,'2020-02-07',52189,4336,'Нагадуємо Ви записані в Like у п\'ятницю о 18:00. 0936329533 0672929804','1','0'),
(26740,'2020-02-05',52193,2675,'Нагадуємо Ви записані в Like у середу о 09:15. 0936329533 0672929804','1','0'),
(26741,'2020-03-04',52206,126,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(26742,'2020-02-18',52207,1196,'Нагадуємо Ви записані в Like у вівторок о 12:30. 0936329533 0672929804','1','1'),
(26743,'2020-02-08',52208,4582,'Нагадуємо Ви записані в Like у суботу о 14:30. 0936329533 0672929804','1','1'),
(26744,'2020-02-05',52213,459,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','1'),
(26745,'2020-02-05',52220,4742,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','1','0'),
(26746,'2020-02-05',52221,2268,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','1','0'),
(26747,'2020-02-05',52223,4743,'Нагадуємо Ви записані в Like у середу о 10:30. 0936329533 0672929804','1','1'),
(26748,'2020-02-07',52225,473,'Нагадуємо Ви записані в Like у п\'ятницю о 14:30. 0936329533 0672929804','1','0'),
(26749,'2020-04-11',52227,3627,'Нагадуємо Ви записані в Like у суботу о 13:30. 0936329533 0672929804','0','0'),
(26750,'2020-02-11',52228,3273,'Нагадуємо Ви записані в Like у вівторок о 15:30. 0936329533 0672929804','1','1'),
(26751,'2020-02-18',52232,4110,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(26752,'2020-02-06',52233,3367,'Нагадуємо Ви записані в Like у червер о 18:15. 0936329533 0672929804','1','1'),
(26753,'2020-02-12',52234,1942,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(26754,'2020-06-06',52235,4080,'Нагадуємо Ви записані в Like у суботу о 07:00. 0936329533 0672929804','0','1'),
(26755,'2020-02-05',52237,2654,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','1','0'),
(26756,'2020-02-08',52242,4644,'Нагадуємо Ви записані в Like у суботу о 09:30. 0936329533 0672929804','1','0'),
(26757,'2020-09-05',52244,4744,'Нагадуємо Ви записані в Like у суботу о 06:00. 0936329533 0672929804','0','1'),
(26758,'2020-02-07',52249,4639,'Нагадуємо Ви записані в Like у п\'ятницю о 11:30. 0936329533 0672929804','1','0'),
(26759,'2020-07-30',52250,927,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','1'),
(26760,'2020-02-06',52257,4745,'Нагадуємо Ви записані в Like у червер о 13:30. 0936329533 0672929804','1','0'),
(26761,'2020-06-06',52261,3060,'Нагадуємо Ви записані в Like у суботу о 05:00. 0936329533 0672929804','0','1'),
(26762,'2020-02-06',52262,2600,'Нагадуємо Ви записані в Like у червер о 16:30. 0936329533 0672929804','1','0'),
(26763,'2020-02-18',52263,119,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','1','1'),
(26764,'2020-03-17',52267,119,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','1'),
(26765,'2020-02-06',52270,371,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(26766,'2020-02-11',52274,1801,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','1','0'),
(26767,'2020-02-06',52276,4347,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','1','0'),
(26768,'2020-02-08',52277,4311,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','1','0'),
(26769,'2020-03-04',52279,70,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','1','0'),
(26770,'2020-02-11',52283,3931,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(26771,'2020-02-07',52284,81,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','1','0'),
(26772,'2020-02-06',52285,148,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','0','1'),
(26773,'2020-02-11',52289,421,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','1','0'),
(26774,'2020-02-27',52293,4675,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','1','0'),
(26775,'2020-02-11',52297,4748,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','1','0'),
(26776,'2020-02-06',52299,4045,'Нагадуємо Ви записані в Like у червер о 09:15. 0936329533 0672929804','1','1'),
(26777,'2020-02-07',52300,148,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','1','0'),
(26778,'2020-02-07',52302,4746,'Нагадуємо Ви записані в Like у п\'ятницю о 17:15. 0936329533 0672929804','0','1'),
(26779,'2020-02-13',52303,4746,'Нагадуємо Ви записані в Like у червер о 17:15. 0936329533 0672929804','1','1'),
(26780,'2020-02-08',52304,4746,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','0','1'),
(26781,'2020-02-07',52308,4749,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','1','0'),
(26782,'2020-02-08',52312,4746,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','1','0'),
(26783,'2020-02-19',52314,1776,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(26784,'2020-02-12',52315,2675,'Нагадуємо Ви записані в Like у середу о 09:15. 0936329533 0672929804','0','1'),
(26785,'2020-02-07',52316,1906,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','1','0'),
(26786,'2020-03-02',52317,563,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','1','0'),
(26787,'2020-04-17',52318,563,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','0','0'),
(26788,'2020-02-18',52320,3363,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','1','0'),
(26789,'2020-02-07',52323,4742,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','1','1'),
(26790,'2020-02-07',52324,1485,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','1','0'),
(26791,'2020-02-28',52326,2670,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','1','0'),
(26792,'2020-02-08',52327,31,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','1','1'),
(26793,'2020-02-21',52328,1995,'Нагадуємо Ви записані в Like у п\'ятницю о 11:30. 0936329533 0672929804','1','0'),
(26794,'2020-03-05',52329,2062,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','0','0'),
(26795,'2020-02-20',52330,2013,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(26796,'2020-02-19',52331,2013,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','1','0'),
(26797,'2020-02-21',52333,2098,'Нагадуємо Ви записані в Like у п\'ятницю о 11:30. 0936329533 0672929804','1','0'),
(26798,'2020-02-15',52334,2098,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','1','0'),
(26799,'2020-02-07',52335,356,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(26800,'2020-02-07',52336,4101,'Нагадуємо Ви записані в Like у п\'ятницю о 11:30. 0936329533 0672929804','1','0'),
(26801,'2020-05-30',52342,3060,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','1'),
(26802,'2020-02-08',52343,2075,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','1'),
(26803,'2020-04-01',52345,3221,'Нагадуємо Ви записані в Like у середу о 09:30. 0936329533 0672929804','0','0'),
(26804,'2020-02-14',52346,3997,'Нагадуємо Ви записані в Like у п\'ятницю о 09:15. 0936329533 0672929804','1','0'),
(26805,'2020-02-08',52348,4045,'Нагадуємо Ви записані в Like у суботу о 10:45. 0936329533 0672929804','1','0'),
(26806,'2020-02-20',52351,2995,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','0','1'),
(26807,'2020-02-13',52356,1235,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(26808,'2020-02-10',52360,119,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','0','1'),
(26809,'2020-02-20',52361,1951,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','1','0'),
(26810,'2020-02-11',52362,542,'Нагадуємо Ви записані в Like у вівторок о 17:00. 0936329533 0672929804','1','0'),
(26811,'2020-02-27',52366,371,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(26812,'2020-03-06',52369,4102,'Нагадуємо Ви записані в Like у п\'ятницю о 10:30. 0936329533 0672929804','0','1'),
(26813,'2020-04-10',52370,2238,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','0'),
(26814,'2020-03-07',52371,4753,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','0'),
(26815,'2020-02-08',52372,4452,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(26816,'2020-02-08',52373,3086,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','1','0'),
(26817,'2020-03-20',52374,2528,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','1'),
(26818,'2020-03-06',52377,4754,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','0','0'),
(26819,'2020-02-10',52378,2479,'Нагадуємо Ви записані в Like у понеділок о 16:30. 0936329533 0672929804','1','0'),
(26820,'2020-02-08',52379,3170,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','1','0'),
(26821,'2020-03-24',52387,4126,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','0','0'),
(26822,'2020-02-26',52389,3060,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','1'),
(26823,'2020-06-01',52392,3060,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','1'),
(26824,'2020-02-11',52393,522,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','1','0'),
(26825,'2020-02-08',52394,522,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','1'),
(26826,'2020-02-08',52395,1600,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(26827,'2020-02-10',52396,188,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','1','0'),
(26828,'2020-03-12',52397,361,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','0','0'),
(26829,'2020-02-22',52398,3472,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','1'),
(26830,'2020-02-10',52399,721,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','1','0'),
(26831,'2020-04-11',52400,81,'Нагадуємо Ви записані в Like у суботу о 11:30. 0936329533 0672929804','0','0'),
(26832,'2020-04-08',52401,4756,'Нагадуємо Ви записані в Like у середу о 09:30. 0936329533 0672929804','0','0'),
(26833,'2020-02-14',52403,3402,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','0','1'),
(26834,'2020-02-14',52404,81,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','1','0'),
(26835,'2020-03-04',52407,4757,'Нагадуємо Ви записані в Like у середу о 12:30. 0936329533 0672929804','1','0'),
(26836,'2020-02-14',52409,3269,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','1','0'),
(26837,'2020-02-10',52410,148,'Нагадуємо Ви записані в Like у понеділок о 16:00. 0936329533 0672929804','1','1'),
(26838,'2020-05-01',52413,610,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','0','0'),
(26839,'2020-02-15',52416,3472,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','0','1'),
(26840,'2020-02-22',52418,4758,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','0'),
(26841,'2020-02-13',52419,2945,'Нагадуємо Ви записані в Like у червер о 16:30. 0936329533 0672929804','1','0'),
(26842,'2020-02-12',52420,3470,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','1','0'),
(26843,'2020-02-10',52423,151,'Нагадуємо Ви записані в Like у понеділок о 12:30. 0936329533 0672929804','1','0'),
(26844,'2020-02-12',52427,3761,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','0','1'),
(26845,'2020-03-13',52430,693,'Нагадуємо Ви записані в Like у п\'ятницю о 14:30. 0936329533 0672929804','0','0'),
(26846,'2020-03-05',52431,2224,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','0','1'),
(26847,'2020-02-13',52435,4760,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(26848,'2020-03-09',52436,623,'Нагадуємо Ви записані в Like у понеділок о 13:30. 0936329533 0672929804','0','0'),
(26849,'2020-03-09',52437,2557,'Нагадуємо Ви записані в Like у понеділок о 13:30. 0936329533 0672929804','0','0'),
(26850,'2020-02-12',52446,4416,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','1','1'),
(26851,'2020-03-09',52447,4178,'Нагадуємо Ви записані в Like у понеділок о 11:30. 0936329533 0672929804','0','0'),
(26852,'2020-03-06',52448,2904,'Нагадуємо Ви записані в Like у п\'ятницю о 12:30. 0936329533 0672929804','0','0'),
(26853,'2020-03-07',52449,537,'Нагадуємо Ви записані в Like у суботу о 12:15. 0936329533 0672929804','0','0'),
(26854,'2020-03-07',52450,3735,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','0','0'),
(26855,'2020-04-18',52452,449,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','0'),
(26856,'2020-05-22',52453,449,'Нагадуємо Ви записані в Like у п\'ятницю о 17:15. 0936329533 0672929804','0','1'),
(26857,'2020-06-26',52454,449,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','0','0'),
(26858,'2020-02-17',52456,695,'Нагадуємо Ви записані в Like у понеділок о 16:00. 0936329533 0672929804','1','0'),
(26859,'2020-02-11',52458,1022,'Нагадуємо Ви записані в Like у вівторок о 17:00. 0936329533 0672929804','1','0'),
(26860,'2020-02-10',52460,438,'Нагадуємо Ви записані в Like у понеділок о 09:15. 0936329533 0672929804','1','0'),
(26861,'2020-02-12',52462,4060,'Нагадуємо Ви записані в Like у середу о 10:30. 0936329533 0672929804','1','0'),
(26862,'2020-02-10',52463,2189,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','1','0'),
(26863,'2020-02-13',52464,2950,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','1','0'),
(26864,'2020-02-11',52467,119,'Нагадуємо Ви записані в Like у вівторок о 12:30. 0936329533 0672929804','1','0'),
(26865,'2020-03-07',52468,637,'Нагадуємо Ви записані в Like у суботу о 15:30. 0936329533 0672929804','0','0'),
(26866,'2020-04-11',52469,637,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','0','0'),
(26867,'2020-02-15',52470,616,'Нагадуємо Ви записані в Like у суботу о 11:30. 0936329533 0672929804','1','0'),
(26868,'2020-02-10',52471,480,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','1','0'),
(26869,'2020-02-13',52472,4721,'Нагадуємо Ви записані в Like у червер о 17:00. 0936329533 0672929804','1','0'),
(26870,'2020-02-12',52473,4630,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','1','0'),
(26871,'2020-02-11',52474,4332,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','1','0'),
(26872,'2020-03-07',52480,564,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','0','0'),
(26873,'2020-03-11',52481,720,'Нагадуємо Ви записані в Like у середу о 17:00. 0936329533 0672929804','0','1'),
(26874,'2020-04-18',52482,720,'Нагадуємо Ви записані в Like у суботу о 11:15. 0936329533 0672929804','0','0'),
(26875,'2020-05-23',52483,720,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','0','0'),
(26876,'2020-06-20',52484,720,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','0','1'),
(26877,'2020-02-10',52486,1092,'Нагадуємо Ви записані в Like у понеділок о 09:30. 0936329533 0672929804','1','0'),
(26878,'2020-02-10',52487,4503,'Нагадуємо Ви записані в Like у понеділок о 12:30. 0936329533 0672929804','1','1'),
(26879,'2020-02-13',52488,3750,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','1','0'),
(26880,'2020-02-15',52489,4427,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(26881,'2020-02-12',52492,132,'Нагадуємо Ви записані в Like у середу о 12:30. 0936329533 0672929804','0','1'),
(26882,'2020-02-11',52493,583,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','1','0'),
(26883,'2020-02-12',52499,4313,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','1','0'),
(26884,'2020-02-13',52500,2829,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','1','1'),
(26885,'2020-02-24',52501,1953,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','1'),
(26886,'2020-06-28',52504,4762,'Нагадуємо Ви записані в Like у неділю о 08:00. 0936329533 0672929804','0','1'),
(26887,'2020-06-14',52505,4763,'Нагадуємо Ви записані в Like у неділю о 07:00. 0936329533 0672929804','0','1'),
(26888,'2020-06-13',52507,4763,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','1'),
(26889,'2020-02-13',52508,1786,'Нагадуємо Ви записані в Like у червер о 11:15. 0936329533 0672929804','1','0'),
(26890,'2020-03-09',52509,1280,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','0'),
(26891,'2020-02-13',52512,1457,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','1','0'),
(26892,'2020-02-12',52516,432,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','1','0'),
(26893,'2020-03-02',52517,588,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','1','0'),
(26894,'2020-02-23',52521,56,'Нагадуємо Ви записані в Like у неділю о 14:00. 0936329533 0672929804','0','1'),
(26895,'2020-02-13',52522,483,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','1','0'),
(26896,'2020-02-28',52524,4210,'Нагадуємо Ви записані в Like у п\'ятницю о 16:30. 0936329533 0672929804','1','0'),
(26897,'2020-03-03',52527,56,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','1','0'),
(26898,'2020-02-21',52528,269,'Нагадуємо Ви записані в Like у п\'ятницю о 15:30. 0936329533 0672929804','1','0'),
(26899,'2020-03-23',52529,56,'Нагадуємо Ви записані в Like у понеділок о 12:30. 0936329533 0672929804','0','0'),
(26900,'2020-02-23',52533,56,'Нагадуємо Ви записані в Like у неділю о 12:00. 0936329533 0672929804','1','0'),
(26901,'2020-02-12',52535,151,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','1','0'),
(26902,'2020-02-14',52541,4766,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','1'),
(26903,'2020-03-04',52549,407,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','0'),
(26904,'2020-02-22',52550,4767,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','0'),
(26905,'2020-02-12',52552,2396,'Нагадуємо Ви записані в Like у середу о 17:00. 0936329533 0672929804','1','1'),
(26906,'2020-02-13',52554,132,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','1','0'),
(26907,'2020-02-14',52556,132,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','1','0'),
(26908,'2020-03-04',52557,2744,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','0','1'),
(26909,'2020-02-13',52558,2744,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','1','0'),
(26910,'2020-02-14',52559,1769,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','0'),
(26911,'2020-03-04',52560,4768,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','1','0'),
(26912,'2020-02-14',52561,4136,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','0'),
(26913,'2020-02-15',52564,1376,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','1'),
(26914,'2020-03-12',52565,415,'Нагадуємо Ви записані в Like у червер о 09:15. 0936329533 0672929804','0','1'),
(26915,'2020-02-26',52566,2553,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','1','0'),
(26916,'2020-02-17',52571,187,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','1','1'),
(26917,'2020-02-12',52578,4255,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(26918,'2020-03-05',52580,4769,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','0'),
(26919,'2020-02-22',52583,286,'Нагадуємо Ви записані в Like у суботу о 08:00. 0936329533 0672929804','1','0'),
(26920,'2020-02-14',52585,3472,'Нагадуємо Ви записані в Like у п\'ятницю о 15:30. 0936329533 0672929804','1','0'),
(26921,'2020-02-13',52586,3472,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','1','0'),
(26922,'2020-03-05',52587,1617,'Нагадуємо Ви записані в Like у червер о 10:30. 0936329533 0672929804','0','0'),
(26923,'2020-04-10',52588,1617,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','0'),
(26924,'2020-05-08',52589,1617,'Нагадуємо Ви записані в Like у п\'ятницю о 10:30. 0936329533 0672929804','0','0'),
(26925,'2020-03-06',52590,1087,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','0'),
(26926,'2020-02-23',52591,269,'Нагадуємо Ви записані в Like у неділю о 12:00. 0936329533 0672929804','0','1'),
(26927,'2020-02-15',52592,4262,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(26928,'2020-02-17',52593,1588,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(26929,'2020-02-24',52594,3605,'Нагадуємо Ви записані в Like у понеділок о 15:30. 0936329533 0672929804','1','0'),
(26930,'2020-05-06',52600,558,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','0','0'),
(26931,'2020-05-07',52601,558,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','0','0'),
(26932,'2020-05-26',52602,558,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','0','1'),
(26933,'2020-05-27',52603,558,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','0','1'),
(26934,'2020-06-15',52604,558,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','0','1'),
(26935,'2020-06-16',52605,558,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','0','1'),
(26936,'2020-06-05',52606,558,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','0','1'),
(26937,'2020-07-13',52607,558,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','0','1'),
(26938,'2020-08-17',52608,558,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','0','1'),
(26939,'2020-02-14',52612,4474,'Нагадуємо Ви записані в Like у п\'ятницю о 15:30. 0936329533 0672929804','1','0'),
(26940,'2020-02-14',52613,4419,'Нагадуємо Ви записані в Like у п\'ятницю о 08:00. 0936329533 0672929804','1','0'),
(26941,'2020-10-06',52614,4770,'Нагадуємо Ви записані в Like у вівторок о 07:00. 0936329533 0672929804','0','1'),
(26942,'2020-09-06',52615,4770,'Нагадуємо Ви записані в Like у неділю о 07:00. 0936329533 0672929804','0','0'),
(26943,'2020-02-13',52617,3966,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(26944,'2020-02-13',52618,642,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','1','0'),
(26945,'2020-02-15',52619,2396,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','0','1'),
(26946,'2020-02-20',52620,4771,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','1','0'),
(26947,'2020-02-15',52621,580,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','1','0'),
(26948,'2020-02-17',52622,2565,'Нагадуємо Ви записані в Like у понеділок о 13:30. 0936329533 0672929804','1','0'),
(26949,'2020-02-15',52623,1335,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','1'),
(26950,'2020-02-13',52624,4416,'Нагадуємо Ви записані в Like у червер о 17:30. 0936329533 0672929804','1','0'),
(26951,'2020-02-18',52625,3273,'Нагадуємо Ви записані в Like у вівторок о 15:30. 0936329533 0672929804','1','1'),
(26952,'2020-03-05',52628,119,'Нагадуємо Ви записані в Like у червер о 10:30. 0936329533 0672929804','0','1'),
(26953,'2020-03-10',52633,2106,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','0','0'),
(26954,'2020-03-05',52637,921,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','1'),
(26955,'2020-02-22',52643,4624,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','0','1'),
(26956,'2020-03-10',52644,448,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','0','1'),
(26957,'2020-02-29',52647,2332,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','1','0'),
(26958,'2020-02-29',52648,264,'Нагадуємо Ви записані в Like у суботу о 11:45. 0936329533 0672929804','0','1'),
(26959,'2020-03-11',52650,31,'Нагадуємо Ви записані в Like у середу о 12:30. 0936329533 0672929804','0','1'),
(26960,'2020-02-13',52652,1977,'Нагадуємо Ви записані в Like у червер о 11:30. 0936329533 0672929804','1','0'),
(26961,'2020-02-17',52654,4773,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','1','1'),
(26962,'2020-05-02',52655,498,'Нагадуємо Ви записані в Like у суботу о 05:00. 0936329533 0672929804','0','0'),
(26963,'2020-05-02',52657,583,'Нагадуємо Ви записані в Like у суботу о 08:00. 0936329533 0672929804','0','0'),
(26964,'2020-02-14',52658,4774,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','1','0'),
(26965,'2020-02-15',52659,4332,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','0','1'),
(26966,'2020-03-05',52660,167,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','0','1'),
(26967,'2020-04-15',52661,498,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','0','0'),
(26968,'2020-03-07',52662,948,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','0','0'),
(26969,'2020-02-14',52663,4332,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','0'),
(26970,'2020-02-19',52664,604,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','1','0'),
(26971,'2020-02-15',52676,1930,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','0','1'),
(26972,'2020-02-15',52677,4776,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(26973,'2020-02-15',52679,2396,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','1','0'),
(26974,'2020-03-04',52681,2137,'Нагадуємо Ви записані в Like у середу о 10:15. 0936329533 0672929804','1','0'),
(26975,'2020-03-09',52683,627,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','0','1'),
(26976,'2020-02-18',52684,373,'Нагадуємо Ви записані в Like у вівторок о 17:00. 0936329533 0672929804','1','0'),
(26977,'2020-02-15',52685,2578,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','1','1'),
(26978,'2020-02-22',52686,4630,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','1','0'),
(26979,'2020-03-05',52687,183,'Нагадуємо Ви записані в Like у червер о 16:45. 0936329533 0672929804','0','0'),
(26980,'2020-03-06',52690,3938,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','0','0'),
(26981,'2020-03-06',52691,3937,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','0','0'),
(26982,'2020-02-22',52696,4624,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','1','0'),
(26983,'2020-03-04',52702,1262,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','1','0'),
(26984,'2020-02-14',52703,151,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','1','1'),
(26985,'2020-02-18',52706,4173,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','1','0'),
(26986,'2020-02-15',52707,4133,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','1','0'),
(26987,'2020-03-31',52708,143,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','0'),
(26988,'2020-02-22',52710,198,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','0','1'),
(26989,'2020-02-20',52711,198,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','1','1'),
(26990,'2020-02-14',52712,3670,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(26991,'2020-06-27',52716,224,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','0','1'),
(26992,'2020-02-14',52718,3027,'Нагадуємо Ви записані в Like у п\'ятницю о 14:30. 0936329533 0672929804','1','0'),
(26993,'2020-03-18',52719,432,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','0','1'),
(26994,'2020-05-06',52720,648,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','0','0'),
(26995,'2020-02-26',52722,1659,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','1','1'),
(26996,'2020-02-15',52723,3363,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(26997,'2020-06-13',52724,4780,'Нагадуємо Ви записані в Like у суботу о 06:00. 0936329533 0672929804','0','1'),
(26998,'2020-08-30',52726,4781,'Нагадуємо Ви записані в Like у неділю о 05:00. 0936329533 0672929804','0','1'),
(26999,'2020-03-02',52730,4782,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(27000,'2020-02-19',52733,753,'Нагадуємо Ви записані в Like у середу о 14:30. 0936329533 0672929804','1','0');

INSERT INTO `sms_schedule` VALUES 
(27001,'2020-02-18',52734,383,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','1','0'),
(27002,'2020-03-04',52736,1235,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(27003,'2020-03-24',52737,2224,'Нагадуємо Ви записані в Like у вівторок о 16:30. 0936329533 0672929804','0','0'),
(27004,'2020-03-13',52739,3966,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','0','0'),
(27005,'2020-03-07',52740,3966,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','0','0'),
(27006,'2020-03-07',52742,1256,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','0'),
(27007,'2020-03-27',52743,1786,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','0','1'),
(27008,'2020-04-14',52744,1786,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','0','1'),
(27009,'2020-02-29',52745,702,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(27010,'2020-02-19',52746,4391,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','1','0'),
(27011,'2020-02-15',52749,902,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','1'),
(27012,'2020-03-12',52751,3191,'Нагадуємо Ви записані в Like у червер о 15:30. 0936329533 0672929804','0','1'),
(27013,'2020-02-18',52755,4760,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','1'),
(27014,'2020-03-05',52757,26,'Нагадуємо Ви записані в Like у червер о 16:30. 0936329533 0672929804','0','1'),
(27015,'2020-02-15',52758,3362,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','1'),
(27016,'2020-02-20',52759,4784,'Нагадуємо Ви записані в Like у червер о 10:30. 0936329533 0672929804','1','0'),
(27017,'2020-05-23',52762,4785,'Нагадуємо Ви записані в Like у суботу о 05:00. 0936329533 0672929804','0','1'),
(27018,'2020-05-23',52763,4786,'Нагадуємо Ви записані в Like у суботу о 05:00. 0936329533 0672929804','0','1'),
(27019,'2020-02-22',52768,507,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(27020,'2020-05-26',52770,3060,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','1'),
(27021,'2020-02-17',52772,1928,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','1','0'),
(27022,'2020-02-15',52773,3362,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','1'),
(27023,'2020-02-24',52774,4174,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','1','0'),
(27024,'2020-03-05',52775,4174,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','0','0'),
(27025,'2020-06-27',52777,403,'Нагадуємо Ви записані в Like у суботу о 11:15. 0936329533 0672929804','0','1'),
(27026,'2020-06-25',52778,403,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','0','1'),
(27027,'2020-02-17',52779,4654,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','1','0'),
(27028,'2020-02-29',52784,659,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','0','1'),
(27029,'2020-02-15',52785,151,'Нагадуємо Ви записані в Like у суботу о 11:30. 0936329533 0672929804','1','1'),
(27030,'2020-02-21',52787,4416,'Нагадуємо Ви записані в Like у п\'ятницю о 15:30. 0936329533 0672929804','1','0'),
(27031,'2020-02-20',52788,4567,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','1','0'),
(27032,'2020-06-27',52789,4787,'Нагадуємо Ви записані в Like у суботу о 07:00. 0936329533 0672929804','0','1'),
(27033,'2020-06-26',52791,4787,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','0','1'),
(27034,'2020-02-17',52792,3955,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','1','0'),
(27035,'2020-06-27',52794,3186,'Нагадуємо Ви записані в Like у суботу о 08:00. 0936329533 0672929804','0','1'),
(27036,'2020-06-28',52798,4788,'Нагадуємо Ви записані в Like у неділю о 06:00. 0936329533 0672929804','0','1'),
(27037,'2020-02-22',52800,4789,'Нагадуємо Ви записані в Like у суботу о 07:30. 0936329533 0672929804','1','0'),
(27038,'2020-02-17',52803,978,'Нагадуємо Ви записані в Like у понеділок о 09:15. 0936329533 0672929804','1','0'),
(27039,'2020-06-28',52805,4790,'Нагадуємо Ви записані в Like у неділю о 10:00. 0936329533 0672929804','0','1'),
(27040,'2020-06-27',52807,4791,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','1'),
(27041,'2020-06-07',52815,4792,'Нагадуємо Ви записані в Like у неділю о 07:00. 0936329533 0672929804','0','1'),
(27042,'2020-02-17',52822,3216,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','1','0'),
(27043,'2020-02-17',52823,125,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(27044,'2020-02-21',52826,3511,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','1','0'),
(27045,'2020-02-22',52828,3511,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','1','0'),
(27046,'2020-02-19',52829,4578,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(27047,'2020-10-10',52830,2744,'Нагадуємо Ви записані в Like у суботу о 06:00. 0936329533 0672929804','0','0'),
(27048,'2020-02-19',52832,4136,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','1','1'),
(27049,'2020-02-21',52833,2409,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','1','0'),
(27050,'2020-02-27',52838,2146,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(27051,'2020-02-28',52839,2146,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','1','1'),
(27052,'2020-03-12',52840,4794,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','0','1'),
(27053,'2020-02-19',52843,766,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','0'),
(27054,'2020-02-22',52844,4168,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(27055,'2020-02-17',52845,721,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','1','1'),
(27056,'2020-02-19',52846,2578,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','0','1'),
(27057,'2020-02-19',52847,2578,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','1','0'),
(27058,'2020-02-17',52848,3362,'Нагадуємо Ви записані в Like у понеділок о 16:00. 0936329533 0672929804','1','0'),
(27059,'2020-03-14',52850,616,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','0','1'),
(27060,'2020-02-17',52851,4721,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','1','1'),
(27061,'2020-02-17',52852,3273,'Нагадуємо Ви записані в Like у понеділок о 16:15. 0936329533 0672929804','1','0'),
(27062,'2020-03-10',52853,4793,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','0','1'),
(27063,'2020-04-17',52854,4793,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','0','0'),
(27064,'2020-04-25',52855,4793,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','0','0'),
(27065,'2020-02-18',52863,4795,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(27066,'2020-02-18',52864,3182,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(27067,'2020-02-20',52865,3917,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','1','0'),
(27068,'2020-02-18',52866,1785,'Нагадуємо Ви записані в Like у вівторок о 10:30. 0936329533 0672929804','1','0'),
(27069,'2020-02-18',52867,1564,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','1','0'),
(27070,'2020-02-18',52871,2804,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','1','0'),
(27071,'2020-02-18',52872,4796,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','1','0'),
(27072,'2020-02-22',52874,3706,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','1','0'),
(27073,'2020-02-20',52879,286,'Нагадуємо Ви записані в Like у червер о 09:30. 0936329533 0672929804','0','1'),
(27074,'2020-02-20',52880,4773,'Нагадуємо Ви записані в Like у червер о 10:30. 0936329533 0672929804','1','1'),
(27075,'2020-02-20',52883,4483,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','1','0'),
(27076,'2020-02-20',52885,3532,'Нагадуємо Ви записані в Like у червер о 10:30. 0936329533 0672929804','1','0'),
(27077,'2020-02-19',52886,4713,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','1','0'),
(27078,'2020-02-20',52888,652,'Нагадуємо Ви записані в Like у червер о 10:45. 0936329533 0672929804','0','1'),
(27079,'2020-02-24',52890,939,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','0','1'),
(27080,'2020-02-19',52892,649,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','1','0'),
(27081,'2020-02-19',52894,3753,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','1','0'),
(27082,'2020-02-22',52895,4797,'Нагадуємо Ви записані в Like у суботу о 10:15. 0936329533 0672929804','1','0'),
(27083,'2020-02-20',52896,56,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','0','1'),
(27084,'2020-05-10',52899,4798,'Нагадуємо Ви записані в Like у неділю о 06:00. 0936329533 0672929804','0','1'),
(27085,'2020-05-10',52900,4799,'Нагадуємо Ви записані в Like у неділю о 06:00. 0936329533 0672929804','0','1'),
(27086,'2020-05-10',52901,4800,'Нагадуємо Ви записані в Like у неділю о 06:00. 0936329533 0672929804','0','0'),
(27087,'2020-02-20',52905,4801,'Нагадуємо Ви записані в Like у червер о 12:15. 0936329533 0672929804','1','0'),
(27088,'2020-02-19',52906,4421,'Нагадуємо Ви записані в Like у середу о 11:30. 0936329533 0672929804','1','1'),
(27089,'2020-02-22',52909,2238,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','1','0'),
(27090,'2020-02-21',52911,796,'Нагадуємо Ви записані в Like у п\'ятницю о 17:00. 0936329533 0672929804','1','0'),
(27091,'2020-02-19',52912,4802,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','0','1'),
(27092,'2020-02-24',52915,1928,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','1','0'),
(27093,'2020-02-27',52917,721,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(27094,'2020-02-19',52918,1246,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','1','0'),
(27095,'2020-02-21',52919,4403,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','1','1'),
(27096,'2020-02-20',52920,4802,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','1','0'),
(27097,'2020-03-10',52922,4803,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','0','0'),
(27098,'2020-03-04',52923,1513,'Нагадуємо Ви записані в Like у середу о 14:15. 0936329533 0672929804','0','1'),
(27099,'2020-02-20',52924,812,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(27100,'2020-03-02',52927,4654,'Нагадуємо Ви записані в Like у понеділок о 14:30. 0936329533 0672929804','1','0'),
(27101,'2020-02-20',52928,201,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','1','0'),
(27102,'2020-06-27',52929,2264,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','0','1'),
(27103,'2020-02-21',52932,930,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','1','0'),
(27104,'2020-03-16',52933,2846,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','0','1'),
(27105,'2020-06-26',52934,3406,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','1'),
(27106,'2020-02-21',52936,2772,'Нагадуємо Ви записані в Like у п\'ятницю о 15:45. 0936329533 0672929804','1','0'),
(27107,'2020-03-03',52937,2146,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','1','0'),
(27108,'2020-02-21',52938,4238,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','1','0'),
(27109,'2020-03-03',52940,4804,'Нагадуємо Ви записані в Like у вівторок о 09:15. 0936329533 0672929804','1','0'),
(27110,'2020-03-17',52942,695,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','0','1'),
(27111,'2020-06-27',52945,3275,'Нагадуємо Ви записані в Like у суботу о 08:00. 0936329533 0672929804','0','1'),
(27112,'2020-02-20',52946,1621,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','0','1'),
(27113,'2020-02-20',52947,1621,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','1','0'),
(27114,'2020-02-26',52948,4807,'Нагадуємо Ви записані в Like у середу о 11:30. 0936329533 0672929804','0','1'),
(27115,'2020-06-27',52950,4808,'Нагадуємо Ви записані в Like у суботу о 12:15. 0936329533 0672929804','0','1'),
(27116,'2020-06-27',52953,2128,'Нагадуємо Ви записані в Like у суботу о 14:15. 0936329533 0672929804','0','1'),
(27117,'2020-02-20',52954,4810,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','1','0'),
(27118,'2020-02-24',52955,1519,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','0','1'),
(27119,'2020-06-26',52956,4807,'Нагадуємо Ви записані в Like у п\'ятницю о 11:30. 0936329533 0672929804','0','1'),
(27120,'2020-02-24',52960,652,'Нагадуємо Ви записані в Like у понеділок о 12:30. 0936329533 0672929804','0','1'),
(27121,'2020-02-20',52961,2848,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','1','0'),
(27122,'2020-02-20',52968,4309,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','1','1'),
(27123,'2020-02-22',52970,2327,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','0'),
(27124,'2020-06-26',52971,4240,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','0','1'),
(27125,'2020-03-25',52972,4088,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','0','0'),
(27126,'2020-02-22',52973,4136,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','1','0'),
(27127,'2020-04-14',52976,222,'Нагадуємо Ви записані в Like у вівторок о 13:30. 0936329533 0672929804','0','0'),
(27128,'2020-02-23',52978,269,'Нагадуємо Ви записані в Like у неділю о 12:00. 0936329533 0672929804','1','0'),
(27129,'2020-02-22',52980,844,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','1','1'),
(27130,'2020-06-07',52981,4812,'Нагадуємо Ви записані в Like у неділю о 07:00. 0936329533 0672929804','0','1'),
(27131,'2020-02-21',52985,4795,'Нагадуємо Ви записані в Like у п\'ятницю о 18:00. 0936329533 0672929804','1','0'),
(27132,'2020-02-21',52989,3983,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','1','1'),
(27133,'2020-03-18',52992,4699,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','1'),
(27134,'2020-06-26',52993,4814,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','0','1'),
(27135,'2020-02-23',52995,4749,'Нагадуємо Ви записані в Like у неділю о 14:00. 0936329533 0672929804','1','0'),
(27136,'2020-02-28',52996,3911,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','1','0'),
(27137,'2020-02-23',52998,2703,'Нагадуємо Ви записані в Like у неділю о 10:00. 0936329533 0672929804','1','0'),
(27138,'2020-02-28',53000,497,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','1','0'),
(27139,'2020-04-01',53002,3633,'Нагадуємо Ви записані в Like у середу о 09:30. 0936329533 0672929804','0','0'),
(27140,'2020-04-15',53003,445,'Нагадуємо Ви записані в Like у середу о 11:30. 0936329533 0672929804','0','0'),
(27141,'2020-02-20',53009,3393,'Нагадуємо Ви записані в Like у червер о 17:30. 0936329533 0672929804','1','0'),
(27142,'2020-03-07',53010,2532,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','0'),
(27143,'2020-03-05',53011,2321,'Нагадуємо Ви записані в Like у червер о 12:45. 0936329533 0672929804','0','0'),
(27144,'2020-02-20',53012,4641,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','1','0'),
(27145,'2020-02-21',53013,4721,'Нагадуємо Ви записані в Like у п\'ятницю о 14:30. 0936329533 0672929804','1','0'),
(27146,'2020-02-20',53014,2974,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','1','0'),
(27147,'2020-02-20',53015,4300,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','1','0'),
(27148,'2020-03-18',53017,383,'Нагадуємо Ви записані в Like у середу о 15:30. 0936329533 0672929804','0','1'),
(27149,'2020-03-14',53020,373,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','0','1'),
(27150,'2020-02-22',53021,373,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','1','0'),
(27151,'2020-02-22',53024,4644,'Нагадуємо Ви записані в Like у суботу о 14:30. 0936329533 0672929804','1','0'),
(27152,'2020-02-26',53027,1450,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','0'),
(27153,'2020-02-21',53028,4475,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(27154,'2020-03-03',53038,409,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','0','1'),
(27155,'2020-02-21',53039,653,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(27156,'2020-02-21',53040,451,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(27157,'2020-03-13',53041,3340,'Нагадуємо Ви записані в Like у п\'ятницю о 14:30. 0936329533 0672929804','0','1'),
(27158,'2020-04-15',53042,3340,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','0'),
(27159,'2020-02-21',53043,1953,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','1','0'),
(27160,'2020-03-03',53045,1033,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','1','1'),
(27161,'2020-04-06',53047,2403,'Нагадуємо Ви записані в Like у понеділок о 09:30. 0936329533 0672929804','0','0'),
(27162,'2020-04-07',53049,2403,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','0'),
(27163,'2020-02-22',53053,4773,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(27164,'2020-04-01',53054,649,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','0','0'),
(27165,'2020-03-18',53055,716,'Нагадуємо Ви записані в Like у середу о 10:30. 0936329533 0672929804','0','1'),
(27166,'2020-03-06',53058,799,'Нагадуємо Ви записані в Like у п\'ятницю о 12:30. 0936329533 0672929804','0','1'),
(27167,'2020-02-21',53059,4815,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','1','1'),
(27168,'2020-03-24',53060,1049,'Нагадуємо Ви записані в Like у вівторок о 10:30. 0936329533 0672929804','0','0'),
(27169,'2020-03-24',53061,250,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','0','0'),
(27170,'2020-06-26',53062,4816,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','0','1'),
(27171,'2020-06-26',53063,4817,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','0','1'),
(27172,'2020-02-28',53066,388,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','1','0'),
(27173,'2020-02-25',53067,3963,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','1','0'),
(27174,'2020-02-25',53068,350,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','1','0'),
(27175,'2020-02-24',53069,350,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','1','0'),
(27176,'2020-02-25',53070,4286,'Нагадуємо Ви записані в Like у вівторок о 12:30. 0936329533 0672929804','1','0'),
(27177,'2020-05-01',53072,738,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','0','0'),
(27178,'2020-03-19',53073,3753,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','0','1'),
(27179,'2020-04-15',53074,3753,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','0','0'),
(27180,'2020-02-21',53075,7,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(27181,'2020-02-21',53077,4818,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','1','1'),
(27182,'2020-02-22',53078,15,'Нагадуємо Ви записані в Like у суботу о 16:15. 0936329533 0672929804','1','1'),
(27183,'2020-02-22',53080,3862,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','1','0'),
(27184,'2020-06-26',53084,4820,'Нагадуємо Ви записані в Like у п\'ятницю о 09:45. 0936329533 0672929804','0','1'),
(27185,'2020-02-26',53086,1621,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','1','0'),
(27186,'2020-02-22',53092,4822,'Нагадуємо Ви записані в Like у суботу о 16:30. 0936329533 0672929804','1','0'),
(27187,'2020-07-25',53095,4823,'Нагадуємо Ви записані в Like у суботу о 06:00. 0936329533 0672929804','0','0'),
(27188,'2020-06-06',53098,4824,'Нагадуємо Ви записані в Like у суботу о 11:30. 0936329533 0672929804','0','0'),
(27189,'2020-03-18',53099,2013,'Нагадуємо Ви записані в Like у середу о 09:15. 0936329533 0672929804','0','1'),
(27190,'2020-03-26',53102,2912,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','0','0'),
(27191,'2020-03-19',53103,812,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','1'),
(27192,'2020-03-25',53109,1714,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','0','0'),
(27193,'2020-04-14',53112,3867,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','0','0'),
(27194,'2020-07-13',53113,239,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','0','1'),
(27195,'2020-08-17',53114,239,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','0','1'),
(27196,'2020-02-29',53122,3044,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','1','0'),
(27197,'2020-02-26',53127,545,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','1','0'),
(27198,'2020-03-07',53129,580,'Нагадуємо Ви записані в Like у суботу о 16:30. 0936329533 0672929804','0','0'),
(27199,'2020-03-16',53131,948,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','0','0'),
(27200,'2020-03-21',53134,1951,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','1'),
(27201,'2020-03-25',53135,1409,'Нагадуємо Ви записані в Like у середу о 13:30. 0936329533 0672929804','0','0'),
(27202,'2020-03-25',53137,4801,'Нагадуємо Ви записані в Like у середу о 13:30. 0936329533 0672929804','0','1'),
(27203,'2020-06-26',53138,4396,'Нагадуємо Ви записані в Like у п\'ятницю о 11:30. 0936329533 0672929804','0','1'),
(27204,'2020-02-25',53141,3031,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','1','0'),
(27205,'2020-02-25',53142,3862,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','1','1'),
(27206,'2020-02-22',53144,3319,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','1','0'),
(27207,'2020-03-20',53145,803,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','0','1'),
(27208,'2020-04-15',53146,803,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','0','0'),
(27209,'2020-03-18',53147,803,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','0','1'),
(27210,'2020-02-22',53149,4825,'Нагадуємо Ви записані в Like у суботу о 17:30. 0936329533 0672929804','1','0'),
(27211,'2020-03-26',53150,1129,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','0','0'),
(27212,'2020-04-14',53151,1129,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','0','0'),
(27213,'2020-03-04',53153,409,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','1','1'),
(27214,'2020-02-27',53155,4503,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','1','0'),
(27215,'2020-02-26',53156,4826,'Нагадуємо Ви записані в Like у середу о 16:30. 0936329533 0672929804','1','0'),
(27216,'2020-03-14',53157,1802,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','0'),
(27217,'2020-02-26',53158,2675,'Нагадуємо Ви записані в Like у середу о 09:15. 0936329533 0672929804','1','0'),
(27218,'2020-02-29',53164,3983,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(27219,'2020-03-06',53170,1953,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','0'),
(27220,'2020-03-20',53171,1953,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','0','1'),
(27221,'2020-03-17',53176,2774,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','0','1'),
(27222,'2020-02-25',53179,2602,'Нагадуємо Ви записані в Like у вівторок о 18:00. 0936329533 0672929804','1','0'),
(27223,'2020-02-25',53180,151,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','0','1'),
(27224,'2020-02-25',53181,781,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','1','0'),
(27225,'2020-02-25',53182,151,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','1','0'),
(27226,'2020-02-24',53183,781,'Нагадуємо Ви записані в Like у понеділок о 10:45. 0936329533 0672929804','1','0'),
(27227,'2020-02-27',53186,781,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','1','0'),
(27228,'2020-04-16',53191,4827,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','0','0'),
(27229,'2020-03-20',53189,4827,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','0','1'),
(27230,'2020-04-24',53193,599,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','0','1'),
(27231,'2020-02-24',53194,2013,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','1','0'),
(27232,'2020-02-27',53197,123,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','1','0'),
(27233,'2020-03-25',53198,175,'Нагадуємо Ви записані в Like у середу о 10:30. 0936329533 0672929804','0','1'),
(27234,'2020-03-12',53199,2098,'Нагадуємо Ви записані в Like у червер о 12:30. 0936329533 0672929804','0','0'),
(27235,'2020-02-25',53200,1833,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','1','0'),
(27236,'2020-02-26',53203,4828,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','1','0'),
(27237,'2020-02-28',53205,4403,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','1','1'),
(27238,'2020-02-26',53206,3842,'Нагадуємо Ви записані в Like у середу о 10:45. 0936329533 0672929804','0','1'),
(27239,'2020-02-26',53207,132,'Нагадуємо Ви записані в Like у середу о 10:45. 0936329533 0672929804','1','0'),
(27240,'2020-02-24',53210,4829,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','1','0'),
(27241,'2020-02-28',53211,4347,'Нагадуємо Ви записані в Like у п\'ятницю о 13:30. 0936329533 0672929804','1','0'),
(27242,'2020-03-02',53212,4311,'Нагадуємо Ви записані в Like у понеділок о 15:30. 0936329533 0672929804','1','0'),
(27243,'2020-03-10',53213,4830,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','0'),
(27244,'2020-06-27',53214,4174,'Нагадуємо Ви записані в Like у суботу о 10:15. 0936329533 0672929804','0','1'),
(27245,'2020-03-21',53222,1780,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','0','1'),
(27246,'2020-04-17',53223,1780,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','0','0'),
(27247,'2020-03-21',53225,19,'Нагадуємо Ви записані в Like у суботу о 16:30. 0936329533 0672929804','0','1'),
(27248,'2020-04-18',53226,19,'Нагадуємо Ви записані в Like у суботу о 15:30. 0936329533 0672929804','0','0'),
(27249,'2020-02-25',53227,19,'Нагадуємо Ви записані в Like у вівторок о 15:30. 0936329533 0672929804','1','1'),
(27250,'2020-03-20',53228,639,'Нагадуємо Ви записані в Like у п\'ятницю о 17:00. 0936329533 0672929804','0','1'),
(27251,'2020-04-15',53229,639,'Нагадуємо Ви записані в Like у середу о 17:00. 0936329533 0672929804','0','0'),
(27252,'2020-02-27',53230,2457,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','1','0'),
(27253,'2020-02-24',53232,4633,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','1','1'),
(27254,'2020-02-29',53233,1000,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(27255,'2020-06-13',53235,4831,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','1'),
(27256,'2020-02-25',53236,844,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','1','0'),
(27257,'2020-02-26',53237,3399,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(27258,'2020-03-16',53238,3346,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','0'),
(27259,'2020-03-02',53240,4832,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','0','1'),
(27260,'2020-03-21',53245,821,'Нагадуємо Ви записані в Like у суботу о 12:15. 0936329533 0672929804','0','1'),
(27261,'2020-02-28',53248,3880,'Нагадуємо Ви записані в Like у п\'ятницю о 15:30. 0936329533 0672929804','1','0'),
(27262,'2020-02-28',53249,4405,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(27263,'2020-02-24',53253,4649,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','1','0'),
(27264,'2020-03-10',53254,627,'Нагадуємо Ви записані в Like у вівторок о 13:30. 0936329533 0672929804','0','0'),
(27265,'2020-04-16',53256,939,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','0','0'),
(27266,'2020-03-14',53257,4168,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','0','0'),
(27267,'2020-02-26',53260,4136,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','1','0'),
(27268,'2020-03-21',53261,506,'Нагадуємо Ви записані в Like у суботу о 13:45. 0936329533 0672929804','0','1'),
(27269,'2020-04-11',53262,506,'Нагадуємо Ви записані в Like у суботу о 10:45. 0936329533 0672929804','0','0'),
(27270,'2020-04-24',53263,599,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','0','0'),
(27271,'2020-03-19',53264,2,'Нагадуємо Ви записані в Like у червер о 09:15. 0936329533 0672929804','0','1'),
(27272,'2020-02-25',53265,4721,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','1','0'),
(27273,'2020-03-21',53268,1906,'Нагадуємо Ви записані в Like у суботу о 15:30. 0936329533 0672929804','0','1'),
(27274,'2020-04-11',53269,1906,'Нагадуємо Ви записані в Like у суботу о 14:30. 0936329533 0672929804','0','0'),
(27275,'2020-03-21',53273,3564,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','0','1'),
(27276,'2020-02-24',53274,4819,'Нагадуємо Ви записані в Like у понеділок о 14:30. 0936329533 0672929804','1','0'),
(27277,'2020-03-03',53275,4833,'Нагадуємо Ви записані в Like у вівторок о 16:30. 0936329533 0672929804','1','0'),
(27278,'2020-03-07',53276,4317,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','0','0'),
(27279,'2020-03-02',53278,744,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','1','0'),
(27280,'2020-02-29',53280,3366,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','0','1'),
(27281,'2020-04-18',53283,1027,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','1'),
(27282,'2020-02-27',53284,699,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','0','1'),
(27283,'2020-02-25',53289,4834,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','1','0'),
(27284,'2020-03-07',53290,4825,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','0','1'),
(27285,'2020-04-07',53293,4835,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','1'),
(27286,'2020-04-09',53294,4146,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','0'),
(27287,'2020-02-26',53295,1887,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','1','0'),
(27288,'2020-03-16',53296,4176,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','0'),
(27289,'2020-04-13',53297,4176,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','0'),
(27290,'2020-02-26',53310,3284,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','1','1'),
(27291,'2020-02-27',53311,4745,'Нагадуємо Ви записані в Like у червер о 14:30. 0936329533 0672929804','1','0'),
(27292,'2020-02-26',53312,1232,'Нагадуємо Ви записані в Like у середу о 15:45. 0936329533 0672929804','1','0'),
(27293,'2020-02-28',53313,1852,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(27294,'2020-02-26',53314,4836,'Нагадуємо Ви записані в Like у середу о 15:30. 0936329533 0672929804','1','0'),
(27295,'2020-03-14',53315,4624,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','0','1'),
(27296,'2020-05-30',53316,3434,'Нагадуємо Ви записані в Like у суботу о 08:00. 0936329533 0672929804','0','1'),
(27297,'2020-04-13',53317,4532,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','0'),
(27298,'2020-02-27',53319,4804,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','1','0'),
(27299,'2020-02-29',53320,4176,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','0','1'),
(27300,'2020-02-28',53321,284,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','1','0'),
(27301,'2020-02-26',53324,3041,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(27302,'2020-04-11',53332,1667,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','0'),
(27303,'2020-03-12',53333,3531,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','1'),
(27304,'2020-04-04',53334,3322,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','0'),
(27305,'2020-03-06',53335,2058,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','0','1'),
(27306,'2020-03-17',53336,1026,'Нагадуємо Ви записані в Like у вівторок о 12:30. 0936329533 0672929804','0','1'),
(27307,'2020-04-15',53337,1026,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','0','0'),
(27308,'2020-03-07',53340,3744,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','0'),
(27309,'2020-02-27',53343,1437,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','1','0'),
(27310,'2020-03-04',53345,3446,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','1','0'),
(27311,'2020-03-07',53346,2352,'Нагадуємо Ви записані в Like у суботу о 13:30. 0936329533 0672929804','0','0'),
(27312,'2020-04-11',53348,2293,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','0'),
(27313,'2020-04-16',53350,700,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','0','0'),
(27314,'2020-02-28',53352,4819,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','0','1'),
(27315,'2020-02-27',53353,4819,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','1','0'),
(27316,'2020-03-19',53354,3273,'Нагадуємо Ви записані в Like у червер о 15:45. 0936329533 0672929804','0','1'),
(27317,'2020-02-27',53355,4702,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','1','0'),
(27318,'2020-04-10',53356,3716,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','0','0'),
(27319,'2020-03-20',53360,777,'Нагадуємо Ви записані в Like у п\'ятницю о 15:30. 0936329533 0672929804','0','1'),
(27320,'2020-02-27',53361,4838,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','1','0'),
(27321,'2020-03-27',53362,459,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','0'),
(27322,'2020-03-23',53363,492,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','0'),
(27323,'2020-03-07',53364,31,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','0','1'),
(27324,'2020-03-23',53365,720,'Нагадуємо Ви записані в Like у понеділок о 17:00. 0936329533 0672929804','0','0'),
(27325,'2020-03-21',53366,3531,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','0'),
(27326,'2020-03-07',53367,3191,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','0','1'),
(27327,'2020-06-14',53368,2068,'Нагадуємо Ви записані в Like у неділю о 07:00. 0936329533 0672929804','0','1'),
(27328,'2020-03-19',53370,125,'Нагадуємо Ви записані в Like у червер о 18:00. 0936329533 0672929804','0','1'),
(27329,'2020-06-13',53371,2068,'Нагадуємо Ви записані в Like у суботу о 15:30. 0936329533 0672929804','0','1'),
(27330,'2020-03-07',53372,542,'Нагадуємо Ви записані в Like у суботу о 12:30. 0936329533 0672929804','0','0'),
(27331,'2020-03-23',53373,3340,'Нагадуємо Ви записані в Like у понеділок о 11:15. 0936329533 0672929804','0','0'),
(27332,'2020-03-20',53374,449,'Нагадуємо Ви записані в Like у п\'ятницю о 18:15. 0936329533 0672929804','0','1'),
(27333,'2020-02-26',53414,4839,'Нагадуємо Ви записані в Like у середу о 10:30. 0936329533 0672929804','1','0'),
(27334,'2020-02-26',53415,3574,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','1','0'),
(27335,'2020-02-29',53416,4427,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(27336,'2020-03-02',53426,167,'Нагадуємо Ви записані в Like у понеділок о 15:30. 0936329533 0672929804','1','0'),
(27337,'2020-03-14',53429,2565,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','0','1'),
(27338,'2020-06-25',53432,4840,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','1'),
(27339,'2020-03-31',53436,2931,'Нагадуємо Ви записані в Like у вівторок о 09:15. 0936329533 0672929804','0','0'),
(27340,'2020-02-28',53442,844,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','1','0'),
(27341,'2020-02-27',53444,1216,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','1','0'),
(27342,'2020-02-29',53448,3363,'Нагадуємо Ви записані в Like у суботу о 11:15. 0936329533 0672929804','0','1'),
(27343,'2020-02-29',53449,3363,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','1','0'),
(27344,'2020-02-29',53450,4280,'Нагадуємо Ви записані в Like у суботу о 11:15. 0936329533 0672929804','1','0'),
(27345,'2020-02-28',53453,3472,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','1','1'),
(27346,'2020-03-03',53455,2224,'Нагадуємо Ви записані в Like у вівторок о 12:30. 0936329533 0672929804','1','0'),
(27347,'2020-02-29',53456,56,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','1','0'),
(27348,'2020-03-23',53457,532,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','0','0'),
(27349,'2020-06-26',53458,4841,'Нагадуємо Ви записані в Like у п\'ятницю о 10:30. 0936329533 0672929804','0','0'),
(27350,'2020-03-10',53463,1022,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','0','1'),
(27351,'2020-02-27',53466,699,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','1','0'),
(27352,'2020-03-21',53468,1102,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','0','1'),
(27353,'2020-02-27',53469,3985,'Нагадуємо Ви записані в Like у червер о 09:30. 0936329533 0672929804','1','0'),
(27354,'2020-02-28',53471,3269,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(27355,'2020-02-28',53473,4548,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(27356,'2020-04-06',53478,781,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','0','0'),
(27357,'2020-03-24',53479,781,'Нагадуємо Ви записані в Like у вівторок о 15:30. 0936329533 0672929804','0','0'),
(27358,'2020-04-16',53480,781,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','0','0'),
(27359,'2020-03-02',53482,1659,'Нагадуємо Ви записані в Like у понеділок о 17:00. 0936329533 0672929804','1','0'),
(27360,'2020-03-23',53483,802,'Нагадуємо Ви записані в Like у понеділок о 16:00. 0936329533 0672929804','0','0'),
(27361,'2020-03-25',53484,802,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','0','0'),
(27362,'2020-03-26',53485,802,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','0','0'),
(27363,'2020-02-27',53488,4710,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','0','1'),
(27364,'2020-02-27',53489,4710,'Нагадуємо Ви записані в Like у червер о 12:30. 0936329533 0672929804','1','0'),
(27365,'2020-03-02',53490,4794,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','1','0'),
(27366,'2020-03-11',53494,379,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','0','1'),
(27367,'2020-03-10',53495,378,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','0','1'),
(27368,'2020-04-10',53497,378,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','0','0'),
(27369,'2020-04-11',53498,379,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','0','0'),
(27370,'2020-02-29',53499,3295,'Нагадуємо Ви записані в Like у суботу о 11:30. 0936329533 0672929804','1','0'),
(27371,'2020-02-27',53500,4256,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','1','1'),
(27372,'2020-03-02',53502,4481,'Нагадуємо Ви записані в Like у понеділок о 16:00. 0936329533 0672929804','1','0'),
(27373,'2020-02-28',53504,4832,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','1','1'),
(27374,'2020-02-29',53513,4654,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','1','0'),
(27375,'2020-02-28',53520,4322,'Нагадуємо Ви записані в Like у п\'ятницю о 12:30. 0936329533 0672929804','1','0'),
(27376,'2020-03-11',53521,448,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','0','1'),
(27377,'2020-03-27',53523,1786,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','0','0'),
(27378,'2020-04-14',53524,1786,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','0','0'),
(27379,'2020-03-10',53525,387,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','0','1'),
(27380,'2020-04-14',53526,387,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','0','1'),
(27381,'2020-03-30',53529,2675,'Нагадуємо Ви записані в Like у понеділок о 09:15. 0936329533 0672929804','0','0'),
(27382,'2020-03-02',53531,132,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','1','0'),
(27383,'2020-03-26',53533,1450,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','0','1'),
(27384,'2020-03-10',53534,1450,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','0','1'),
(27385,'2020-02-29',53535,3285,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','1','0'),
(27386,'2020-02-28',53542,2064,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','1','0'),
(27387,'2020-03-23',53543,4834,'Нагадуємо Ви записані в Like у понеділок о 15:30. 0936329533 0672929804','0','0'),
(27388,'2020-03-03',53544,1207,'Нагадуємо Ви записані в Like у вівторок о 11:45. 0936329533 0672929804','1','0'),
(27389,'2020-02-28',53546,2088,'Нагадуємо Ви записані в Like у п\'ятницю о 10:45. 0936329533 0672929804','1','0'),
(27390,'2020-02-29',53547,4721,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','1','0'),
(27391,'2020-03-05',53554,4844,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','0','1'),
(27392,'2020-02-29',53558,650,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','1','1'),
(27393,'2020-03-23',53559,610,'Нагадуємо Ви записані в Like у понеділок о 09:30. 0936329533 0672929804','0','0'),
(27394,'2020-03-23',53560,445,'Нагадуємо Ви записані в Like у понеділок о 13:30. 0936329533 0672929804','0','0'),
(27395,'2020-03-26',53562,704,'Нагадуємо Ви записані в Like у червер о 09:30. 0936329533 0672929804','0','0'),
(27396,'2020-03-28',53563,4845,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','0','0'),
(27397,'2020-03-25',53564,125,'Нагадуємо Ви записані в Like у середу о 17:45. 0936329533 0672929804','0','0'),
(27398,'2020-04-15',53565,125,'Нагадуємо Ви записані в Like у середу о 18:00. 0936329533 0672929804','0','0'),
(27399,'2020-03-06',53566,26,'Нагадуємо Ви записані в Like у п\'ятницю о 17:30. 0936329533 0672929804','0','0'),
(27400,'2020-04-21',53567,90,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','0','1'),
(27401,'2020-03-18',53568,90,'Нагадуємо Ви записані в Like у середу о 16:45. 0936329533 0672929804','0','1'),
(27402,'2020-03-21',53571,449,'Нагадуємо Ви записані в Like у суботу о 18:00. 0936329533 0672929804','0','0'),
(27403,'2020-03-05',53572,4721,'Нагадуємо Ви записані в Like у червер о 16:30. 0936329533 0672929804','0','0'),
(27404,'2020-03-24',53576,107,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','0'),
(27405,'2020-04-18',53577,4846,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','0'),
(27406,'2020-04-18',53578,4847,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','0'),
(27407,'2020-03-07',53579,4188,'Нагадуємо Ви записані в Like у суботу о 13:30. 0936329533 0672929804','0','0'),
(27408,'2020-04-29',53580,96,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','0','0'),
(27409,'2020-05-28',53581,96,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','0','1'),
(27410,'2020-02-28',53582,4732,'Нагадуємо Ви записані в Like у п\'ятницю о 14:30. 0936329533 0672929804','1','0'),
(27411,'2020-03-09',53587,4103,'Нагадуємо Ви записані в Like у понеділок о 15:30. 0936329533 0672929804','0','0'),
(27412,'2020-03-14',53592,631,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','1'),
(27413,'2020-02-28',53593,4848,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','1','0'),
(27414,'2020-02-28',53594,3284,'Нагадуємо Ви записані в Like у п\'ятницю о 12:30. 0936329533 0672929804','1','0'),
(27415,'2020-03-07',53595,125,'Нагадуємо Ви записані в Like у суботу о 18:15. 0936329533 0672929804','0','1'),
(27416,'2020-03-24',53596,626,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','0','0'),
(27417,'2020-03-02',53598,4136,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','1','0'),
(27418,'2020-02-28',53599,4765,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','1','0'),
(27419,'2020-03-11',53605,66,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','0','1'),
(27420,'2020-06-26',53606,880,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','0','1'),
(27421,'2020-03-03',53610,4666,'Нагадуємо Ви записані в Like у вівторок о 13:30. 0936329533 0672929804','1','0'),
(27422,'2020-04-22',53653,90,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','0','0'),
(27423,'2020-02-29',53654,3366,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','1','0'),
(27424,'2020-03-20',53655,835,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','0','1'),
(27425,'2020-04-10',53657,835,'Нагадуємо Ви записані в Like у п\'ятницю о 13:30. 0936329533 0672929804','0','0'),
(27426,'2020-04-01',53659,924,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','0','0'),
(27427,'2020-03-02',53660,4740,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','1','1'),
(27428,'2020-02-29',53661,2918,'Нагадуємо Ви записані в Like у суботу о 08:00. 0936329533 0672929804','1','0'),
(27429,'2020-03-06',53662,4180,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','0','0'),
(27430,'2020-02-29',53666,4850,'Нагадуємо Ви записані в Like у суботу о 12:45. 0936329533 0672929804','1','0'),
(27431,'2020-02-29',53668,4775,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','1','1'),
(27432,'2020-04-14',53669,704,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','0'),
(27433,'2020-03-25',53670,269,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','0'),
(27434,'2020-03-21',53672,269,'Нагадуємо Ви записані в Like у суботу о 12:30. 0936329533 0672929804','0','1'),
(27435,'2020-03-25',53673,175,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','0','0'),
(27436,'2020-03-27',53676,680,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','0','0'),
(27437,'2020-03-06',53679,3378,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','0','1'),
(27438,'2020-03-09',53684,79,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','0','0'),
(27439,'2020-03-10',53686,371,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','1'),
(27440,'2020-02-29',53689,4851,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','1','0'),
(27441,'2020-03-03',53690,2799,'Нагадуємо Ви записані в Like у вівторок о 14:30. 0936329533 0672929804','1','0'),
(27442,'2020-03-02',53691,4804,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','1','0'),
(27443,'2020-03-12',53692,212,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','0'),
(27444,'2020-03-19',53693,212,'Нагадуємо Ви записані в Like у червер о 10:45. 0936329533 0672929804','0','1'),
(27445,'2020-03-03',53694,4180,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','1','0'),
(27446,'2020-03-12',53696,1437,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','0','0'),
(27447,'2020-03-05',53697,1437,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','0','1'),
(27448,'2020-03-02',53698,1437,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','1','0'),
(27449,'2020-03-20',53700,659,'Нагадуємо Ви записані в Like у п\'ятницю о 10:30. 0936329533 0672929804','0','1'),
(27450,'2020-03-11',53701,1809,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','0','0'),
(27451,'2020-04-16',53702,1809,'Нагадуємо Ви записані в Like у червер о 12:30. 0936329533 0672929804','0','0'),
(27452,'2020-03-27',53706,289,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','0'),
(27453,'2020-04-14',53707,289,'Нагадуємо Ви записані в Like у вівторок о 10:30. 0936329533 0672929804','0','0'),
(27454,'2020-03-07',53708,4101,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','0','0'),
(27455,'2020-03-02',53709,4852,'Нагадуємо Ви записані в Like у понеділок о 10:45. 0936329533 0672929804','1','0'),
(27456,'2020-03-27',53715,4853,'Нагадуємо Ви записані в Like у п\'ятницю о 12:30. 0936329533 0672929804','0','0'),
(27457,'2020-03-02',53716,119,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','1','0'),
(27458,'2020-03-03',53718,2660,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','1','0'),
(27459,'2020-03-03',53720,3110,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','0','1'),
(27460,'2020-02-29',53721,123,'Нагадуємо Ви записані в Like у суботу о 12:15. 0936329533 0672929804','1','0'),
(27461,'2020-06-06',53726,1872,'Нагадуємо Ви записані в Like у суботу о 06:00. 0936329533 0672929804','0','1'),
(27462,'2020-03-07',53728,2262,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','0'),
(27463,'2020-06-07',53729,4854,'Нагадуємо Ви записані в Like у неділю о 07:00. 0936329533 0672929804','0','1'),
(27464,'2020-03-25',53731,4675,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','0','0'),
(27465,'2020-03-05',53735,1590,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','0','0'),
(27466,'2020-03-11',53736,188,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','0','0'),
(27467,'2020-03-02',53737,781,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','1','0'),
(27468,'2020-03-04',53738,781,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','1','0'),
(27469,'2020-03-04',53739,2600,'Нагадуємо Ви записані в Like у середу о 16:45. 0936329533 0672929804','1','0'),
(27470,'2020-03-04',53741,986,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(27471,'2020-03-04',53742,985,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','1','0'),
(27472,'2020-03-05',53755,4368,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','0','0'),
(27473,'2020-03-02',53758,3110,'Нагадуємо Ви записані в Like у понеділок о 11:30. 0936329533 0672929804','1','0'),
(27474,'2020-03-07',53759,1437,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','0','0'),
(27475,'2020-06-26',53763,1460,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','1'),
(27476,'2020-03-17',53767,659,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','1'),
(27477,'2020-03-02',53768,217,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','0','1'),
(27478,'2020-03-04',53781,4212,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','1','0'),
(27479,'2020-04-01',53786,143,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','0'),
(27480,'2020-03-03',53788,4587,'Нагадуємо Ви записані в Like у вівторок о 15:30. 0936329533 0672929804','1','1'),
(27481,'2020-04-28',53791,107,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','0','0'),
(27482,'2020-05-16',53792,107,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','1'),
(27483,'2020-06-02',53793,107,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','0','0'),
(27484,'2020-06-19',53794,107,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','0','1'),
(27485,'2020-07-07',53795,107,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','0','0'),
(27486,'2020-07-25',53796,107,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','1'),
(27487,'2020-08-11',53797,107,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','0','1'),
(27488,'2020-08-29',53798,107,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','1'),
(27489,'2020-09-16',53799,107,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','0','1'),
(27490,'2020-10-03',53800,107,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','1'),
(27491,'2020-10-20',53801,107,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','0','1'),
(27492,'2020-03-06',53802,4858,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','0','0'),
(27493,'2020-03-24',53803,1951,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','0','1'),
(27494,'2020-05-31',53804,4104,'Нагадуємо Ви записані в Like у неділю о 05:00. 0936329533 0672929804','0','1'),
(27495,'2020-07-25',53805,4104,'Нагадуємо Ви записані в Like у суботу о 05:00. 0936329533 0672929804','0','0'),
(27496,'2020-07-25',53806,4859,'Нагадуємо Ви записані в Like у суботу о 06:00. 0936329533 0672929804','0','1'),
(27497,'2020-03-20',53808,3564,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','0','1'),
(27498,'2020-03-11',53809,777,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','0','0'),
(27499,'2020-03-02',53811,4761,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','1','0'),
(27500,'2020-03-02',53813,689,'Нагадуємо Ви записані в Like у понеділок о 14:30. 0936329533 0672929804','0','1');

INSERT INTO `sms_schedule` VALUES 
(27501,'2020-03-26',53814,233,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','0'),
(27502,'2020-03-05',53819,3966,'Нагадуємо Ви записані в Like у червер о 18:00. 0936329533 0672929804','0','0'),
(27503,'2020-03-02',53820,4357,'Нагадуємо Ви записані в Like у понеділок о 15:30. 0936329533 0672929804','1','0'),
(27504,'2020-03-10',53821,4861,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','0','0'),
(27505,'2020-04-10',53822,455,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','0','0'),
(27506,'2020-03-20',53823,470,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','0','1'),
(27507,'2020-03-02',53825,4176,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','1'),
(27508,'2020-04-17',53826,778,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','0'),
(27509,'2020-04-17',53827,777,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','0','0'),
(27510,'2020-03-23',53828,778,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','0','1'),
(27511,'2020-04-06',53830,1265,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','0'),
(27512,'2020-03-20',53831,4347,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','0','1'),
(27513,'2020-03-10',53832,4862,'Нагадуємо Ви записані в Like у вівторок о 14:30. 0936329533 0672929804','0','1'),
(27514,'2020-04-11',53833,2583,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','0'),
(27515,'2020-03-03',53837,4176,'Нагадуємо Ви записані в Like у вівторок о 15:30. 0936329533 0672929804','1','1'),
(27516,'2020-03-23',53840,2670,'Нагадуємо Ви записані в Like у понеділок о 11:30. 0936329533 0672929804','0','1'),
(27517,'2020-03-06',53843,4403,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','0','0'),
(27518,'2020-04-11',53846,835,'Нагадуємо Ви записані в Like у суботу о 13:30. 0936329533 0672929804','0','0'),
(27519,'2020-04-16',53850,2582,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','0','0'),
(27520,'2020-03-07',53851,4046,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','0','0'),
(27521,'2020-03-14',53855,4864,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','0'),
(27522,'2020-04-08',53856,4865,'Нагадуємо Ви записані в Like у середу о 09:30. 0936329533 0672929804','0','0'),
(27523,'2020-03-28',53857,957,'Нагадуємо Ви записані в Like у суботу о 09:15. 0936329533 0672929804','0','0'),
(27524,'2020-03-28',53858,25,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','0'),
(27525,'2020-04-16',53859,25,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','0','0'),
(27526,'2020-04-01',53860,543,'Нагадуємо Ви записані в Like у середу о 17:00. 0936329533 0672929804','0','0'),
(27527,'2020-05-02',53861,543,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','0'),
(27528,'2020-05-23',53862,543,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','0'),
(27529,'2020-06-13',53863,543,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','0'),
(27530,'2020-07-04',53864,543,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','1'),
(27531,'2020-03-28',53865,1000,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','1'),
(27532,'2020-03-28',53866,1000,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','0'),
(27533,'2020-04-09',53867,813,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','0','0'),
(27534,'2020-05-23',53868,3561,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','1'),
(27535,'2020-05-02',53872,3917,'Нагадуємо Ви записані в Like у суботу о 09:30. 0936329533 0672929804','0','1'),
(27536,'2020-05-23',53873,3917,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','0','1'),
(27537,'2020-03-03',53874,116,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','1','0'),
(27538,'2020-03-05',53875,1962,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','0'),
(27539,'2020-03-19',53877,4403,'Нагадуємо Ви записані в Like у червер о 13:30. 0936329533 0672929804','0','1'),
(27540,'2020-03-03',53878,754,'Нагадуємо Ви записані в Like у вівторок о 11:45. 0936329533 0672929804','1','0'),
(27541,'2020-03-02',53879,148,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','1','0'),
(27542,'2020-04-13',53880,123,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','0','0'),
(27543,'2020-03-02',53881,2927,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','1','0'),
(27544,'2020-03-03',53883,4473,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','1','0'),
(27545,'2020-04-18',53886,1364,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','0','0'),
(27546,'2020-03-18',53887,4403,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','0','1'),
(27547,'2020-03-21',53888,72,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','0','1'),
(27548,'2020-04-11',53891,72,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','0','1'),
(27549,'2020-03-21',53895,2995,'Нагадуємо Ви записані в Like у суботу о 14:15. 0936329533 0672929804','0','1'),
(27550,'2020-04-11',53896,2995,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','0','0'),
(27551,'2020-04-11',53897,72,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','0','0'),
(27552,'2020-04-01',53899,819,'Нагадуємо Ви записані в Like у середу о 10:30. 0936329533 0672929804','0','0'),
(27553,'2020-03-02',53900,4361,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','1','0'),
(27554,'2020-04-30',53901,819,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','0'),
(27555,'2020-05-26',53902,819,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','1'),
(27556,'2020-03-07',53903,3031,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','0'),
(27557,'2020-03-11',53904,3031,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','0','0'),
(27558,'2020-03-21',53905,3563,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','0','1'),
(27559,'2020-03-03',53908,3842,'Нагадуємо Ви записані в Like у вівторок о 15:45. 0936329533 0672929804','1','0'),
(27560,'2020-04-01',53909,151,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','0','0'),
(27561,'2020-03-04',53910,151,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','1','0'),
(27562,'2020-03-11',53912,2075,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','0','1'),
(27563,'2020-03-04',53913,3673,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','1','0'),
(27564,'2020-03-03',53914,4632,'Нагадуємо Ви записані в Like у вівторок о 13:30. 0936329533 0672929804','1','0'),
(27565,'2020-03-05',53917,2938,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','0','1'),
(27566,'2020-03-28',53919,15,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','0','0'),
(27567,'2020-04-25',53920,15,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','0','0'),
(27568,'2020-03-07',53921,3173,'Нагадуємо Ви записані в Like у суботу о 14:30. 0936329533 0672929804','0','1'),
(27569,'2020-03-05',53924,2938,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','0','1'),
(27570,'2020-04-13',53925,3160,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','0'),
(27571,'2020-04-13',53926,3159,'Нагадуємо Ви записані в Like у понеділок о 09:15. 0936329533 0672929804','0','0'),
(27572,'2020-03-05',53930,1840,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','0','0'),
(27573,'2020-03-04',53934,4862,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','1','0'),
(27574,'2020-03-11',53935,2336,'Нагадуємо Ви записані в Like у середу о 09:15. 0936329533 0672929804','0','0'),
(27575,'2020-06-13',53937,4782,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','0','1'),
(27576,'2020-03-05',53942,1513,'Нагадуємо Ви записані в Like у червер о 12:45. 0936329533 0672929804','0','1'),
(27577,'2020-03-26',53947,2553,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','0','0'),
(27578,'2020-04-01',53950,4852,'Нагадуємо Ви записані в Like у середу о 10:30. 0936329533 0672929804','0','0'),
(27579,'2020-06-26',53951,1232,'Нагадуємо Ви записані в Like у п\'ятницю о 12:15. 0936329533 0672929804','0','1'),
(27580,'2020-07-26',53953,4866,'Нагадуємо Ви записані в Like у неділю о 07:00. 0936329533 0672929804','0','1'),
(27581,'2020-07-26',53956,3739,'Нагадуємо Ви записані в Like у неділю о 07:00. 0936329533 0672929804','0','1'),
(27582,'2020-04-09',53957,2224,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','0','0'),
(27583,'2020-03-09',53959,522,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','0','0'),
(27584,'2020-03-07',53960,3401,'Нагадуємо Ви записані в Like у суботу о 07:30. 0936329533 0672929804','0','0'),
(27585,'2020-03-05',53962,3401,'Нагадуємо Ви записані в Like у червер о 16:30. 0936329533 0672929804','0','1'),
(27586,'2020-03-05',53964,2458,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','0','0'),
(27587,'2020-03-23',53965,588,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','0','1'),
(27588,'2020-03-11',53966,214,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','0','0'),
(27589,'2020-03-14',53969,196,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','1'),
(27590,'2020-04-15',53971,3374,'Нагадуємо Ви записані в Like у середу о 14:30. 0936329533 0672929804','0','0'),
(27591,'2020-07-25',53972,2142,'Нагадуємо Ви записані в Like у суботу о 05:00. 0936329533 0672929804','0','1'),
(27592,'2020-07-25',53973,3374,'Нагадуємо Ви записані в Like у суботу о 06:15. 0936329533 0672929804','0','1'),
(27593,'2020-03-19',53974,132,'Нагадуємо Ви записані в Like у червер о 12:15. 0936329533 0672929804','0','1'),
(27594,'2020-04-14',53975,132,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','0','0'),
(27595,'2020-05-05',53976,132,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','0','0'),
(27596,'2020-04-07',53977,132,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','0','0'),
(27597,'2020-06-28',53978,4867,'Нагадуємо Ви записані в Like у неділю о 12:00. 0936329533 0672929804','0','1'),
(27598,'2020-04-13',53980,346,'Нагадуємо Ви записані в Like у понеділок о 11:30. 0936329533 0672929804','0','0'),
(27599,'2020-03-04',53984,3807,'Нагадуємо Ви записані в Like у середу о 11:45. 0936329533 0672929804','1','0'),
(27600,'2020-07-25',53985,413,'Нагадуємо Ви записані в Like у суботу о 07:00. 0936329533 0672929804','0','1'),
(27601,'2020-03-11',53987,1961,'Нагадуємо Ви записані в Like у середу о 11:45. 0936329533 0672929804','0','0'),
(27602,'2020-03-05',53988,2945,'Нагадуємо Ви записані в Like у червер о 16:30. 0936329533 0672929804','0','1'),
(27603,'2020-03-06',53989,4102,'Нагадуємо Ви записані в Like у п\'ятницю о 10:30. 0936329533 0672929804','0','1'),
(27604,'2020-03-06',53990,1513,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','0','0'),
(27605,'2020-03-05',53994,2950,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','1'),
(27606,'2020-04-02',53996,119,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','0'),
(27607,'2020-04-02',53997,796,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','0'),
(27608,'2020-04-15',53998,3603,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','0','1'),
(27609,'2020-04-15',54000,2090,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','0','0'),
(27610,'2020-06-26',54002,4868,'Нагадуємо Ви записані в Like у п\'ятницю о 13:30. 0936329533 0672929804','0','1'),
(27611,'2020-03-10',54008,2654,'Нагадуємо Ви записані в Like у вівторок о 14:30. 0936329533 0672929804','0','0'),
(27612,'2020-04-15',54009,3603,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','0','0'),
(27613,'2020-03-11',54010,652,'Нагадуємо Ви записані в Like у середу о 10:45. 0936329533 0672929804','0','1'),
(27614,'2020-03-30',54011,4347,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','0','0'),
(27615,'2020-03-06',54012,4336,'Нагадуємо Ви записані в Like у п\'ятницю о 18:00. 0936329533 0672929804','0','0'),
(27616,'2020-03-06',54013,2466,'Нагадуємо Ви записані в Like у п\'ятницю о 09:15. 0936329533 0672929804','0','0'),
(27617,'2020-03-26',54014,167,'Нагадуємо Ви записані в Like у червер о 15:30. 0936329533 0672929804','0','0'),
(27618,'2020-03-09',54015,4344,'Нагадуємо Ви записані в Like у понеділок о 16:00. 0936329533 0672929804','0','1'),
(27619,'2020-06-27',54016,4701,'Нагадуємо Ви записані в Like у суботу о 07:00. 0936329533 0672929804','0','1'),
(27620,'2020-03-17',54017,1659,'Нагадуємо Ви записані в Like у вівторок о 15:30. 0936329533 0672929804','0','0'),
(27621,'2020-04-10',54018,1659,'Нагадуємо Ви записані в Like у п\'ятницю о 15:30. 0936329533 0672929804','0','0'),
(27622,'2020-04-13',54021,4654,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','0','1'),
(27623,'2020-03-04',54025,1460,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','1','0'),
(27624,'2020-03-09',54035,348,'Нагадуємо Ви записані в Like у понеділок о 11:30. 0936329533 0672929804','0','0'),
(27625,'2020-03-11',54042,4870,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','0','0'),
(27626,'2020-04-01',54047,3338,'Нагадуємо Ви записані в Like у середу о 15:15. 0936329533 0672929804','0','0'),
(27627,'2020-04-25',54048,3338,'Нагадуємо Ви записані в Like у суботу о 09:30. 0936329533 0672929804','0','0'),
(27628,'2020-03-07',54049,4614,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','0','0'),
(27629,'2020-03-06',54050,3338,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','0','0'),
(27630,'2020-04-10',54052,388,'Нагадуємо Ви записані в Like у п\'ятницю о 09:15. 0936329533 0672929804','0','0'),
(27631,'2020-03-26',54053,4804,'Нагадуємо Ви записані в Like у червер о 09:15. 0936329533 0672929804','0','0'),
(27632,'2020-03-07',54054,4759,'Нагадуємо Ви записані в Like у суботу о 10:45. 0936329533 0672929804','0','0'),
(27633,'2020-03-06',54056,191,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','0','0'),
(27634,'2020-03-05',54058,1473,'Нагадуємо Ви записані в Like у червер о 17:00. 0936329533 0672929804','0','0'),
(27635,'2020-03-09',54061,4473,'Нагадуємо Ви записані в Like у понеділок о 12:30. 0936329533 0672929804','0','1'),
(27636,'2020-03-11',54062,4871,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','0','0'),
(27637,'2020-03-05',54063,4872,'Нагадуємо Ви записані в Like у червер о 17:30. 0936329533 0672929804','0','0'),
(27638,'2020-03-12',54064,407,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','0','0'),
(27639,'2020-04-02',54065,1207,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','0'),
(27640,'2020-03-07',54067,4647,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','0','0'),
(27641,'2020-03-06',54068,3708,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','0','0'),
(27642,'2020-04-13',54069,56,'Нагадуємо Ви записані в Like у понеділок о 12:30. 0936329533 0672929804','0','0'),
(27643,'2020-05-04',54070,56,'Нагадуємо Ви записані в Like у понеділок о 12:30. 0936329533 0672929804','0','1'),
(27644,'2020-03-05',54074,1504,'Нагадуємо Ви записані в Like у червер о 15:30. 0936329533 0672929804','0','0'),
(27645,'2020-03-06',54079,4847,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','0','0'),
(27646,'2020-03-09',54087,652,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','0','1'),
(27647,'2020-04-08',54088,716,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','0'),
(27648,'2020-04-14',54089,716,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','0'),
(27649,'2020-04-06',54090,716,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','0'),
(27650,'2020-03-07',54092,1648,'Нагадуємо Ви записані в Like у суботу о 18:00. 0936329533 0672929804','0','1'),
(27651,'2020-06-26',54098,1436,'Нагадуємо Ви записані в Like у п\'ятницю о 08:00. 0936329533 0672929804','0','1'),
(27652,'2020-06-26',54099,4873,'Нагадуємо Ви записані в Like у п\'ятницю о 08:00. 0936329533 0672929804','0','1'),
(27653,'2020-06-26',54100,4873,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','1'),
(27654,'2020-03-30',54103,4873,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','1'),
(27655,'2020-03-12',54105,4073,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','0','0'),
(27656,'2020-03-09',54108,3790,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','0','0'),
(27657,'2020-04-02',54111,1029,'Нагадуємо Ви записані в Like у червер о 10:30. 0936329533 0672929804','0','0'),
(27658,'2020-05-14',54112,55,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','0','1'),
(27659,'2020-04-15',54113,55,'Нагадуємо Ви записані в Like у середу о 17:00. 0936329533 0672929804','0','0'),
(27660,'2020-03-06',54116,2152,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','0','0'),
(27661,'2020-03-07',54117,4452,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','0','0'),
(27662,'2020-03-07',54118,2251,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','0'),
(27663,'2020-03-09',54119,2114,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','1'),
(27664,'2020-06-26',54120,126,'Нагадуємо Ви записані в Like у п\'ятницю о 13:30. 0936329533 0672929804','0','0'),
(27665,'2020-04-06',54125,1235,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','0','0'),
(27666,'2020-04-06',54127,4874,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','0','1'),
(27667,'2020-04-14',54128,985,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','0'),
(27668,'2020-04-14',54129,986,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','0'),
(27669,'2020-03-25',54130,2137,'Нагадуємо Ви записані в Like у середу о 10:15. 0936329533 0672929804','0','1'),
(27670,'2020-04-15',54131,2137,'Нагадуємо Ви записані в Like у середу о 10:15. 0936329533 0672929804','0','0'),
(27671,'2020-04-02',54132,4875,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','0','0'),
(27672,'2020-03-16',54133,1435,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','0','1'),
(27673,'2020-03-12',54134,616,'Нагадуємо Ви записані в Like у червер о 16:30. 0936329533 0672929804','0','0'),
(27674,'2020-04-10',54136,754,'Нагадуємо Ви записані в Like у п\'ятницю о 12:30. 0936329533 0672929804','0','0'),
(27675,'2020-03-06',54137,148,'Нагадуємо Ви записані в Like у п\'ятницю о 12:45. 0936329533 0672929804','0','0'),
(27676,'2020-03-09',54139,350,'Нагадуємо Ви записані в Like у понеділок о 12:30. 0936329533 0672929804','0','0'),
(27677,'2020-03-14',54140,986,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','0','1'),
(27678,'2020-04-09',54141,1534,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','1'),
(27679,'2020-03-11',54142,3434,'Нагадуємо Ви записані в Like у середу о 17:00. 0936329533 0672929804','0','1'),
(27680,'2020-04-15',54143,1440,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','0'),
(27681,'2020-03-26',54149,407,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','0','0'),
(27682,'2020-04-11',54150,4876,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','0','0'),
(27683,'2020-04-02',54151,70,'Нагадуємо Ви записані в Like у червер о 13:30. 0936329533 0672929804','0','0'),
(27684,'2020-03-07',54152,1471,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','0','0'),
(27685,'2020-03-06',54156,4136,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','0','0'),
(27686,'2020-03-06',54158,3378,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','0','1'),
(27687,'2020-06-28',54159,4879,'Нагадуємо Ви записані в Like у неділю о 12:15. 0936329533 0672929804','0','1'),
(27688,'2020-04-06',54161,2931,'Нагадуємо Ви записані в Like у понеділок о 09:15. 0936329533 0672929804','0','0'),
(27689,'2020-03-06',54162,151,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','0','1'),
(27690,'2020-03-06',54163,224,'Нагадуємо Ви записані в Like у п\'ятницю о 17:00. 0936329533 0672929804','0','0'),
(27691,'2020-03-10',54164,119,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','0','1'),
(27692,'2020-03-11',54166,4705,'Нагадуємо Ви записані в Like у середу о 14:30. 0936329533 0672929804','0','0'),
(27693,'2020-03-12',54167,3661,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','0','0'),
(27694,'2020-04-11',54170,4880,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','0'),
(27695,'2020-04-10',54171,387,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','0','0'),
(27696,'2020-06-26',54172,1018,'Нагадуємо Ви записані в Like у п\'ятницю о 12:15. 0936329533 0672929804','0','0'),
(27697,'2020-03-06',54173,3969,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','0','0'),
(27698,'2020-03-07',54177,31,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','0','1'),
(27699,'2020-06-26',54181,3034,'Нагадуємо Ви записані в Like у п\'ятницю о 13:30. 0936329533 0672929804','0','1'),
(27700,'2020-04-14',54182,4212,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','0','0'),
(27701,'2020-06-10',54183,4212,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','0','0'),
(27702,'2020-03-07',54184,781,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','0','0'),
(27703,'2020-05-27',54185,648,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','0','0'),
(27704,'2020-06-17',54186,648,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','0','0'),
(27705,'2020-07-09',54187,648,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','0','0'),
(27706,'2020-05-13',54188,450,'Нагадуємо Ви записані в Like у середу о 17:00. 0936329533 0672929804','0','1'),
(27707,'2020-06-18',54189,450,'Нагадуємо Ви записані в Like у червер о 17:00. 0936329533 0672929804','0','1'),
(27708,'2020-03-14',54191,4639,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','0','1'),
(27709,'2020-03-06',54194,3663,'Нагадуємо Ви записані в Like у п\'ятницю о 11:30. 0936329533 0672929804','0','0'),
(27710,'2020-03-06',54195,4341,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','0','0'),
(27711,'2020-03-25',54196,333,'Нагадуємо Ви записані в Like у середу о 10:30. 0936329533 0672929804','0','0'),
(27712,'2020-06-24',54198,1270,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','0','1'),
(27713,'2020-04-10',54204,3848,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','0'),
(27714,'2020-04-06',54205,4874,'Нагадуємо Ви записані в Like у понеділок о 16:00. 0936329533 0672929804','0','0'),
(27715,'2020-04-03',54206,4835,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','0'),
(27716,'2020-04-13',54208,1460,'Нагадуємо Ви записані в Like у понеділок о 16:00. 0936329533 0672929804','0','0'),
(27717,'2020-04-03',54210,1203,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','0','0'),
(27718,'2020-03-07',54215,1631,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','0','0'),
(27719,'2020-03-09',54216,291,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','0','0'),
(27720,'2020-03-26',54223,119,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','0','0'),
(27721,'2020-03-10',54225,978,'Нагадуємо Ви записані в Like у вівторок о 11:30. 0936329533 0672929804','0','0'),
(27722,'2020-03-07',54226,26,'Нагадуємо Ви записані в Like у суботу о 14:30. 0936329533 0672929804','0','0'),
(27723,'2020-03-16',54231,3119,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','0','1'),
(27724,'2020-04-17',54234,3016,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','0','0'),
(27725,'2020-03-11',54238,2829,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','0'),
(27726,'2020-03-11',54239,1967,'Нагадуємо Ви записані в Like у середу о 13:15. 0936329533 0672929804','0','0'),
(27727,'2020-03-07',54241,4877,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','0','0'),
(27728,'2020-04-13',54246,627,'Нагадуємо Ви записані в Like у понеділок о 13:30. 0936329533 0672929804','0','0'),
(27729,'2020-04-16',54247,802,'Нагадуємо Ви записані в Like у червер о 16:30. 0936329533 0672929804','0','0'),
(27730,'2020-04-15',54248,802,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','0'),
(27731,'2020-03-21',54250,4174,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','0','0'),
(27732,'2020-04-14',54253,2134,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','0'),
(27733,'2020-04-13',54254,139,'Нагадуємо Ви записані в Like у понеділок о 16:30. 0936329533 0672929804','0','0'),
(27734,'2020-05-18',54255,139,'Нагадуємо Ви записані в Like у понеділок о 16:30. 0936329533 0672929804','0','0'),
(27735,'2020-06-22',54256,139,'Нагадуємо Ви записані в Like у понеділок о 16:30. 0936329533 0672929804','0','1'),
(27736,'2020-03-28',54257,4873,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','0','0'),
(27737,'2020-03-13',54259,930,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','0','1'),
(27738,'2020-03-12',54260,930,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','0','0'),
(27739,'2020-03-13',54261,3559,'Нагадуємо Ви записані в Like у п\'ятницю о 09:30. 0936329533 0672929804','0','0'),
(27740,'2020-04-09',54266,4881,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','0','0'),
(27741,'2020-06-25',54268,1504,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','0','1'),
(27742,'2020-04-15',54269,183,'Нагадуємо Ви записані в Like у середу о 14:15. 0936329533 0672929804','0','0'),
(27743,'2020-05-11',54270,183,'Нагадуємо Ви записані в Like у понеділок о 16:00. 0936329533 0672929804','0','0'),
(27744,'2020-04-10',54271,3966,'Нагадуємо Ви записані в Like у п\'ятницю о 13:15. 0936329533 0672929804','0','0'),
(27745,'2020-03-09',54275,151,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','0','0'),
(27746,'2020-03-29',54276,196,'Нагадуємо Ви записані в Like у неділю о 09:00. 0936329533 0672929804','0','0'),
(27747,'2020-03-28',54278,196,'Нагадуємо Ви записані в Like у суботу о 13:30. 0936329533 0672929804','0','0'),
(27748,'2020-03-12',54281,4238,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','1'),
(27749,'2020-03-11',54284,4884,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','0','0'),
(27750,'2020-03-12',54285,704,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','0','0'),
(27751,'2020-04-03',54286,4885,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','0','0'),
(27752,'2020-04-30',54293,104,'Нагадуємо Ви записані в Like у червер о 11:15. 0936329533 0672929804','0','0'),
(27753,'2020-04-29',54294,104,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','0','0'),
(27754,'2020-06-15',54295,104,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','0','1'),
(27755,'2020-04-13',54296,4523,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','0'),
(27756,'2020-03-10',54299,4481,'Нагадуємо Ви записані в Like у вівторок о 18:00. 0936329533 0672929804','0','0'),
(27757,'2020-04-04',54301,1513,'Нагадуємо Ви записані в Like у суботу о 10:45. 0936329533 0672929804','0','0'),
(27758,'2020-04-16',54302,1227,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','0'),
(27759,'2020-04-04',54303,4180,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','0'),
(27760,'2020-04-13',54304,4180,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','0','0'),
(27761,'2020-03-09',54305,4813,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','1'),
(27762,'2020-04-02',54307,26,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','0','0'),
(27763,'2020-03-10',54308,4136,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','0','0'),
(27764,'2020-03-09',54309,4886,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','0','1'),
(27765,'2020-04-14',54313,421,'Нагадуємо Ви записані в Like у вівторок о 09:15. 0936329533 0672929804','0','0'),
(27766,'2020-04-04',54314,4887,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','0'),
(27767,'2020-04-16',54316,3969,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','0','0'),
(27768,'2020-03-10',54317,4888,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','0','0'),
(27769,'2020-03-16',54318,2339,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','0','0'),
(27770,'2020-04-15',54319,838,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','0','0'),
(27771,'2020-03-12',54321,388,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','0','1'),
(27772,'2020-04-14',54323,799,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','0','0'),
(27773,'2020-04-07',54324,31,'Нагадуємо Ви записані в Like у вівторок о 15:30. 0936329533 0672929804','0','0'),
(27774,'2020-04-11',54328,2904,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','0','0'),
(27775,'2020-07-22',54332,3902,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','0','1'),
(27776,'2020-07-22',54333,4891,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','0','1'),
(27777,'2020-07-25',54334,3902,'Нагадуємо Ви записані в Like у суботу о 05:00. 0936329533 0672929804','0','1'),
(27778,'2020-07-25',54335,4891,'Нагадуємо Ви записані в Like у суботу о 05:00. 0936329533 0672929804','0','1'),
(27779,'2020-07-25',54336,4892,'Нагадуємо Ви записані в Like у суботу о 07:15. 0936329533 0672929804','0','1'),
(27780,'2020-04-16',54337,1215,'Нагадуємо Ви записані в Like у червер о 11:30. 0936329533 0672929804','0','0'),
(27781,'2020-03-10',54341,25,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','0','0'),
(27782,'2020-03-09',54343,2532,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','0','0'),
(27783,'2020-03-28',54344,2532,'Нагадуємо Ви записані в Like у суботу о 10:45. 0936329533 0672929804','0','0'),
(27784,'2020-03-09',54346,356,'Нагадуємо Ви записані в Like у понеділок о 16:00. 0936329533 0672929804','0','0'),
(27785,'2020-03-10',54348,753,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','0','0'),
(27786,'2020-04-14',54349,1256,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','0','0'),
(27787,'2020-04-17',54350,4889,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','0','0'),
(27788,'2020-03-09',54354,4877,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','0','0'),
(27789,'2020-03-10',54355,4893,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','0','0'),
(27790,'2020-03-11',54356,4893,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','0','0'),
(27791,'2020-03-15',54357,4825,'Нагадуємо Ви записані в Like у неділю о 12:00. 0936329533 0672929804','0','0'),
(27792,'2020-03-20',54358,1995,'Нагадуємо Ви записані в Like у п\'ятницю о 10:30. 0936329533 0672929804','0','1'),
(27793,'2020-03-28',54359,3966,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','0','1'),
(27794,'2020-03-09',54360,3495,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','0','0'),
(27795,'2020-04-25',54363,4753,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','0','0'),
(27796,'2020-04-10',54364,1214,'Нагадуємо Ви записані в Like у п\'ятницю о 09:30. 0936329533 0672929804','0','0'),
(27797,'2020-05-16',54366,1214,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','1'),
(27798,'2020-04-04',54368,2605,'Нагадуємо Ви записані в Like у суботу о 13:15. 0936329533 0672929804','0','0'),
(27799,'2020-03-18',54370,4404,'Нагадуємо Ви записані в Like у середу о 12:30. 0936329533 0672929804','0','1'),
(27800,'2020-03-09',54371,781,'Нагадуємо Ви записані в Like у понеділок о 16:00. 0936329533 0672929804','0','0'),
(27801,'2020-04-15',54372,4500,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','0','0'),
(27802,'2020-04-28',54373,3744,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','0','1'),
(27803,'2020-03-28',54374,3744,'Нагадуємо Ви записані в Like у суботу о 12:30. 0936329533 0672929804','0','0'),
(27804,'2020-03-28',54376,3735,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','0','0'),
(27805,'2020-04-17',54377,3735,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','0','0'),
(27806,'2020-03-09',54378,4461,'Нагадуємо Ви записані в Like у понеділок о 13:15. 0936329533 0672929804','0','0'),
(27807,'2020-04-04',54379,537,'Нагадуємо Ви записані в Like у суботу о 14:45. 0936329533 0672929804','0','0'),
(27808,'2020-04-16',54380,3311,'Нагадуємо Ви записані в Like у червер о 09:30. 0936329533 0672929804','0','0'),
(27809,'2020-04-13',54383,191,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','0','0'),
(27810,'2020-05-21',54384,191,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','0','1'),
(27811,'2020-04-11',54385,564,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','0','0'),
(27812,'2020-04-10',54388,26,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','0','0'),
(27813,'2020-03-10',54389,4886,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','0','1'),
(27814,'2020-04-08',54390,3191,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','0','0'),
(27815,'2020-04-16',54399,4181,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','0'),
(27816,'2020-04-13',54402,4254,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','0','0'),
(27817,'2020-03-11',54404,3955,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','0','0'),
(27818,'2020-04-06',54405,1280,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','0'),
(27819,'2020-03-11',54406,2098,'Нагадуємо Ви записані в Like у середу о 11:30. 0936329533 0672929804','0','0'),
(27820,'2020-03-11',54407,415,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','0','1'),
(27821,'2020-03-11',54408,415,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','0','0'),
(27822,'2020-03-12',54409,1746,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','0','1'),
(27823,'2020-03-19',54410,371,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','1'),
(27824,'2020-03-12',54411,151,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','0','0'),
(27825,'2020-04-10',54413,4178,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','0','0'),
(27826,'2020-04-13',54415,580,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','0','1'),
(27827,'2020-04-09',54416,623,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','0','0'),
(27828,'2020-04-09',54417,2557,'Нагадуємо Ви записані в Like у червер о 11:15. 0936329533 0672929804','0','0'),
(27829,'2020-04-09',54418,188,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','0','0'),
(27830,'2020-03-27',54420,3983,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','0','1'),
(27831,'2020-04-14',54421,3790,'Нагадуємо Ви записані в Like у вівторок о 14:30. 0936329533 0672929804','0','0'),
(27832,'2020-04-15',54424,652,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','0','0'),
(27833,'2020-06-26',54426,3447,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','0','1'),
(27834,'2020-04-24',54428,3983,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','0','0'),
(27835,'2020-03-12',54431,250,'Нагадуємо Ви записані в Like у червер о 13:30. 0936329533 0672929804','0','0'),
(27836,'2020-03-27',54432,4654,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','0','0'),
(27837,'2020-04-08',54433,7,'Нагадуємо Ви записані в Like у середу о 16:30. 0936329533 0672929804','0','0'),
(27838,'2020-03-17',54434,7,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','0','1'),
(27839,'2020-03-17',54435,125,'Нагадуємо Ви записані в Like у вівторок о 18:00. 0936329533 0672929804','0','1'),
(27840,'2020-03-19',54436,125,'Нагадуємо Ви записані в Like у червер о 18:00. 0936329533 0672929804','0','1'),
(27841,'2020-03-16',54437,4896,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','0','0'),
(27842,'2020-04-13',54439,1534,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','0','0'),
(27843,'2020-04-14',54440,1534,'Нагадуємо Ви записані в Like у вівторок о 13:45. 0936329533 0672929804','0','0'),
(27844,'2020-03-11',54441,4693,'Нагадуємо Ви записані в Like у середу о 13:30. 0936329533 0672929804','0','0'),
(27845,'2020-03-20',54446,601,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','0','1'),
(27846,'2020-03-16',54453,672,'Нагадуємо Ви записані в Like у понеділок о 17:00. 0936329533 0672929804','0','0'),
(27847,'2020-03-12',54458,4793,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','0','0'),
(27848,'2020-03-12',54459,781,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','0','0'),
(27849,'2020-03-14',54460,781,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','0','0'),
(27850,'2020-03-23',54461,356,'Нагадуємо Ви записані в Like у понеділок о 16:00. 0936329533 0672929804','0','1'),
(27851,'2020-04-16',54462,356,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','0','1'),
(27852,'2020-04-13',54463,356,'Нагадуємо Ви записані в Like у понеділок о 16:00. 0936329533 0672929804','0','0'),
(27853,'2020-03-30',54464,3202,'Нагадуємо Ви записані в Like у понеділок о 16:00. 0936329533 0672929804','0','0'),
(27854,'2020-04-22',54465,3202,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','0','0'),
(27855,'2020-03-13',54469,3472,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','0','0'),
(27856,'2020-04-02',54470,4830,'Нагадуємо Ви записані в Like у червер о 09:15. 0936329533 0672929804','0','0'),
(27857,'2020-04-03',54473,119,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','0','0'),
(27858,'2020-04-08',54474,921,'Нагадуємо Ви записані в Like у середу о 11:30. 0936329533 0672929804','0','0'),
(27859,'2020-03-12',54476,4358,'Нагадуємо Ви записані в Like у червер о 10:30. 0936329533 0672929804','0','0'),
(27860,'2020-04-16',54477,3299,'Нагадуємо Ви записані в Like у червер о 09:30. 0936329533 0672929804','0','0'),
(27861,'2020-03-13',54478,56,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','0','1'),
(27862,'2020-03-18',54481,4888,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','0','0'),
(27863,'2020-03-12',54484,4886,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','0','0'),
(27864,'2020-03-14',54485,4136,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','0','1'),
(27865,'2020-03-28',54486,3807,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','0','0'),
(27866,'2020-03-20',54488,3483,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','1'),
(27867,'2020-04-25',54493,3807,'Нагадуємо Ви записані в Like у суботу о 13:30. 0936329533 0672929804','0','0'),
(27868,'2020-04-02',54503,3352,'Нагадуємо Ви записані в Like у червер о 16:30. 0936329533 0672929804','0','0'),
(27869,'2020-03-16',54504,1906,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','0','0'),
(27870,'2020-04-15',54506,3760,'Нагадуємо Ви записані в Like у середу о 16:30. 0936329533 0672929804','0','0'),
(27871,'2020-04-07',54507,2106,'Нагадуємо Ви записані в Like у вівторок о 13:30. 0936329533 0672929804','0','0'),
(27872,'2020-03-24',54508,2106,'Нагадуємо Ви записані в Like у вівторок о 13:30. 0936329533 0672929804','0','1'),
(27873,'2020-03-12',54511,4459,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','0','1'),
(27874,'2020-03-13',54512,4366,'Нагадуємо Ви записані в Like у п\'ятницю о 17:15. 0936329533 0672929804','0','0'),
(27875,'2020-03-14',54513,4898,'Нагадуємо Ви записані в Like у суботу о 14:15. 0936329533 0672929804','0','0'),
(27876,'2020-04-07',54522,4899,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','0','0'),
(27877,'2020-03-13',54523,4895,'Нагадуємо Ви записані в Like у п\'ятницю о 14:30. 0936329533 0672929804','0','0'),
(27878,'2020-04-16',54524,753,'Нагадуємо Ви записані в Like у червер о 12:45. 0936329533 0672929804','0','0'),
(27879,'2020-06-26',54525,4883,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','1'),
(27880,'2020-03-16',54530,483,'Нагадуємо Ви записані в Like у понеділок о 16:00. 0936329533 0672929804','0','0'),
(27881,'2020-03-21',54532,483,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','1'),
(27882,'2020-04-14',54534,373,'Нагадуємо Ви записані в Like у вівторок о 17:30. 0936329533 0672929804','0','0'),
(27883,'2020-04-17',54537,2336,'Нагадуємо Ви записані в Like у п\'ятницю о 09:15. 0936329533 0672929804','0','1'),
(27884,'2020-04-17',54538,2336,'Нагадуємо Ви записані в Like у п\'ятницю о 09:15. 0936329533 0672929804','0','0'),
(27885,'2020-03-14',54542,888,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','0','0'),
(27886,'2020-04-17',54543,888,'Нагадуємо Ви записані в Like у п\'ятницю о 13:30. 0936329533 0672929804','0','0'),
(27887,'2020-04-17',54544,1027,'Нагадуємо Ви записані в Like у п\'ятницю о 17:30. 0936329533 0672929804','0','0'),
(27888,'2020-03-13',54545,4901,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','0','0'),
(27889,'2020-03-24',54547,81,'Нагадуємо Ви записані в Like у вівторок о 18:15. 0936329533 0672929804','0','0'),
(27890,'2020-03-30',54548,1389,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','0','0'),
(27891,'2020-04-02',54551,1389,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','0','0'),
(27892,'2020-04-11',54552,2018,'Нагадуємо Ви записані в Like у суботу о 15:30. 0936329533 0672929804','0','0'),
(27893,'2020-03-17',54553,3363,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','0','1'),
(27894,'2020-03-17',54555,1344,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','0','1'),
(27895,'2020-03-21',54556,1344,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','0'),
(27896,'2020-03-21',54557,1235,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','1'),
(27897,'2020-04-11',54560,3955,'Нагадуємо Ви записані в Like у суботу о 13:45. 0936329533 0672929804','0','0'),
(27898,'2020-03-17',54561,4902,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','0','1'),
(27899,'2020-03-18',54562,1404,'Нагадуємо Ви записані в Like у середу о 09:30. 0936329533 0672929804','0','1'),
(27900,'2020-03-14',54564,3564,'Нагадуємо Ви записані в Like у суботу о 13:30. 0936329533 0672929804','0','1'),
(27901,'2020-04-14',54567,4884,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','0','0'),
(27902,'2020-04-07',54568,303,'Нагадуємо Ви записані в Like у вівторок о 14:15. 0936329533 0672929804','0','0'),
(27903,'2020-03-13',54570,2631,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','0','1'),
(27904,'2020-03-14',54578,4903,'Нагадуємо Ви записані в Like у суботу о 09:30. 0936329533 0672929804','0','0'),
(27905,'2020-04-11',54579,4871,'Нагадуємо Ви записані в Like у суботу о 14:30. 0936329533 0672929804','0','0'),
(27906,'2020-03-13',54580,1457,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','0','0'),
(27907,'2020-03-14',54581,4717,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','0'),
(27908,'2020-04-14',54582,2799,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','0'),
(27909,'2020-04-16',54583,1580,'Нагадуємо Ви записані в Like у червер о 15:30. 0936329533 0672929804','0','0'),
(27910,'2020-04-06',54591,303,'Нагадуємо Ви записані в Like у понеділок о 17:00. 0936329533 0672929804','0','0'),
(27911,'2020-03-13',54594,415,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','0','0'),
(27912,'2020-06-30',54597,4905,'Нагадуємо Ви записані в Like у вівторок о 08:00. 0936329533 0672929804','0','1'),
(27913,'2020-04-13',54599,4524,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','0','0'),
(27914,'2020-03-21',54600,507,'Нагадуємо Ви записані в Like у суботу о 11:45. 0936329533 0672929804','0','1'),
(27915,'2020-04-11',54601,507,'Нагадуємо Ви записані в Like у суботу о 15:30. 0936329533 0672929804','0','0'),
(27916,'2020-04-17',54602,188,'Нагадуємо Ви записані в Like у п\'ятницю о 15:15. 0936329533 0672929804','0','0'),
(27917,'2020-04-13',54604,1409,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','0','0'),
(27918,'2020-04-11',54606,1022,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','0','0'),
(27919,'2020-03-18',54607,2116,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','0','1'),
(27920,'2020-04-13',54608,2249,'Нагадуємо Ви записані в Like у понеділок о 16:30. 0936329533 0672929804','0','0'),
(27921,'2020-04-01',54609,4870,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','0','0'),
(27922,'2020-04-22',54611,4870,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','0','0'),
(27923,'2020-03-21',54615,4708,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','0','1'),
(27924,'2020-03-16',54616,4391,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','0','0'),
(27925,'2020-03-31',54617,558,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','0','0'),
(27926,'2020-03-21',54619,1591,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','0','0'),
(27927,'2020-04-03',54628,4906,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','0'),
(27928,'2020-03-26',54629,1437,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','0','0'),
(27929,'2020-06-27',54630,1437,'Нагадуємо Ви записані в Like у суботу о 14:30. 0936329533 0672929804','0','1'),
(27930,'2020-06-26',54631,1437,'Нагадуємо Ви записані в Like у п\'ятницю о 17:00. 0936329533 0672929804','0','1'),
(27931,'2020-04-09',54632,361,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','0','0'),
(27932,'2020-06-27',54634,4907,'Нагадуємо Ви записані в Like у суботу о 08:00. 0936329533 0672929804','0','1'),
(27933,'2020-04-17',54638,3472,'Нагадуємо Ви записані в Like у п\'ятницю о 17:00. 0936329533 0672929804','0','0'),
(27934,'2020-04-07',54639,3034,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','0','0'),
(27935,'2020-04-08',54640,4908,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','0','0'),
(27936,'2020-04-29',54643,3989,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','0','0'),
(27937,'2020-04-13',54644,407,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','0'),
(27938,'2020-04-14',54645,407,'Нагадуємо Ви записані в Like у вівторок о 10:45. 0936329533 0672929804','0','0'),
(27939,'2020-03-16',54648,4640,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','0','1'),
(27940,'2020-03-19',54651,4909,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','0','1'),
(27941,'2020-04-10',54652,3661,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','0','0'),
(27942,'2020-03-19',54655,4910,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','0','1'),
(27943,'2020-04-14',54669,4073,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','0','0'),
(27944,'2020-04-17',54670,4073,'Нагадуємо Ви записані в Like у п\'ятницю о 15:30. 0936329533 0672929804','0','0'),
(27945,'2020-03-18',54675,766,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','1'),
(27946,'2020-04-09',54693,616,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','0','0'),
(27947,'2020-05-09',54694,616,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','0','0'),
(27948,'2020-06-05',54695,616,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','0','1'),
(27949,'2020-04-04',54697,637,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','0','0'),
(27950,'2020-06-28',54702,4108,'Нагадуємо Ви записані в Like у неділю о 08:00. 0936329533 0672929804','0','1'),
(27951,'2020-04-07',54704,4639,'Нагадуємо Ви записані в Like у вівторок о 09:30. 0936329533 0672929804','0','0'),
(27952,'2020-03-17',54705,1928,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','0','1'),
(27953,'2020-06-26',54706,681,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','0','1'),
(27954,'2020-04-01',54707,2481,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','0'),
(27955,'2020-04-11',54709,3170,'Нагадуємо Ви записані в Like у суботу о 17:00. 0936329533 0672929804','0','0'),
(27956,'2020-03-27',54710,3170,'Нагадуємо Ви записані в Like у п\'ятницю о 17:00. 0936329533 0672929804','0','0'),
(27957,'2020-03-17',54711,4136,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','0','1'),
(27958,'2020-04-17',54712,2528,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','0','0'),
(27959,'2020-03-16',54720,930,'Нагадуємо Ви записані в Like у понеділок о 11:30. 0936329533 0672929804','0','1'),
(27960,'2020-03-16',54721,432,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','0','0'),
(27961,'2020-04-15',54722,4322,'Нагадуємо Ви записані в Like у середу о 09:30. 0936329533 0672929804','0','0'),
(27962,'2020-04-03',54725,4442,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','0','0'),
(27963,'2020-03-17',54726,4895,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','0','1'),
(27964,'2020-03-17',54727,3119,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','1'),
(27965,'2020-03-20',54729,4442,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','0','1'),
(27966,'2020-03-16',54732,2565,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','0','0'),
(27967,'2020-04-10',54734,693,'Нагадуємо Ви записані в Like у п\'ятницю о 10:45. 0936329533 0672929804','0','0'),
(27968,'2020-04-10',54735,1714,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','0','0'),
(27969,'2020-03-16',54738,4341,'Нагадуємо Ви записані в Like у понеділок о 14:30. 0936329533 0672929804','0','1'),
(27970,'2020-04-10',54739,4911,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','0','1'),
(27971,'2020-09-05',54744,3606,'Нагадуємо Ви записані в Like у суботу о 06:00. 0936329533 0672929804','0','1'),
(27972,'2020-04-09',54746,1802,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','0'),
(27973,'2020-04-17',54747,480,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','0'),
(27974,'2020-05-16',54748,4205,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','0','1'),
(27975,'2020-04-06',54749,4882,'Нагадуємо Ви записані в Like у понеділок о 10:30. 0936329533 0672929804','0','0'),
(27976,'2020-03-17',54753,930,'Нагадуємо Ви записані в Like у вівторок о 11:30. 0936329533 0672929804','0','1'),
(27977,'2020-03-16',54754,2035,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','0','0'),
(27978,'2020-03-18',54755,2035,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','0','0'),
(27979,'2020-03-20',54756,2035,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','0','0'),
(27980,'2020-03-16',54757,781,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','0','1'),
(27981,'2020-03-19',54758,781,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','0','1'),
(27982,'2020-03-16',54759,4758,'Нагадуємо Ви записані в Like у понеділок о 13:30. 0936329533 0672929804','0','1'),
(27983,'2020-04-16',54761,2938,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','0','0'),
(27984,'2020-03-19',54762,4583,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','0','1'),
(27985,'2020-04-08',54767,4912,'Нагадуємо Ви записані в Like у середу о 13:30. 0936329533 0672929804','0','0'),
(27986,'2020-03-27',54769,4131,'Нагадуємо Ви записані в Like у п\'ятницю о 10:45. 0936329533 0672929804','0','0'),
(27987,'2020-04-03',54771,3346,'Нагадуємо Ви записані в Like у п\'ятницю о 17:00. 0936329533 0672929804','0','0'),
(27988,'2020-03-18',54803,480,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','0','1'),
(27989,'2020-04-07',54806,4902,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','0','0'),
(27990,'2020-03-20',54814,1026,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','1'),
(27991,'2020-04-01',54818,2137,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','0','0'),
(27992,'2020-04-01',54821,3966,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','0','0'),
(27993,'2020-03-19',54823,39,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','0','1'),
(27994,'2020-04-27',54826,432,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','0','0'),
(27995,'2020-03-26',54827,1102,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','0','0'),
(27996,'2020-03-31',54828,3273,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','0','0'),
(27997,'2020-04-06',54829,3273,'Нагадуємо Ви записані в Like у понеділок о 17:00. 0936329533 0672929804','0','0'),
(27998,'2020-03-25',54831,4264,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','0','0'),
(27999,'2020-03-25',54832,4914,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','0','0'),
(28000,'2020-08-27',54835,4915,'Нагадуємо Ви записані в Like у червер о 06:30. 0936329533 0672929804','0','1');

INSERT INTO `sms_schedule` VALUES 
(28001,'2020-08-27',54837,4916,'Нагадуємо Ви записані в Like у червер о 06:30. 0936329533 0672929804','0','1'),
(28002,'2020-03-20',54839,766,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','0','1'),
(28003,'2020-06-14',54842,2655,'Нагадуємо Ви записані в Like у неділю о 08:00. 0936329533 0672929804','0','1'),
(28004,'2020-03-28',54849,2774,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','0','0'),
(28005,'2020-03-20',54851,81,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','0','1'),
(28006,'2020-03-19',54854,1241,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','1'),
(28007,'2020-03-20',54855,4910,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','1'),
(28008,'2020-03-21',54856,4909,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','0','1'),
(28009,'2020-07-18',54858,4915,'Нагадуємо Ви записані в Like у суботу о 07:30. 0936329533 0672929804','0','1'),
(28010,'2020-07-18',54859,4916,'Нагадуємо Ви записані в Like у суботу о 07:30. 0936329533 0672929804','0','1'),
(28011,'2020-03-19',54864,766,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','0','1'),
(28012,'2020-03-25',54881,371,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','0','0'),
(28013,'2020-03-26',54883,1342,'Нагадуємо Ви записані в Like у червер о 13:45. 0936329533 0672929804','0','0'),
(28014,'2020-04-04',54889,4403,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','0','0'),
(28015,'2020-04-15',54894,383,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','0','0'),
(28016,'2020-04-10',54897,1450,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','0','0'),
(28017,'2020-04-11',54898,79,'Нагадуємо Ви записані в Like у суботу о 11:30. 0936329533 0672929804','0','0'),
(28018,'2020-04-13',54899,79,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','0','0'),
(28019,'2020-03-19',54903,292,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','0','1'),
(28020,'2020-04-09',54912,659,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','0'),
(28021,'2020-03-19',54913,1202,'Нагадуємо Ви записані в Like у червер о 15:30. 0936329533 0672929804','0','1'),
(28022,'2020-04-10',54914,1928,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','0','0'),
(28023,'2020-03-20',54920,4699,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','1'),
(28024,'2020-03-24',54921,716,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','0'),
(28025,'2020-03-24',54922,480,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','0','0'),
(28026,'2020-03-20',54926,1241,'Нагадуємо Ви записані в Like у п\'ятницю о 13:30. 0936329533 0672929804','0','1'),
(28027,'2020-03-24',54929,2,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','0','0'),
(28028,'2020-03-25',54930,766,'Нагадуємо Ви записані в Like у середу о 11:30. 0936329533 0672929804','0','0'),
(28029,'2020-03-21',54931,292,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','1'),
(28030,'2020-03-25',54933,1202,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','0','0'),
(28031,'2020-03-26',54939,766,'Нагадуємо Ви записані в Like у червер о 10:15. 0936329533 0672929804','0','1'),
(28032,'2020-03-26',54940,81,'Нагадуємо Ви записані в Like у червер о 10:15. 0936329533 0672929804','0','0'),
(28033,'2020-04-06',54941,601,'Нагадуємо Ви записані в Like у понеділок о 11:30. 0936329533 0672929804','0','0'),
(28034,'2020-03-27',54942,835,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','0','0'),
(28035,'2020-04-08',54943,4909,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','0','0'),
(28036,'2020-03-27',54946,470,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','0'),
(28037,'2020-03-26',54948,1026,'Нагадуємо Ви записані в Like у червер о 14:15. 0936329533 0672929804','0','0'),
(28038,'2020-03-27',54950,2106,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','0','0'),
(28039,'2020-03-27',54955,3564,'Нагадуємо Ви записані в Like у п\'ятницю о 11:30. 0936329533 0672929804','0','1'),
(28040,'2020-04-10',54957,417,'Нагадуємо Ви записані в Like у п\'ятницю о 17:00. 0936329533 0672929804','0','0'),
(28041,'2020-04-16',54958,4481,'Нагадуємо Ви записані в Like у червер о 16:30. 0936329533 0672929804','0','0'),
(28042,'2020-03-27',54962,1235,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','1'),
(28043,'2020-03-27',54964,292,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','0','0'),
(28044,'2020-03-27',54972,19,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','0','0'),
(28045,'2020-04-14',54975,896,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','0','0'),
(28046,'2020-04-03',54976,716,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','0'),
(28047,'2020-04-07',54977,3221,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','0','0'),
(28048,'2020-04-25',54978,580,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','0','0'),
(28049,'2020-04-25',54979,4912,'Нагадуємо Ви записані в Like у суботу о 13:30. 0936329533 0672929804','0','0'),
(28050,'2020-09-17',54981,2068,'Нагадуємо Ви записані в Like у червер о 07:00. 0936329533 0672929804','0','0'),
(28051,'2020-09-17',54983,2655,'Нагадуємо Ви записані в Like у червер о 08:00. 0936329533 0672929804','0','1'),
(28052,'2020-05-06',54986,4865,'Нагадуємо Ви записані в Like у середу о 09:30. 0936329533 0672929804','0','0'),
(28053,'2020-05-07',54987,2024,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','0'),
(28054,'2020-08-30',54988,3301,'Нагадуємо Ви записані в Like у неділю о 06:00. 0936329533 0672929804','0','1'),
(28055,'2020-05-31',54990,4166,'Нагадуємо Ви записані в Like у неділю о 06:30. 0936329533 0672929804','0','1'),
(28056,'2020-07-16',54991,3917,'Нагадуємо Ви записані в Like у червер о 09:30. 0936329533 0672929804','0','0'),
(28057,'2020-05-15',54992,2660,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','0','1'),
(28058,'2020-07-18',54993,1600,'Нагадуємо Ви записані в Like у суботу о 05:00. 0936329533 0672929804','0','1'),
(28059,'2020-07-18',54995,4517,'Нагадуємо Ви записані в Like у суботу о 05:00. 0936329533 0672929804','0','1'),
(28060,'2020-07-18',54997,4515,'Нагадуємо Ви записані в Like у суботу о 05:00. 0936329533 0672929804','0','1'),
(28061,'2020-07-18',54999,4516,'Нагадуємо Ви записані в Like у суботу о 05:00. 0936329533 0672929804','0','1'),
(28062,'2020-07-18',55001,4520,'Нагадуємо Ви записані в Like у суботу о 05:00. 0936329533 0672929804','0','1'),
(28063,'2020-06-06',55003,498,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','0','1'),
(28064,'2020-05-22',55004,4166,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','0','0'),
(28065,'2020-05-09',55005,125,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','0'),
(28066,'2020-05-19',55006,542,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','0','1'),
(28067,'2020-05-20',55007,31,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','0','0'),
(28068,'2020-05-14',55008,4912,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','0','0'),
(28069,'2020-05-12',55010,1338,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','0','0'),
(28070,'2020-05-12',55011,3122,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','0'),
(28071,'2020-05-12',55013,4470,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','0','0'),
(28072,'2020-07-12',55014,4917,'Нагадуємо Ви записані в Like у неділю о 07:00. 0936329533 0672929804','0','1'),
(28073,'2020-06-13',55015,2202,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','0'),
(28074,'2020-05-12',55017,4754,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','0'),
(28075,'2020-05-19',55020,2106,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','0','0'),
(28076,'2020-05-12',55021,2466,'Нагадуємо Ви записані в Like у вівторок о 15:15. 0936329533 0672929804','0','1'),
(28077,'2020-05-30',55022,3564,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','0'),
(28078,'2020-05-23',55023,686,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','0','0'),
(28079,'2020-05-16',55024,307,'Нагадуємо Ви записані в Like у суботу о 16:30. 0936329533 0672929804','0','1'),
(28080,'2020-05-11',55025,2532,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','1'),
(28081,'2020-05-27',55028,81,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','0','0'),
(28082,'2020-06-17',55029,81,'Нагадуємо Ви записані в Like у середу о 14:30. 0936329533 0672929804','0','0'),
(28083,'2020-07-06',55030,81,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','0','0'),
(28084,'2020-07-30',55031,81,'Нагадуємо Ви записані в Like у червер о 10:30. 0936329533 0672929804','0','1'),
(28085,'2020-06-03',55032,81,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','0','0'),
(28086,'2020-05-25',55033,3561,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','1'),
(28087,'2020-05-29',55034,829,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','0','1'),
(28088,'2020-05-29',55035,132,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','1'),
(28089,'2020-05-12',55037,1435,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','0','0'),
(28090,'2020-05-11',55039,712,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','0'),
(28091,'2020-05-11',55040,944,'Нагадуємо Ви записані в Like у понеділок о 11:30. 0936329533 0672929804','0','0'),
(28092,'2020-05-16',55041,616,'Нагадуємо Ви записані в Like у суботу о 12:15. 0936329533 0672929804','0','1'),
(28093,'2020-05-16',55044,542,'Нагадуємо Ви записані в Like у суботу о 13:15. 0936329533 0672929804','0','1'),
(28094,'2020-05-12',55045,558,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','0','0'),
(28095,'2020-05-13',55046,558,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','0','0'),
(28096,'2020-05-11',55047,2098,'Нагадуємо Ви записані в Like у понеділок о 09:15. 0936329533 0672929804','0','1'),
(28097,'2020-05-20',55048,558,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','0','1'),
(28098,'2020-06-13',55050,558,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','1'),
(28099,'2020-05-30',55051,3807,'Нагадуємо Ви записані в Like у суботу о 12:45. 0936329533 0672929804','0','0'),
(28100,'2020-05-29',55052,250,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','0','0'),
(28101,'2020-06-19',55053,250,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','0','1'),
(28102,'2020-06-27',55054,3807,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','1'),
(28103,'2020-07-10',55055,250,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','0','0'),
(28104,'2020-07-25',55056,3807,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','1'),
(28105,'2020-08-01',55057,250,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','0','0'),
(28106,'2020-05-22',55058,250,'Нагадуємо Ви записані в Like у п\'ятницю о 13:30. 0936329533 0672929804','0','1'),
(28107,'2020-05-12',55059,2090,'Нагадуємо Ви записані в Like у вівторок о 10:15. 0936329533 0672929804','0','0'),
(28108,'2020-05-16',55060,3472,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','0','0'),
(28109,'2020-05-20',55062,191,'Нагадуємо Ви записані в Like у середу о 13:30. 0936329533 0672929804','0','0'),
(28110,'2020-05-15',55063,4918,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','0'),
(28111,'2020-06-08',55065,4918,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','1'),
(28112,'2020-05-27',55066,239,'Нагадуємо Ви записані в Like у середу о 12:30. 0936329533 0672929804','0','0'),
(28113,'2020-05-11',55068,2605,'Нагадуємо Ви записані в Like у понеділок о 10:30. 0936329533 0672929804','0','0'),
(28114,'2020-05-12',55069,4919,'Нагадуємо Ви записані в Like у вівторок о 10:45. 0936329533 0672929804','0','0'),
(28115,'2020-05-15',55070,449,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','0','0'),
(28116,'2020-05-23',55071,3744,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','0'),
(28117,'2020-05-16',55075,4624,'Нагадуємо Ви записані в Like у суботу о 14:15. 0936329533 0672929804','0','0'),
(28118,'2020-09-24',55076,4854,'Нагадуємо Ви записані в Like у червер о 06:00. 0936329533 0672929804','0','1'),
(28119,'2020-05-13',55079,819,'Нагадуємо Ви записані в Like у середу о 10:30. 0936329533 0672929804','0','0'),
(28120,'2020-05-16',55080,25,'Нагадуємо Ви записані в Like у суботу о 10:45. 0936329533 0672929804','0','1'),
(28121,'2020-05-15',55082,716,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','1'),
(28122,'2020-05-11',55084,356,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','0','0'),
(28123,'2020-05-11',55085,1022,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','0','0'),
(28124,'2020-05-13',55087,935,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','0','0'),
(28125,'2020-05-11',55088,599,'Нагадуємо Ви записані в Like у понеділок о 16:00. 0936329533 0672929804','0','0'),
(28126,'2020-06-11',55089,599,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','0','1'),
(28127,'2020-05-13',55090,383,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','0','0'),
(28128,'2020-05-11',55091,4322,'Нагадуємо Ви записані в Like у понеділок о 13:15. 0936329533 0672929804','0','0'),
(28129,'2020-05-14',55092,3835,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','0'),
(28130,'2020-05-11',55093,3700,'Нагадуємо Ви записані в Like у понеділок о 14:30. 0936329533 0672929804','0','0'),
(28131,'2020-05-20',55094,2553,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','1'),
(28132,'2020-05-11',55095,4559,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','1'),
(28133,'2020-05-13',55096,1659,'Нагадуємо Ви записані в Like у середу о 16:30. 0936329533 0672929804','0','0'),
(28134,'2020-06-05',55097,716,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','1'),
(28135,'2020-06-05',55100,652,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','1'),
(28136,'2020-05-30',55102,4176,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','0','1'),
(28137,'2020-05-12',55103,819,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','0','1'),
(28138,'2020-05-18',55104,148,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','0','0'),
(28139,'2020-06-06',55105,72,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','0','0'),
(28140,'2020-06-06',55107,448,'Нагадуємо Ви записані в Like у суботу о 11:45. 0936329533 0672929804','0','1'),
(28141,'2020-05-30',55109,148,'Нагадуємо Ви записані в Like у суботу о 15:30. 0936329533 0672929804','0','1'),
(28142,'2020-05-11',55110,1758,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','0'),
(28143,'2020-05-12',55113,3340,'Нагадуємо Ви записані в Like у вівторок о 12:45. 0936329533 0672929804','0','1'),
(28144,'2020-05-12',55114,3340,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','0','0'),
(28145,'2020-06-05',55115,1493,'Нагадуємо Ви записані в Like у п\'ятницю о 15:30. 0936329533 0672929804','0','1'),
(28146,'2020-06-10',55117,1617,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','0','1'),
(28147,'2020-07-13',55118,1617,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','0','1'),
(28148,'2020-05-11',55120,415,'Нагадуємо Ви записані в Like у понеділок о 12:15. 0936329533 0672929804','0','0'),
(28149,'2020-05-26',55121,1409,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','0','1'),
(28150,'2020-05-11',55122,672,'Нагадуємо Ви записані в Like у понеділок о 10:30. 0936329533 0672929804','0','1'),
(28151,'2020-06-01',55123,187,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','0','1'),
(28152,'2020-05-12',55124,445,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','0','0'),
(28153,'2020-05-22',55126,1786,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','0','0'),
(28154,'2020-05-15',55127,480,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','0','0'),
(28155,'2020-05-11',55128,693,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','0','0'),
(28156,'2020-05-12',55129,4920,'Нагадуємо Ви записані в Like у вівторок о 16:45. 0936329533 0672929804','0','0'),
(28157,'2020-05-23',55130,1785,'Нагадуємо Ви записані в Like у суботу о 12:30. 0936329533 0672929804','0','0'),
(28158,'2020-05-13',55131,417,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','0','1'),
(28159,'2020-05-14',55133,4921,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','0','0'),
(28160,'2020-05-12',55134,333,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','0'),
(28161,'2020-05-16',55135,1287,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','0','0'),
(28162,'2020-05-13',55136,188,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','0','0'),
(28163,'2020-05-12',55137,921,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','0'),
(28164,'2020-05-11',55141,4922,'Нагадуємо Ви записані в Like у понеділок о 10:15. 0936329533 0672929804','0','0'),
(28165,'2020-05-12',55142,1246,'Нагадуємо Ви записані в Like у вівторок о 11:15. 0936329533 0672929804','0','0'),
(28166,'2020-05-21',55143,1928,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','0','0'),
(28167,'2020-05-15',55144,506,'Нагадуємо Ви записані в Like у п\'ятницю о 11:15. 0936329533 0672929804','0','0'),
(28168,'2020-05-14',55145,4923,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','0','1'),
(28169,'2020-05-12',55146,2202,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','0','0'),
(28170,'2020-05-16',55147,3322,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','0','0'),
(28171,'2020-05-11',55148,704,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','0','0'),
(28172,'2020-05-11',55149,466,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','0','0'),
(28173,'2020-05-13',55150,90,'Нагадуємо Ви записані в Like у середу о 15:30. 0936329533 0672929804','0','0'),
(28174,'2020-06-11',55151,90,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','1'),
(28175,'2020-05-12',55152,4180,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','0','1'),
(28176,'2020-05-15',55153,4924,'Нагадуємо Ви записані в Like у п\'ятницю о 10:30. 0936329533 0672929804','0','0'),
(28177,'2020-05-14',55155,4146,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','0'),
(28178,'2020-05-16',55156,2931,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','1'),
(28179,'2020-05-11',55157,3346,'Нагадуємо Ви записані в Like у понеділок о 16:15. 0936329533 0672929804','0','1'),
(28180,'2020-05-16',55158,4168,'Нагадуємо Ви записані в Like у суботу о 12:30. 0936329533 0672929804','0','0'),
(28181,'2020-05-11',55159,1367,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','0','0'),
(28182,'2020-06-04',55160,4532,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','0'),
(28183,'2020-05-13',55162,4925,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','0','0'),
(28184,'2020-05-11',55163,1617,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','0','1'),
(28185,'2020-05-20',55164,2995,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','1'),
(28186,'2020-05-15',55165,2600,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','0'),
(28187,'2020-05-14',55167,610,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','0','0'),
(28188,'2020-05-27',55168,4793,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','0'),
(28189,'2020-07-11',55169,680,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','0','1'),
(28190,'2020-08-08',55170,680,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','0','0'),
(28191,'2020-05-12',55171,647,'Нагадуємо Ви записані в Like у вівторок о 11:30. 0936329533 0672929804','0','0'),
(28192,'2020-05-11',55173,4926,'Нагадуємо Ви записані в Like у понеділок о 10:15. 0936329533 0672929804','0','0'),
(28193,'2020-05-30',55176,532,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','0','1'),
(28194,'2020-05-30',55177,532,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','0','1'),
(28195,'2020-05-16',55178,107,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','0'),
(28196,'2020-05-21',55180,4088,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','0'),
(28197,'2020-05-14',55181,4642,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','0'),
(28198,'2020-05-14',55182,66,'Нагадуємо Ви записані в Like у червер о 14:15. 0936329533 0672929804','0','0'),
(28199,'2020-05-20',55183,96,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','0','1'),
(28200,'2020-05-12',55184,1026,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','0','0'),
(28201,'2020-05-12',55185,1437,'Нагадуємо Ви записані в Like у вівторок о 16:15. 0936329533 0672929804','0','0'),
(28202,'2020-05-21',55186,930,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','0','1'),
(28203,'2020-05-12',55188,4644,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','0','0'),
(28204,'2020-05-13',55190,483,'Нагадуємо Ви записані в Like у середу о 11:30. 0936329533 0672929804','0','0'),
(28205,'2020-05-11',55191,2527,'Нагадуємо Ви записані в Like у понеділок о 15:15. 0936329533 0672929804','0','0'),
(28206,'2020-05-12',55192,4180,'Нагадуємо Ви записані в Like у вівторок о 11:45. 0936329533 0672929804','0','0'),
(28207,'2020-05-13',55194,1129,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','0','0'),
(28208,'2020-05-11',55195,1235,'Нагадуємо Ви записані в Like у понеділок о 16:15. 0936329533 0672929804','0','1'),
(28209,'2020-05-14',55198,167,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','0','1'),
(28210,'2020-05-11',55199,407,'Нагадуємо Ви записані в Like у понеділок о 12:30. 0936329533 0672929804','0','1'),
(28211,'2020-05-22',55200,4383,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','0','0'),
(28212,'2020-05-23',55201,2103,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','0','1'),
(28213,'2020-05-12',55202,1342,'Нагадуємо Ви записані в Like у вівторок о 17:15. 0936329533 0672929804','0','0'),
(28214,'2020-05-29',55204,3564,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','0','0'),
(28215,'2020-05-16',55205,1840,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','1'),
(28216,'2020-05-15',55206,4654,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','1'),
(28217,'2020-05-12',55207,2581,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','0','1'),
(28218,'2020-05-11',55208,4310,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','0','0'),
(28219,'2020-05-11',55209,3708,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','0','0'),
(28220,'2020-05-15',55210,4559,'Нагадуємо Ви записані в Like у п\'ятницю о 11:15. 0936329533 0672929804','0','1'),
(28221,'2020-05-11',55211,4548,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','0','0'),
(28222,'2020-05-13',55213,2098,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','0','0'),
(28223,'2020-05-14',55214,417,'Нагадуємо Ви записані в Like у червер о 11:30. 0936329533 0672929804','0','0'),
(28224,'2020-05-16',55216,2931,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','0','0'),
(28225,'2020-05-13',55217,4559,'Нагадуємо Ви записані в Like у середу о 13:15. 0936329533 0672929804','0','0'),
(28226,'2020-05-14',55220,4928,'Нагадуємо Ви записані в Like у червер о 15:15. 0936329533 0672929804','0','1'),
(28227,'2020-05-15',55222,3346,'Нагадуємо Ви записані в Like у п\'ятницю о 11:15. 0936329533 0672929804','0','0'),
(28228,'2020-05-21',55225,2553,'Нагадуємо Ви записані в Like у червер о 11:45. 0936329533 0672929804','0','0'),
(28229,'2020-05-14',55227,3170,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','0','0'),
(28230,'2020-05-11',55229,2409,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','1'),
(28231,'2020-06-03',55232,2024,'Нагадуємо Ви записані в Like у середу о 10:30. 0936329533 0672929804','0','0'),
(28232,'2020-06-30',55233,2024,'Нагадуємо Ви записані в Like у вівторок о 10:30. 0936329533 0672929804','0','0'),
(28233,'2020-07-29',55234,2024,'Нагадуємо Ви записані в Like у середу о 10:30. 0936329533 0672929804','0','1'),
(28234,'2020-05-16',55235,835,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','0','0'),
(28235,'2020-05-11',55236,3044,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','0','0'),
(28236,'2020-05-11',55237,4411,'Нагадуємо Ви записані в Like у понеділок о 17:00. 0936329533 0672929804','0','1'),
(28237,'2020-05-27',55238,627,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','0','0'),
(28238,'2020-05-16',55239,2995,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','0'),
(28239,'2020-05-12',55240,356,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','0'),
(28240,'2020-05-15',55241,2557,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','0','0'),
(28241,'2020-05-18',55242,4073,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','0','0'),
(28242,'2020-05-18',55243,4034,'Нагадуємо Ви записані в Like у понеділок о 14:15. 0936329533 0672929804','0','1'),
(28243,'2020-05-11',55244,1734,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','0','0'),
(28244,'2020-06-02',55245,470,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','0','0'),
(28245,'2020-05-12',55246,292,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','0','0'),
(28246,'2020-05-29',55248,829,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','0','0'),
(28247,'2020-05-12',55249,4034,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','0','0'),
(28248,'2020-05-20',55251,814,'Нагадуємо Ви записані в Like у середу о 15:30. 0936329533 0672929804','0','0'),
(28249,'2020-05-16',55252,284,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','0'),
(28250,'2020-05-11',55253,2799,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','0','0'),
(28251,'2020-07-10',55255,289,'Нагадуємо Ви записані в Like у п\'ятницю о 13:30. 0936329533 0672929804','0','1'),
(28252,'2020-05-11',55260,954,'Нагадуємо Ви записані в Like у понеділок о 11:30. 0936329533 0672929804','0','0'),
(28253,'2020-05-15',55261,388,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','0','0'),
(28254,'2020-05-12',55262,388,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','0'),
(28255,'2020-05-13',55263,104,'Нагадуємо Ви записані в Like у середу о 17:30. 0936329533 0672929804','0','1'),
(28256,'2020-05-12',55265,1512,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','0'),
(28257,'2020-05-18',55266,4845,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','0','1'),
(28258,'2020-05-16',55267,3159,'Нагадуємо Ви записані в Like у суботу о 11:45. 0936329533 0672929804','0','0'),
(28259,'2020-05-12',55268,1215,'Нагадуємо Ви записані в Like у вівторок о 15:15. 0936329533 0672929804','0','0'),
(28260,'2020-05-11',55269,3743,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','0'),
(28261,'2020-05-30',55270,119,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','0'),
(28262,'2020-06-02',55272,125,'Нагадуємо Ви записані в Like у вівторок о 18:15. 0936329533 0672929804','0','0'),
(28263,'2020-07-01',55273,125,'Нагадуємо Ви записані в Like у середу о 18:15. 0936329533 0672929804','0','1'),
(28264,'2020-07-24',55274,125,'Нагадуємо Ви записані в Like у п\'ятницю о 18:15. 0936329533 0672929804','0','1'),
(28265,'2020-08-14',55275,125,'Нагадуємо Ви записані в Like у п\'ятницю о 18:15. 0936329533 0672929804','0','1'),
(28266,'2020-06-02',55276,63,'Нагадуємо Ви записані в Like у вівторок о 12:45. 0936329533 0672929804','0','0'),
(28267,'2020-07-02',55277,63,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','0','1'),
(28268,'2020-05-12',55278,2137,'Нагадуємо Ви записані в Like у вівторок о 16:45. 0936329533 0672929804','0','1'),
(28269,'2020-05-26',55279,151,'Нагадуємо Ви записані в Like у вівторок о 12:45. 0936329533 0672929804','0','0'),
(28270,'2020-05-15',55280,4718,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','0','0'),
(28271,'2020-05-15',55281,1029,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','0'),
(28272,'2020-05-18',55282,4885,'Нагадуємо Ви записані в Like у понеділок о 14:30. 0936329533 0672929804','0','0'),
(28273,'2020-05-15',55283,1513,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','0','0'),
(28274,'2020-05-19',55284,125,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','0','1'),
(28275,'2020-05-16',55285,125,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','0','0'),
(28276,'2020-05-14',55287,3338,'Нагадуємо Ви записані в Like у червер о 16:15. 0936329533 0672929804','0','1'),
(28277,'2020-05-15',55288,1376,'Нагадуємо Ви записані в Like у п\'ятницю о 11:30. 0936329533 0672929804','0','1'),
(28278,'2020-06-01',55289,450,'Нагадуємо Ви записані в Like у понеділок о 17:00. 0936329533 0672929804','0','0'),
(28279,'2020-07-03',55290,450,'Нагадуємо Ви записані в Like у п\'ятницю о 17:00. 0936329533 0672929804','0','1'),
(28280,'2020-05-22',55291,303,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','0'),
(28281,'2020-05-12',55293,4639,'Нагадуємо Ви записані в Like у вівторок о 09:15. 0936329533 0672929804','0','0'),
(28282,'2020-05-12',55294,2532,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','0','1'),
(28283,'2020-05-23',55296,3191,'Нагадуємо Ви записані в Like у суботу о 16:15. 0936329533 0672929804','0','0'),
(28284,'2020-05-16',55300,4874,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','0','0'),
(28285,'2020-05-12',55302,4929,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','0','0'),
(28286,'2020-05-20',55303,2565,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','0','0'),
(28287,'2020-05-11',55305,4452,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','0','0'),
(28288,'2020-05-13',55306,38,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','0','0'),
(28289,'2020-05-18',55307,4502,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','0'),
(28290,'2020-05-19',55309,3615,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','0','1'),
(28291,'2020-05-18',55310,4587,'Нагадуємо Ви записані в Like у понеділок о 13:30. 0936329533 0672929804','0','1'),
(28292,'2020-05-28',55311,738,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','0','1'),
(28293,'2020-05-15',55313,2224,'Нагадуємо Ви записані в Like у п\'ятницю о 18:00. 0936329533 0672929804','0','0'),
(28294,'2020-05-26',55316,56,'Нагадуємо Ви записані в Like у вівторок о 10:30. 0936329533 0672929804','0','1'),
(28295,'2020-06-03',55317,56,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','0','0'),
(28296,'2020-05-19',55318,56,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','0','1'),
(28297,'2020-05-13',55319,25,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','0','1'),
(28298,'2020-05-15',55323,1953,'Нагадуємо Ви записані в Like у п\'ятницю о 08:30. 0936329533 0672929804','0','1'),
(28299,'2020-05-26',55328,4427,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','0'),
(28300,'2020-05-13',55332,796,'Нагадуємо Ви записані в Like у середу о 17:30. 0936329533 0672929804','0','0'),
(28301,'2020-05-16',55334,1367,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','0','0'),
(28302,'2020-05-19',55335,1367,'Нагадуємо Ви записані в Like у вівторок о 16:30. 0936329533 0672929804','0','1'),
(28303,'2020-06-01',55336,712,'Нагадуємо Ви записані в Like у понеділок о 12:15. 0936329533 0672929804','0','1'),
(28304,'2020-07-06',55337,712,'Нагадуємо Ви записані в Like у понеділок о 10:30. 0936329533 0672929804','0','0'),
(28305,'2020-06-08',55338,712,'Нагадуємо Ви записані в Like у понеділок о 10:30. 0936329533 0672929804','0','0'),
(28306,'2020-06-13',55339,944,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','0','0'),
(28307,'2020-07-11',55340,944,'Нагадуємо Ви записані в Like у суботу о 12:30. 0936329533 0672929804','0','1'),
(28308,'2020-05-13',55341,2137,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','0','0'),
(28309,'2020-05-13',55343,1207,'Нагадуємо Ви записані в Like у середу о 14:15. 0936329533 0672929804','0','0'),
(28310,'2020-05-30',55344,1481,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','0'),
(28311,'2020-06-01',55346,388,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','1'),
(28312,'2020-05-14',55348,3122,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','0'),
(28313,'2020-05-16',55349,4174,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','0','1'),
(28314,'2020-06-08',55350,2605,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','0','0'),
(28315,'2020-05-14',55351,4278,'Нагадуємо Ви записані в Like у червер о 14:15. 0936329533 0672929804','0','0'),
(28316,'2020-05-13',55352,3033,'Нагадуємо Ви записані в Like у середу о 13:15. 0936329533 0672929804','0','1'),
(28317,'2020-05-18',55353,3605,'Нагадуємо Ви записані в Like у понеділок о 10:30. 0936329533 0672929804','0','0'),
(28318,'2020-06-01',55355,415,'Нагадуємо Ви записані в Like у понеділок о 14:30. 0936329533 0672929804','0','0'),
(28319,'2020-05-15',55356,415,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','0','0'),
(28320,'2020-05-14',55357,3033,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','0','1'),
(28321,'2020-06-11',55360,693,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','0','0'),
(28322,'2020-06-11',55363,704,'Нагадуємо Ви записані в Like у червер о 10:30. 0936329533 0672929804','0','0'),
(28323,'2020-05-18',55368,1493,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','0','0'),
(28324,'2020-05-14',55369,2238,'Нагадуємо Ви записані в Like у червер о 10:45. 0936329533 0672929804','0','0'),
(28325,'2020-05-20',55374,4416,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','0','0'),
(28326,'2020-06-11',55379,599,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','0','0'),
(28327,'2020-06-03',55380,1235,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','0'),
(28328,'2020-05-19',55383,1235,'Нагадуємо Ви записані в Like у вівторок о 13:15. 0936329533 0672929804','0','0'),
(28329,'2020-06-15',55384,104,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','0','1'),
(28330,'2020-05-13',55385,4932,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','0','0'),
(28331,'2020-05-16',55386,4918,'Нагадуємо Ви записані в Like у суботу о 15:30. 0936329533 0672929804','0','0'),
(28332,'2020-05-13',55387,799,'Нагадуємо Ви записані в Like у середу о 17:00. 0936329533 0672929804','0','0'),
(28333,'2020-05-15',55388,2466,'Нагадуємо Ви записані в Like у п\'ятницю о 13:15. 0936329533 0672929804','0','0'),
(28334,'2020-05-14',55389,4835,'Нагадуємо Ви записані в Like у червер о 15:15. 0936329533 0672929804','0','1'),
(28335,'2020-05-27',55391,3545,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','0'),
(28336,'2020-06-09',55393,1227,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','0'),
(28337,'2020-05-20',55394,4461,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','0','1'),
(28338,'2020-05-13',55395,650,'Нагадуємо Ви записані в Like у середу о 14:15. 0936329533 0672929804','0','0'),
(28339,'2020-05-19',55397,2088,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','0','0'),
(28340,'2020-05-14',55399,307,'Нагадуємо Ви записані в Like у червер о 17:15. 0936329533 0672929804','0','0'),
(28341,'2020-09-19',55401,4785,'Нагадуємо Ви записані в Like у суботу о 05:00. 0936329533 0672929804','0','1'),
(28342,'2020-06-05',55411,4034,'Нагадуємо Ви записані в Like у п\'ятницю о 14:30. 0936329533 0672929804','0','1'),
(28343,'2020-06-06',55413,565,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','0','0'),
(28344,'2020-07-30',55414,4859,'Нагадуємо Ви записані в Like у червер о 05:00. 0936329533 0672929804','0','0'),
(28345,'2020-06-08',55416,2202,'Нагадуємо Ви записані в Like у понеділок о 13:30. 0936329533 0672929804','0','1'),
(28346,'2020-09-13',55417,2202,'Нагадуємо Ви записані в Like у неділю о 06:00. 0936329533 0672929804','0','1'),
(28347,'2020-05-14',55419,4934,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','0','0'),
(28348,'2020-05-16',55420,4934,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','0','0'),
(28349,'2020-06-12',55423,2090,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','0','0'),
(28350,'2020-05-26',55425,558,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','0','1'),
(28351,'2020-05-23',55426,4693,'Нагадуємо Ви записані в Like у суботу о 13:45. 0936329533 0672929804','0','1'),
(28352,'2020-05-16',55428,4693,'Нагадуємо Ви записані в Like у суботу о 13:30. 0936329533 0672929804','0','0'),
(28353,'2020-05-26',55431,759,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','0','0'),
(28354,'2020-05-15',55432,759,'Нагадуємо Ви записані в Like у п\'ятницю о 12:30. 0936329533 0672929804','0','0'),
(28355,'2020-06-09',55434,921,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','0'),
(28356,'2020-06-09',55439,1026,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','0','0'),
(28357,'2020-05-16',55440,4884,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','0','0'),
(28358,'2020-05-22',55447,4935,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','0','0'),
(28359,'2020-06-12',55448,3340,'Нагадуємо Ви записані в Like у п\'ятницю о 15:30. 0936329533 0672929804','0','0'),
(28360,'2021-07-31',55449,1753,'Нагадуємо Ви записані в Like у суботу о 05:00. 0936329533 0672929804','0','1'),
(28361,'2020-05-16',55451,1753,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','0'),
(28362,'2020-05-20',55452,4936,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','0'),
(28363,'2020-05-17',55454,790,'Нагадуємо Ви записані в Like у неділю о 09:00. 0936329533 0672929804','0','1'),
(28364,'2020-05-20',55456,1235,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','0','1'),
(28365,'2020-05-28',55458,1437,'Нагадуємо Ви записані в Like у червер о 15:30. 0936329533 0672929804','0','1'),
(28366,'2020-05-20',55460,2134,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','0','0'),
(28367,'2020-06-12',55465,445,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','0','1'),
(28368,'2020-05-21',55466,1342,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','0','0'),
(28369,'2020-06-22',55467,1215,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','0','1'),
(28370,'2020-05-15',55468,25,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','0','1'),
(28371,'2020-05-15',55477,4937,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','1'),
(28372,'2020-06-15',55479,1049,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','0'),
(28373,'2020-06-08',55480,535,'Нагадуємо Ви записані в Like у понеділок о 10:30. 0936329533 0672929804','0','1'),
(28374,'2020-05-23',55485,502,'Нагадуємо Ви записані в Like у суботу о 11:15. 0936329533 0672929804','0','1'),
(28375,'2020-05-18',55486,4933,'Нагадуємо Ви записані в Like у понеділок о 17:00. 0936329533 0672929804','0','1'),
(28376,'2020-05-28',55487,459,'Нагадуємо Ви записані в Like у червер о 10:15. 0936329533 0672929804','0','1'),
(28377,'2020-05-22',55489,4506,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','0','1'),
(28378,'2020-05-19',55490,4938,'Нагадуємо Ви записані в Like у вівторок о 17:00. 0936329533 0672929804','0','1'),
(28379,'2020-06-03',55491,4938,'Нагадуємо Ви записані в Like у середу о 17:00. 0936329533 0672929804','0','0'),
(28380,'2020-06-16',55492,819,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','1'),
(28381,'2020-07-13',55493,819,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','0','1'),
(28382,'2020-05-18',55494,1241,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','0'),
(28383,'2020-05-18',55495,188,'Нагадуємо Ви записані в Like у понеділок о 11:45. 0936329533 0672929804','0','0'),
(28384,'2020-05-27',55496,2,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','0','0'),
(28385,'2020-05-29',55497,2098,'Нагадуємо Ви записані в Like у п\'ятницю о 14:45. 0936329533 0672929804','0','0'),
(28386,'2020-05-16',55498,2098,'Нагадуємо Ви записані в Like у суботу о 14:15. 0936329533 0672929804','0','0'),
(28387,'2020-06-02',55499,3145,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','0','1'),
(28388,'2020-05-15',55500,4340,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','0','0'),
(28389,'2020-06-11',55501,222,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','0','1'),
(28390,'2020-05-15',55502,508,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','0','0'),
(28391,'2020-05-23',55504,930,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','0','0'),
(28392,'2020-05-16',55506,542,'Нагадуємо Ви записані в Like у суботу о 17:00. 0936329533 0672929804','0','0'),
(28393,'2020-06-01',55507,2137,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','0','1'),
(28394,'2020-05-15',55508,1217,'Нагадуємо Ви записані в Like у п\'ятницю о 16:30. 0936329533 0672929804','0','0'),
(28395,'2020-05-20',55509,4899,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','0','1'),
(28396,'2020-05-26',55510,239,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','0'),
(28397,'2020-05-27',55514,562,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','0','1'),
(28398,'2020-05-19',55515,558,'Нагадуємо Ви записані в Like у вівторок о 11:45. 0936329533 0672929804','0','1'),
(28399,'2020-05-15',55517,1953,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','0'),
(28400,'2020-05-23',55518,4932,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','0','1'),
(28401,'2020-05-16',55521,937,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','0','0'),
(28402,'2020-05-16',55522,958,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','0'),
(28403,'2020-06-10',55523,3340,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','0','1'),
(28404,'2020-07-14',55525,3340,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','0','0'),
(28405,'2020-06-15',55526,383,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','0','1'),
(28406,'2020-05-18',55528,3531,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','0'),
(28407,'2020-06-17',55529,799,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','0','1'),
(28408,'2020-05-22',55533,2018,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','0','0'),
(28409,'2020-05-16',55534,4932,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','0','1'),
(28410,'2020-05-16',55537,3338,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','0'),
(28411,'2020-05-21',55538,766,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','0','0'),
(28412,'2020-05-21',55539,2520,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','0'),
(28413,'2020-05-21',55541,4642,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','0','0'),
(28414,'2020-09-19',55542,3917,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','0','1'),
(28415,'2020-06-04',55543,167,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','0','1'),
(28416,'2020-06-15',55544,4642,'Нагадуємо Ви записані в Like у понеділок о 16:30. 0936329533 0672929804','0','0'),
(28417,'2020-05-19',55550,3966,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','0','0'),
(28418,'2020-07-19',55552,1080,'Нагадуємо Ви записані в Like у неділю о 08:00. 0936329533 0672929804','0','1'),
(28419,'2020-05-21',55553,4899,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','0','0'),
(28420,'2020-05-23',55557,2224,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','1'),
(28421,'2020-05-16',55558,4391,'Нагадуємо Ви записані в Like у суботу о 18:00. 0936329533 0672929804','0','1'),
(28422,'2020-05-18',55562,2774,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','0'),
(28423,'2020-06-04',55563,610,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','0','0'),
(28424,'2020-06-25',55564,610,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','0','1'),
(28425,'2020-07-16',55565,610,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','0','1'),
(28426,'2020-06-11',55567,4921,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','0','0'),
(28427,'2020-05-18',55568,119,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','0','1'),
(28428,'2020-05-16',55569,1010,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','0','0'),
(28429,'2020-05-16',55572,4442,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','0'),
(28430,'2020-05-16',55573,4205,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','0','0'),
(28431,'2020-06-13',55575,66,'Нагадуємо Ви записані в Like у суботу о 14:30. 0936329533 0672929804','0','1'),
(28432,'2020-05-22',55576,4940,'Нагадуємо Ви записані в Like у п\'ятницю о 12:30. 0936329533 0672929804','0','1'),
(28433,'2020-06-01',55580,25,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','0','1'),
(28434,'2020-05-19',55581,1376,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','0','1'),
(28435,'2020-05-20',55582,1376,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','0','0'),
(28436,'2020-05-18',55585,4942,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','0','0'),
(28437,'2020-07-19',55587,4619,'Нагадуємо Ви записані в Like у неділю о 08:00. 0936329533 0672929804','0','1'),
(28438,'2020-05-19',55588,4017,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','0','0'),
(28439,'2020-05-28',55590,4943,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','0','0'),
(28440,'2020-05-21',55591,1087,'Нагадуємо Ви записані в Like у червер о 17:30. 0936329533 0672929804','0','0'),
(28441,'2020-06-16',55592,1029,'Нагадуємо Ви записані в Like у вівторок о 10:30. 0936329533 0672929804','0','1'),
(28442,'2020-06-15',55593,388,'Нагадуємо Ви записані в Like у понеділок о 09:15. 0936329533 0672929804','0','1'),
(28443,'2020-06-30',55594,388,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','0'),
(28444,'2020-05-19',55595,1801,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','0','0'),
(28445,'2020-05-25',55596,4944,'Нагадуємо Ви записані в Like у понеділок о 17:00. 0936329533 0672929804','0','0'),
(28446,'2020-05-21',55598,1513,'Нагадуємо Ви записані в Like у червер о 15:30. 0936329533 0672929804','0','0'),
(28447,'2020-06-15',55599,506,'Нагадуємо Ви записані в Like у понеділок о 10:30. 0936329533 0672929804','0','0'),
(28448,'2020-05-19',55600,379,'Нагадуємо Ви записані в Like у вівторок о 16:30. 0936329533 0672929804','0','0'),
(28449,'2020-05-20',55602,378,'Нагадуємо Ви записані в Like у середу о 16:45. 0936329533 0672929804','0','0'),
(28450,'2020-06-14',55605,4166,'Нагадуємо Ви записані в Like у неділю о 06:30. 0936329533 0672929804','0','0'),
(28451,'2020-05-27',55606,4461,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','0','0'),
(28452,'2020-06-12',55607,821,'Нагадуємо Ви записані в Like у п\'ятницю о 16:30. 0936329533 0672929804','0','1'),
(28453,'2020-05-23',55610,4945,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','0','0'),
(28454,'2020-05-19',55611,1471,'Нагадуємо Ви записані в Like у вівторок о 12:15. 0936329533 0672929804','0','0'),
(28455,'2020-05-18',55613,1649,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','0','0'),
(28456,'2020-06-23',55615,1217,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','0','1'),
(28457,'2020-06-05',55618,2602,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','0'),
(28458,'2020-05-22',55619,4587,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','0','0'),
(28459,'2020-05-18',55620,4228,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','0'),
(28460,'2020-05-26',55622,4736,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','0','1'),
(28461,'2020-05-20',55624,492,'Нагадуємо Ви записані в Like у середу о 11:30. 0936329533 0672929804','0','0'),
(28462,'2020-05-21',55625,266,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','0','1'),
(28463,'2020-06-13',55626,2995,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','1'),
(28464,'2020-06-11',55627,1010,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','0','0'),
(28465,'2020-05-29',55629,1806,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','0','0'),
(28466,'2020-06-13',55631,2931,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','0','0'),
(28467,'2020-06-13',55632,3160,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','0','0'),
(28468,'2020-05-18',55633,4946,'Нагадуємо Ви записані в Like у понеділок о 16:00. 0936329533 0672929804','0','0'),
(28469,'2020-05-19',55634,3683,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','0','0'),
(28470,'2020-05-19',55635,4391,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','0','1'),
(28471,'2020-06-06',55639,4874,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','0','0'),
(28472,'2020-05-20',55640,924,'Нагадуємо Ви записані в Like у середу о 18:15. 0936329533 0672929804','0','1'),
(28473,'2020-05-18',55641,4947,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','0'),
(28474,'2020-05-23',55642,4941,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','0'),
(28475,'2020-05-22',55643,4371,'Нагадуємо Ви записані в Like у п\'ятницю о 11:45. 0936329533 0672929804','0','0'),
(28476,'2020-06-19',55644,107,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','0','0'),
(28477,'2020-07-25',55645,107,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','1'),
(28478,'2020-08-29',55646,107,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','0'),
(28479,'2020-10-03',55647,107,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','0'),
(28480,'2020-11-07',55648,107,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','1'),
(28481,'2020-11-25',55649,107,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','0','1'),
(28482,'2020-12-12',55650,107,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','1'),
(28483,'2020-12-30',55651,107,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','0','0'),
(28484,'2020-06-11',55652,2098,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','0','0'),
(28485,'2020-06-16',55653,835,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','0','0'),
(28486,'2021-07-31',55655,4659,'Нагадуємо Ви записані в Like у суботу о 05:00. 0936329533 0672929804','0','0'),
(28487,'2021-07-31',55657,4658,'Нагадуємо Ви записані в Like у суботу о 05:00. 0936329533 0672929804','0','0'),
(28488,'2020-06-03',55659,4948,'Нагадуємо Ви записані в Like у середу о 09:30. 0936329533 0672929804','0','1'),
(28489,'2020-05-19',55662,4948,'Нагадуємо Ви записані в Like у вівторок о 09:30. 0936329533 0672929804','0','0'),
(28490,'2020-05-19',55663,4949,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','0','0'),
(28491,'2020-05-18',55664,4950,'Нагадуємо Ви записані в Like у понеділок о 13:15. 0936329533 0672929804','0','0'),
(28492,'2020-05-18',55665,119,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','0','0'),
(28493,'2020-06-18',55668,542,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','0','1'),
(28494,'2020-06-16',55669,4884,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','0','0'),
(28495,'2020-05-22',55670,266,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','0','0'),
(28496,'2020-06-20',55672,3159,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','1'),
(28497,'2020-05-23',55678,2421,'Нагадуємо Ви записані в Like у суботу о 13:45. 0936329533 0672929804','0','0'),
(28498,'2020-05-23',55679,4952,'Нагадуємо Ви записані в Like у суботу о 09:30. 0936329533 0672929804','0','0'),
(28499,'2020-05-25',55683,3561,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','0','1'),
(28500,'2020-05-30',55684,1785,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','0','0');

INSERT INTO `sms_schedule` VALUES 
(28501,'2020-05-21',55687,1982,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','0','0'),
(28502,'2020-05-27',55696,4953,'Нагадуємо Ви записані в Like у середу о 14:15. 0936329533 0672929804','0','0'),
(28503,'2020-05-22',55697,4391,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','0','0'),
(28504,'2020-05-26',55701,726,'Нагадуємо Ви записані в Like у вівторок о 13:30. 0936329533 0672929804','0','0'),
(28505,'2020-05-26',55702,4955,'Нагадуємо Ви записані в Like у вівторок о 13:30. 0936329533 0672929804','0','1'),
(28506,'2020-06-03',55703,4073,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','0','1'),
(28507,'2020-05-27',55705,601,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','0','1'),
(28508,'2020-05-20',55709,56,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','0','0'),
(28509,'2020-05-25',55710,148,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','0','0'),
(28510,'2020-05-20',55718,3620,'Нагадуємо Ви записані в Like у середу о 11:30. 0936329533 0672929804','0','0'),
(28511,'2020-08-01',55719,2170,'Нагадуємо Ви записані в Like у суботу о 13:30. 0936329533 0672929804','0','1'),
(28512,'2020-05-26',55721,3086,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','0','1'),
(28513,'2020-05-27',55722,3086,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','0','0'),
(28514,'2020-05-28',55727,1493,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','0','0'),
(28515,'2020-05-20',55735,4958,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','0','0'),
(28516,'2020-05-21',55740,56,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','0'),
(28517,'2020-05-21',55747,652,'Нагадуємо Ви записані в Like у червер о 10:15. 0936329533 0672929804','0','0'),
(28518,'2020-05-21',55749,558,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','0','0'),
(28519,'2020-05-28',55750,413,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','1'),
(28520,'2020-05-30',55751,413,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','0'),
(28521,'2020-05-22',55752,4508,'Нагадуємо Ви записані в Like у п\'ятницю о 13:30. 0936329533 0672929804','0','0'),
(28522,'2020-09-09',55756,4960,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','0','1'),
(28523,'2020-05-22',55759,930,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','0','0'),
(28524,'2020-05-21',55762,4262,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','0','0'),
(28525,'2020-05-21',55763,4961,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','0','0'),
(28526,'2020-05-22',55766,2224,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','0','0'),
(28527,'2020-05-27',55767,4962,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','0','0'),
(28528,'2020-05-21',55768,812,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','0','0'),
(28529,'2020-05-26',55769,4963,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','0','0'),
(28530,'2020-06-16',55770,3966,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','0','1'),
(28531,'2020-05-22',55771,3966,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','0','0'),
(28532,'2020-05-22',55774,835,'Нагадуємо Ви записані в Like у п\'ятницю о 15:45. 0936329533 0672929804','0','0'),
(28533,'2020-05-22',55776,4964,'Нагадуємо Ви записані в Like у п\'ятницю о 13:30. 0936329533 0672929804','0','1'),
(28534,'2020-05-25',55778,1071,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','0'),
(28535,'2020-05-23',55779,2527,'Нагадуємо Ви записані в Like у суботу о 13:45. 0936329533 0672929804','0','0'),
(28536,'2020-05-23',55782,4404,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','0'),
(28537,'2020-05-27',55785,2745,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','0','0'),
(28538,'2020-05-28',55786,896,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','0','0'),
(28539,'2020-05-25',55787,896,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','0','0'),
(28540,'2020-06-30',55789,1714,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','0','0'),
(28541,'2020-06-24',55795,96,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','0','0'),
(28542,'2020-05-25',55798,250,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','0','0'),
(28543,'2020-05-25',55800,4174,'Нагадуємо Ви записані в Like у понеділок о 16:15. 0936329533 0672929804','0','0'),
(28544,'2020-05-30',55804,637,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','0','0'),
(28545,'2020-05-23',55805,2744,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','0'),
(28546,'2020-05-22',55808,4855,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','0','0'),
(28547,'2020-05-29',55809,388,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','0'),
(28548,'2020-05-22',55810,1447,'Нагадуємо Ви записані в Like у п\'ятницю о 16:30. 0936329533 0672929804','0','0'),
(28549,'2020-05-22',55814,421,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','0','0'),
(28550,'2020-05-28',55818,1409,'Нагадуємо Ви записані в Like у червер о 13:30. 0936329533 0672929804','0','1'),
(28551,'2020-05-30',55823,2068,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','0','0'),
(28552,'2020-05-23',55827,3963,'Нагадуємо Ви записані в Like у суботу о 13:30. 0936329533 0672929804','0','0'),
(28553,'2020-05-29',55829,4736,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','0','0'),
(28554,'2020-06-23',55830,924,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','0','1'),
(28555,'2020-06-24',55831,924,'Нагадуємо Ви записані в Like у середу о 13:30. 0936329533 0672929804','0','1'),
(28556,'2020-06-04',55833,1513,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','0','1'),
(28557,'2020-07-12',55836,4812,'Нагадуємо Ви записані в Like у неділю о 07:00. 0936329533 0672929804','0','0'),
(28558,'2020-06-15',55839,3620,'Нагадуємо Ви записані в Like у понеділок о 12:30. 0936329533 0672929804','0','0'),
(28559,'2020-05-29',55840,2134,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','0','0'),
(28560,'2020-05-23',55842,4966,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','0'),
(28561,'2020-06-18',55843,492,'Нагадуємо Ви записані в Like у червер о 12:30. 0936329533 0672929804','0','1'),
(28562,'2020-05-23',55845,3574,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','0','0'),
(28563,'2020-06-09',55847,191,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','0','1'),
(28564,'2020-06-17',55848,4383,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','0','0'),
(28565,'2020-06-04',55852,1953,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','1'),
(28566,'2020-05-23',55853,3103,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','0'),
(28567,'2020-05-30',55854,1806,'Нагадуємо Ви записані в Like у суботу о 09:30. 0936329533 0672929804','0','0'),
(28568,'2020-06-23',55855,31,'Нагадуємо Ви записані в Like у вівторок о 15:30. 0936329533 0672929804','0','1'),
(28569,'2020-06-02',55856,880,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','0','0'),
(28570,'2020-06-16',55857,379,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','0','1'),
(28571,'2020-06-16',55858,378,'Нагадуємо Ви записані в Like у вівторок о 16:15. 0936329533 0672929804','0','1'),
(28572,'2020-05-25',55859,4702,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','0','1'),
(28573,'2020-05-28',55860,1623,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','0','0'),
(28574,'2020-05-26',55861,26,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','0','0'),
(28575,'2020-05-23',55864,4968,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','0','0'),
(28576,'2020-05-25',55865,3421,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','0','0'),
(28577,'2020-05-25',55868,4969,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','0','0'),
(28578,'2020-05-30',55869,4133,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','0','0'),
(28579,'2020-05-26',55871,4503,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','0','0'),
(28580,'2020-06-20',55872,4088,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','0'),
(28581,'2020-06-11',55875,4254,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','1'),
(28582,'2020-05-23',55878,4314,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','0','0'),
(28583,'2020-06-01',55879,558,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','0','0'),
(28584,'2020-06-02',55880,558,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','0','0'),
(28585,'2020-05-26',55881,4946,'Нагадуємо Ви записані в Like у вівторок о 15:45. 0936329533 0672929804','0','0'),
(28586,'2020-05-26',55882,93,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','0','0'),
(28587,'2020-05-28',55889,1833,'Нагадуємо Ви записані в Like у червер о 13:30. 0936329533 0672929804','0','1'),
(28588,'2020-06-10',55891,535,'Нагадуємо Ви записані в Like у середу о 10:30. 0936329533 0672929804','0','0'),
(28589,'2020-06-10',55892,2202,'Нагадуємо Ви записані в Like у середу о 13:30. 0936329533 0672929804','0','0'),
(28590,'2020-05-28',55897,1262,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','1'),
(28591,'2020-06-04',55899,212,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','0','0'),
(28592,'2020-05-23',55900,4971,'Нагадуємо Ви записані в Like у суботу о 10:45. 0936329533 0672929804','0','0'),
(28593,'2020-05-23',55901,4972,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','0','1'),
(28594,'2020-05-25',55903,4940,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','0','0'),
(28595,'2020-06-20',55909,1087,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','0','1'),
(28596,'2020-06-04',55910,4918,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','1'),
(28597,'2020-05-27',55914,601,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','0','0'),
(28598,'2020-05-27',55915,132,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','0'),
(28599,'2020-05-27',55919,4855,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','0','0'),
(28600,'2020-05-25',55923,4038,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','0','0'),
(28601,'2020-07-08',55924,4853,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','0','1'),
(28602,'2020-06-26',55929,1786,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','0','0'),
(28603,'2020-05-25',55931,4699,'Нагадуємо Ви записані в Like у понеділок о 13:30. 0936329533 0672929804','0','0'),
(28604,'2020-05-25',55932,4973,'Нагадуємо Ви записані в Like у понеділок о 14:45. 0936329533 0672929804','0','1'),
(28605,'2020-05-27',55933,4974,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','0','0'),
(28606,'2020-05-30',55935,4793,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','0'),
(28607,'2020-05-28',55940,3848,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','0','1'),
(28608,'2020-05-26',55941,1447,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','0','0'),
(28609,'2020-05-29',55943,1409,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','0'),
(28610,'2020-06-15',55948,835,'Нагадуємо Ви записані в Like у понеділок о 13:30. 0936329533 0672929804','0','1'),
(28611,'2020-05-26',55951,3758,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','0','0'),
(28612,'2020-05-28',55952,1262,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','1'),
(28613,'2020-05-25',55953,4975,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','0','0'),
(28614,'2021-07-17',55955,4663,'Нагадуємо Ви записані в Like у суботу о 06:00. 0936329533 0672929804','0','0'),
(28615,'2021-07-17',55961,4674,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','0'),
(28616,'2020-05-29',55963,3848,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','0','0'),
(28617,'2020-06-20',55966,756,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','1'),
(28618,'2020-07-04',55969,543,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','1'),
(28619,'2020-08-01',55970,543,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','0'),
(28620,'2020-08-29',55971,543,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','0'),
(28621,'2020-05-29',55972,413,'Нагадуємо Ви записані в Like у п\'ятницю о 12:30. 0936329533 0672929804','0','1'),
(28622,'2020-06-01',55975,413,'Нагадуємо Ви записані в Like у понеділок о 10:30. 0936329533 0672929804','0','1'),
(28623,'2020-05-26',55976,3145,'Нагадуємо Ви записані в Like у вівторок о 12:30. 0936329533 0672929804','0','0'),
(28624,'2020-06-02',55978,1437,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','0','1'),
(28625,'2020-06-20',55979,371,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','1'),
(28626,'2020-05-25',55980,4654,'Нагадуємо Ви записані в Like у понеділок о 14:15. 0936329533 0672929804','0','0'),
(28627,'2020-06-20',55983,720,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','0','0'),
(28628,'2020-07-25',55984,720,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','0','1'),
(28629,'2020-08-29',55985,720,'Нагадуємо Ви записані в Like у суботу о 12:30. 0936329533 0672929804','0','0'),
(28630,'2020-06-20',55986,1785,'Нагадуємо Ви записані в Like у суботу о 12:30. 0936329533 0672929804','0','0'),
(28631,'2020-07-18',55987,1785,'Нагадуємо Ви записані в Like у суботу о 12:30. 0936329533 0672929804','0','1'),
(28632,'2020-05-27',55988,4976,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','0','1'),
(28633,'2020-05-25',55989,31,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','0','0'),
(28634,'2020-06-01',55990,4314,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','0','1'),
(28635,'2020-05-25',55991,4702,'Нагадуємо Ви записані в Like у понеділок о 11:30. 0936329533 0672929804','0','0'),
(28636,'2020-05-25',55992,3382,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','0','1'),
(28637,'2020-05-27',55993,720,'Нагадуємо Ви записані в Like у середу о 18:00. 0936329533 0672929804','0','0'),
(28638,'2020-05-25',55994,4508,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','0','0'),
(28639,'2020-05-26',55995,532,'Нагадуємо Ви записані в Like у вівторок о 17:00. 0936329533 0672929804','0','1'),
(28640,'2020-07-25',55996,3060,'Нагадуємо Ви записані в Like у суботу о 06:00. 0936329533 0672929804','0','0'),
(28641,'2020-07-24',56002,3060,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','0'),
(28642,'2020-06-13',56004,3060,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','0'),
(28643,'2020-06-18',56006,3191,'Нагадуємо Ви записані в Like у червер о 15:30. 0936329533 0672929804','0','1'),
(28644,'2020-05-28',56009,1887,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','1'),
(28645,'2020-05-29',56013,2339,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','1'),
(28646,'2020-05-27',56014,4973,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','1'),
(28647,'2020-05-27',56015,4973,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','0','0'),
(28648,'2020-05-29',56016,4180,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','0','0'),
(28649,'2020-06-02',56017,3252,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','0','0'),
(28650,'2020-05-27',56019,4280,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','0','0'),
(28651,'2020-05-29',56021,2914,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','0','0'),
(28652,'2020-05-29',56023,4977,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','0','0'),
(28653,'2020-05-29',56024,1953,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','0','0'),
(28654,'2020-06-18',56025,4702,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','0','0'),
(28655,'2020-06-01',56026,552,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','0','0'),
(28656,'2020-06-10',56027,759,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','0','1'),
(28657,'2020-05-30',56032,49,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','0'),
(28658,'2020-05-28',56037,143,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','0','1'),
(28659,'2020-05-29',56041,2241,'Нагадуємо Ви записані в Like у п\'ятницю о 12:45. 0936329533 0672929804','0','0'),
(28660,'2020-05-27',56042,2808,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','0','0'),
(28661,'2020-06-01',56043,2261,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','0'),
(28662,'2020-06-24',56044,4699,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','0'),
(28663,'2020-06-01',56048,4174,'Нагадуємо Ви записані в Like у понеділок о 13:30. 0936329533 0672929804','0','1'),
(28664,'2020-06-02',56049,272,'Нагадуємо Ви записані в Like у вівторок о 12:30. 0936329533 0672929804','0','1'),
(28665,'2020-06-15',56050,4969,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','0','0'),
(28666,'2020-05-29',56051,266,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','0','0'),
(28667,'2020-06-03',56053,3681,'Нагадуємо Ви записані в Like у середу о 17:00. 0936329533 0672929804','0','0'),
(28668,'2020-06-09',56060,4180,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','0','0'),
(28669,'2020-06-10',56063,2480,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','0','0'),
(28670,'2020-06-01',56068,2098,'Нагадуємо Ви записані в Like у понеділок о 15:30. 0936329533 0672929804','0','1'),
(28671,'2020-05-28',56071,56,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','0','1'),
(28672,'2020-06-05',56076,1102,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','0'),
(28673,'2020-06-19',56077,93,'Нагадуємо Ви записані в Like у п\'ятницю о 09:30. 0936329533 0672929804','0','1'),
(28674,'2020-05-29',56078,459,'Нагадуємо Ви записані в Like у п\'ятницю о 10:30. 0936329533 0672929804','0','0'),
(28675,'2020-05-29',56081,187,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','0','0'),
(28676,'2020-05-28',56093,4176,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','0','1'),
(28677,'2020-06-02',56095,376,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','0','0'),
(28678,'2020-06-22',56097,151,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','0','0'),
(28679,'2020-07-24',56098,151,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','0','0'),
(28680,'2020-08-24',56099,151,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','0','1'),
(28681,'2020-05-29',56103,167,'Нагадуємо Ви записані в Like у п\'ятницю о 16:15. 0936329533 0672929804','0','1'),
(28682,'2020-06-10',56106,537,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','0','0'),
(28683,'2020-05-29',56107,3835,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','0'),
(28684,'2020-06-05',56108,562,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','0','1'),
(28685,'2020-06-05',56109,119,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','0','0'),
(28686,'2020-06-25',56111,4176,'Нагадуємо Ви записані в Like у червер о 16:15. 0936329533 0672929804','0','0'),
(28687,'2020-05-30',56113,1022,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','0'),
(28688,'2020-06-02',56114,2655,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','0','0'),
(28689,'2020-05-30',56116,3613,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','0'),
(28690,'2020-05-29',56118,4979,'Нагадуємо Ви записані в Like у п\'ятницю о 18:00. 0936329533 0672929804','0','0'),
(28691,'2020-06-04',56121,2950,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','0','0'),
(28692,'2020-06-01',56122,4980,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','0','0'),
(28693,'2020-06-02',56123,3955,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','0','0'),
(28694,'2020-05-29',56124,4450,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','0','1'),
(28695,'2020-05-30',56127,3284,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','1'),
(28696,'2020-07-28',56132,2692,'Нагадуємо Ви записані в Like у вівторок о 07:00. 0936329533 0672929804','0','1'),
(28697,'2020-07-28',56134,4669,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','0','0'),
(28698,'2020-07-28',56137,3188,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','1'),
(28699,'2020-05-29',56147,1833,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','0','0'),
(28700,'2020-05-30',56151,532,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','0','0'),
(28701,'2020-06-01',56153,601,'Нагадуємо Ви записані в Like у понеділок о 12:30. 0936329533 0672929804','0','0'),
(28702,'2020-06-01',56158,4666,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','0','0'),
(28703,'2020-06-09',56160,2745,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','1'),
(28704,'2020-06-04',56161,2384,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','1'),
(28705,'2020-05-30',56162,148,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','0','1'),
(28706,'2020-07-13',56164,239,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','0','0'),
(28707,'2020-06-02',56165,4376,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','0','0'),
(28708,'2020-06-04',56166,1906,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','0','1'),
(28709,'2020-06-04',56167,1906,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','0','0'),
(28710,'2020-05-29',56168,2116,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','0','0'),
(28711,'2020-05-29',56169,4981,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','0','0'),
(28712,'2020-06-23',56172,888,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','0','0'),
(28713,'2020-05-30',56173,1389,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','0'),
(28714,'2020-07-30',56184,648,'Нагадуємо Ви записані в Like у червер о 15:30. 0936329533 0672929804','0','0'),
(28715,'2020-06-01',56185,3661,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','0','0'),
(28716,'2020-06-01',56186,4759,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','0','0'),
(28717,'2020-05-30',56189,4941,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','0','0'),
(28718,'2020-08-01',56190,4982,'Нагадуємо Ви записані в Like у суботу о 05:00. 0936329533 0672929804','0','1'),
(28719,'2020-07-28',56194,4982,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','0','1'),
(28720,'2020-06-05',56196,3041,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','0','0'),
(28721,'2020-06-01',56197,4293,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','0','0'),
(28722,'2020-06-10',56198,1135,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','0','0'),
(28723,'2020-06-03',56199,4126,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','0','0'),
(28724,'2020-06-06',56200,4383,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','0','1'),
(28725,'2020-06-05',56201,4383,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','0','1'),
(28726,'2020-06-01',56204,653,'Нагадуємо Ви записані в Like у понеділок о 10:30. 0936329533 0672929804','0','0'),
(28727,'2020-05-30',56209,3103,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','0','0'),
(28728,'2020-06-17',56210,1659,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','0','0'),
(28729,'2020-06-02',56211,350,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','0','0'),
(28730,'2020-06-02',56215,4983,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','0','0'),
(28731,'2020-06-03',56223,413,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','0'),
(28732,'2020-06-03',56225,4736,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','0','1'),
(28733,'2020-06-03',56226,766,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','0','0'),
(28734,'2020-06-20',56227,766,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','0','1'),
(28735,'2020-07-18',56228,766,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','0','1'),
(28736,'2020-06-02',56233,266,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','0','1'),
(28737,'2020-07-12',56239,4216,'Нагадуємо Ви записані в Like у неділю о 07:00. 0936329533 0672929804','0','0'),
(28738,'2020-06-02',56246,4736,'Нагадуємо Ви записані в Like у вівторок о 09:30. 0936329533 0672929804','0','0'),
(28739,'2020-06-22',56248,187,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','0','0'),
(28740,'2020-06-01',56249,4028,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','0','0'),
(28741,'2020-06-15',56250,167,'Нагадуємо Ви записані в Like у понеділок о 15:30. 0936329533 0672929804','0','0'),
(28742,'2020-06-05',56256,2600,'Нагадуємо Ви записані в Like у п\'ятницю о 15:45. 0936329533 0672929804','0','0'),
(28743,'2020-06-03',56258,2149,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','0','0'),
(28744,'2020-06-01',56261,4383,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','0','1'),
(28745,'2020-06-19',56262,2098,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','0','0'),
(28746,'2020-07-31',56264,4714,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','1'),
(28747,'2020-06-06',56267,1501,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','0','1'),
(28748,'2020-06-02',56270,4986,'Нагадуємо Ви записані в Like у вівторок о 17:00. 0936329533 0672929804','0','0'),
(28749,'2020-06-01',56271,649,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','0','0'),
(28750,'2020-06-07',56273,3874,'Нагадуємо Ви записані в Like у неділю о 13:00. 0936329533 0672929804','0','1'),
(28751,'2020-06-17',56274,1951,'Нагадуємо Ви записані в Like у середу о 16:30. 0936329533 0672929804','0','1'),
(28752,'2020-06-09',56276,4708,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','0','0'),
(28753,'2020-06-02',56277,2843,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','0','0'),
(28754,'2020-06-18',56278,1460,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','0','1'),
(28755,'2020-06-01',56280,773,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','0','0'),
(28756,'2020-06-03',56281,3797,'Нагадуємо Ви записані в Like у середу о 15:30. 0936329533 0672929804','0','0'),
(28757,'2020-06-01',56283,1953,'Нагадуємо Ви записані в Like у понеділок о 08:30. 0936329533 0672929804','0','0'),
(28758,'2020-06-01',56284,1513,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','0','1'),
(28759,'2020-06-15',56285,1389,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','0','1'),
(28760,'2020-06-09',56286,2246,'Нагадуємо Ви записані в Like у вівторок о 11:30. 0936329533 0672929804','0','0'),
(28761,'2020-06-02',56287,148,'Нагадуємо Ви записані в Like у вівторок о 14:15. 0936329533 0672929804','0','0'),
(28762,'2020-06-01',56288,4809,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','0','0'),
(28763,'2020-06-04',56289,466,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','0','0'),
(28764,'2020-06-03',56290,1207,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','0','0'),
(28765,'2020-06-03',56296,4881,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','0','1'),
(28766,'2020-06-02',56298,1389,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','0','1'),
(28767,'2020-07-03',56299,1481,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','0'),
(28768,'2020-06-12',56301,4987,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','0','0'),
(28769,'2020-06-13',56302,4987,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','0'),
(28770,'2020-06-13',56305,4988,'Нагадуємо Ви записані в Like у суботу о 08:00. 0936329533 0672929804','0','0'),
(28771,'2020-06-12',56309,4988,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','0','1'),
(28772,'2020-06-03',56310,1389,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','0','0'),
(28773,'2020-06-20',56311,119,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','0'),
(28774,'2020-07-04',56312,119,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','1'),
(28775,'2020-06-04',56316,4918,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','0'),
(28776,'2020-07-04',56317,1785,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','0','0'),
(28777,'2020-06-02',56319,2458,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','0','0'),
(28778,'2020-06-19',56321,104,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','0','0'),
(28779,'2020-06-02',56322,4411,'Нагадуємо Ви записані в Like у вівторок о 17:00. 0936329533 0672929804','0','0'),
(28780,'2020-06-01',56327,4174,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','0','0'),
(28781,'2020-06-05',56328,4989,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','0','1'),
(28782,'2020-06-01',56329,4990,'Нагадуємо Ви записані в Like у понеділок о 16:30. 0936329533 0672929804','0','0'),
(28783,'2020-06-05',56331,4210,'Нагадуємо Ви записані в Like у п\'ятницю о 16:30. 0936329533 0672929804','0','0'),
(28784,'2020-06-25',56332,532,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','0','0'),
(28785,'2020-06-06',56333,2996,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','0','0'),
(28786,'2020-06-04',56334,15,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','0','0'),
(28787,'2020-06-06',56335,3202,'Нагадуємо Ви записані в Like у суботу о 11:30. 0936329533 0672929804','0','0'),
(28788,'2020-06-03',56337,4991,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','0','0'),
(28789,'2020-06-06',56338,4992,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','0','0'),
(28790,'2020-06-12',56340,4993,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','0','0'),
(28791,'2020-06-02',56341,4288,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','0','0'),
(28792,'2020-06-02',56343,2137,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','0','0'),
(28793,'2020-06-16',56345,1953,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','1'),
(28794,'2020-06-30',56346,1953,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','0','0'),
(28795,'2020-06-06',56347,25,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','0'),
(28796,'2020-06-27',56349,3564,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','0','1'),
(28797,'2020-06-25',56350,3564,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','0','0'),
(28798,'2020-06-03',56354,4322,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','1'),
(28799,'2020-06-04',56356,1338,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','0','0'),
(28800,'2020-06-29',56358,1409,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','0','1'),
(28801,'2020-06-08',56368,4994,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','0','1'),
(28802,'2020-06-09',56369,4994,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','0','1'),
(28803,'2020-06-11',56371,4994,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','0','1'),
(28804,'2020-06-04',56374,1513,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','0','0'),
(28805,'2020-06-10',56380,1939,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','0'),
(28806,'2020-06-11',56382,2602,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','0','0'),
(28807,'2020-06-09',56383,2602,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','0','1'),
(28808,'2020-06-04',56387,1786,'Нагадуємо Ви записані в Like у червер о 12:30. 0936329533 0672929804','0','1'),
(28809,'2020-06-05',56388,1437,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','0','0'),
(28810,'2020-06-12',56389,2106,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','0','0'),
(28811,'2020-06-29',56390,3876,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','0','1'),
(28812,'2020-06-13',56391,4560,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','0','0'),
(28813,'2020-06-03',56392,716,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','0','0'),
(28814,'2020-06-03',56396,1183,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','0','0'),
(28815,'2020-08-01',56398,1437,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','0'),
(28816,'2020-06-09',56400,759,'Нагадуємо Ви записані в Like у вівторок о 15:30. 0936329533 0672929804','0','0'),
(28817,'2020-06-10',56401,432,'Нагадуємо Ви записані в Like у середу о 11:30. 0936329533 0672929804','0','1'),
(28818,'2020-06-09',56403,2242,'Нагадуємо Ви записані в Like у вівторок о 09:30. 0936329533 0672929804','0','0'),
(28819,'2020-06-13',56404,2631,'Нагадуємо Ви записані в Like у суботу о 11:30. 0936329533 0672929804','0','0'),
(28820,'2020-06-27',56405,4995,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','1'),
(28821,'2020-06-03',56409,2799,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','0','0'),
(28822,'2020-06-29',56410,649,'Нагадуємо Ви записані в Like у понеділок о 15:30. 0936329533 0672929804','0','0'),
(28823,'2020-06-04',56412,183,'Нагадуємо Ви записані в Like у червер о 15:30. 0936329533 0672929804','0','0'),
(28824,'2020-06-05',56415,3608,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','0','0'),
(28825,'2020-06-17',56417,558,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','0','1'),
(28826,'2020-06-23',56418,558,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','0','1'),
(28827,'2020-06-22',56420,558,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','0','1'),
(28828,'2020-08-10',56422,558,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','0','1'),
(28829,'2020-08-24',56423,558,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','0','1'),
(28830,'2020-09-14',56424,558,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','0','1'),
(28831,'2020-07-14',56425,558,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','0','1'),
(28832,'2020-07-11',56426,558,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','0','1'),
(28833,'2020-08-25',56427,558,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','0','1'),
(28834,'2020-09-15',56428,558,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','0','1'),
(28835,'2020-07-15',56429,558,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','0','1'),
(28836,'2020-06-22',56430,415,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','0','0'),
(28837,'2020-06-06',56431,1515,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','1'),
(28838,'2020-06-06',56432,3170,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','0','0'),
(28839,'2020-09-20',56433,4649,'Нагадуємо Ви записані в Like у неділю о 05:00. 0936329533 0672929804','0','0'),
(28840,'2020-09-19',56435,4649,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','1'),
(28841,'2020-09-12',56436,4511,'Нагадуємо Ви записані в Like у суботу о 07:15. 0936329533 0672929804','0','0'),
(28842,'2020-09-11',56438,4511,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','0'),
(28843,'2020-09-11',56440,4649,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','0','0'),
(28844,'2020-06-06',56442,4556,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','0','1'),
(28845,'2020-08-01',56443,4375,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','0'),
(28846,'2020-06-03',56445,2339,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','0','0'),
(28847,'2020-06-05',56447,4506,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','0','0'),
(28848,'2020-06-06',56450,1501,'Нагадуємо Ви записані в Like у суботу о 09:30. 0936329533 0672929804','0','0'),
(28849,'2020-06-06',56452,1515,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','0','0'),
(28850,'2020-08-06',56454,450,'Нагадуємо Ви записані в Like у червер о 17:00. 0936329533 0672929804','0','0'),
(28851,'2020-06-09',56461,4997,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','0','0'),
(28852,'2020-06-15',56464,4948,'Нагадуємо Ви записані в Like у понеділок о 09:30. 0936329533 0672929804','0','0'),
(28853,'2020-08-01',56467,4212,'Нагадуємо Ви записані в Like у суботу о 13:30. 0936329533 0672929804','0','1'),
(28854,'2020-07-31',56468,4529,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','1'),
(28855,'2020-07-31',56469,4528,'Нагадуємо Ви записані в Like у п\'ятницю о 10:15. 0936329533 0672929804','0','1'),
(28856,'2020-07-31',56470,4530,'Нагадуємо Ви записані в Like у п\'ятницю о 11:30. 0936329533 0672929804','0','0'),
(28857,'2020-06-04',56474,4998,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','0'),
(28858,'2020-06-04',56479,4322,'Нагадуємо Ви записані в Like у червер о 13:30. 0936329533 0672929804','0','0'),
(28859,'2020-07-31',56483,4907,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','0','1'),
(28860,'2020-07-25',56488,4907,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','0','1'),
(28861,'2020-06-29',56492,175,'Нагадуємо Ви записані в Like у понеділок о 12:30. 0936329533 0672929804','0','0'),
(28862,'2020-06-09',56493,3955,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','0','0'),
(28863,'2020-08-01',56495,4676,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','0','0'),
(28864,'2020-06-07',56496,3874,'Нагадуємо Ви записані в Like у неділю о 13:00. 0936329533 0672929804','0','0'),
(28865,'2020-06-09',56497,3628,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','0','0'),
(28866,'2020-06-11',56499,3628,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','0'),
(28867,'2020-06-23',56501,716,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','0','0'),
(28868,'2020-07-04',56502,63,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','0','0'),
(28869,'2020-07-30',56503,63,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','0','0'),
(28870,'2020-08-28',56504,63,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','0','1'),
(28871,'2020-09-22',56505,63,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','0','1'),
(28872,'2020-06-30',56506,470,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','0','0'),
(28873,'2020-06-05',56507,4523,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','0','0'),
(28874,'2020-06-04',56508,5000,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','0','0'),
(28875,'2020-06-22',56511,2137,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','0','0'),
(28876,'2020-07-29',56513,126,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','0'),
(28877,'2020-06-04',56514,2670,'Нагадуємо Ви записані в Like у червер о 11:30. 0936329533 0672929804','0','0'),
(28878,'2020-06-04',56516,350,'Нагадуємо Ви записані в Like у червер о 12:30. 0936329533 0672929804','0','0'),
(28879,'2020-07-12',56517,2189,'Нагадуємо Ви записані в Like у неділю о 09:15. 0936329533 0672929804','0','1'),
(28880,'2020-06-10',56519,201,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','0','1'),
(28881,'2020-06-04',56520,201,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','0','1'),
(28882,'2020-06-06',56521,5001,'Нагадуємо Ви записані в Like у суботу о 11:30. 0936329533 0672929804','0','1'),
(28883,'2020-06-04',56522,3220,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','0'),
(28884,'2020-06-09',56523,506,'Нагадуємо Ви записані в Like у вівторок о 12:15. 0936329533 0672929804','0','0'),
(28885,'2020-06-16',56525,1436,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','0','1'),
(28886,'2020-06-06',56527,756,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','0'),
(28887,'2020-06-16',56528,1226,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','0','0'),
(28888,'2020-06-10',56529,55,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','0','0'),
(28889,'2020-06-06',56530,56,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','0','1'),
(28890,'2020-06-20',56531,56,'Нагадуємо Ви записані в Like у суботу о 09:30. 0936329533 0672929804','0','1'),
(28891,'2020-07-09',56532,56,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','0','1'),
(28892,'2020-06-06',56533,3596,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','0'),
(28893,'2020-06-05',56537,3758,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','0','0'),
(28894,'2020-06-10',56538,3835,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','0','1'),
(28895,'2020-06-05',56539,3603,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','0','1'),
(28896,'2020-06-06',56540,3603,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','0'),
(28897,'2020-07-03',56541,1235,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','0'),
(28898,'2020-06-26',56545,829,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','0','0'),
(28899,'2020-06-05',56546,4397,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','0','0'),
(28900,'2020-06-05',56547,3295,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','0','0'),
(28901,'2020-06-05',56548,2437,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','0'),
(28902,'2020-06-05',56549,4601,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','0','0'),
(28903,'2020-06-06',56551,2995,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','0','0'),
(28904,'2020-06-06',56553,1389,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','0','0'),
(28905,'2020-06-05',56554,1776,'Нагадуємо Ви записані в Like у п\'ятницю о 10:30. 0936329533 0672929804','0','0'),
(28906,'2020-06-05',56557,1983,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','0','0'),
(28907,'2020-06-27',56558,1214,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','1'),
(28908,'2020-06-26',56560,3447,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','0','1'),
(28909,'2020-06-12',56562,1382,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','0'),
(28910,'2020-06-06',56563,264,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','0','1'),
(28911,'2020-06-06',56565,2332,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','0','0'),
(28912,'2020-06-09',56568,4254,'Нагадуємо Ви записані в Like у вівторок о 11:30. 0936329533 0672929804','0','0'),
(28913,'2020-06-11',56571,3549,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','0','0'),
(28914,'2020-06-05',56572,3780,'Нагадуємо Ви записані в Like у п\'ятницю о 14:30. 0936329533 0672929804','0','0'),
(28915,'2020-06-05',56573,5002,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','0','0'),
(28916,'2020-06-09',56578,453,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','0','0'),
(28917,'2020-06-11',56579,3220,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','0','0'),
(28918,'2020-06-06',56580,3472,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','0','1'),
(28919,'2020-06-06',56582,3472,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','0','1'),
(28920,'2020-06-10',56583,490,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','0'),
(28921,'2020-06-06',56584,2060,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','0','0'),
(28922,'2020-06-25',56589,1802,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','0','1'),
(28923,'2020-06-06',56591,5004,'Нагадуємо Ви записані в Like у суботу о 12:30. 0936329533 0672929804','0','0'),
(28924,'2020-06-11',56592,3534,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','0','0'),
(28925,'2020-06-13',56595,497,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','0'),
(28926,'2020-06-27',56599,4938,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','1'),
(28927,'2020-08-06',56601,610,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','0','0'),
(28928,'2020-06-06',56602,935,'Нагадуємо Ви записані в Like у суботу о 11:30. 0936329533 0672929804','0','0'),
(28929,'2020-06-09',56603,4483,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','0','0'),
(28930,'2020-06-06',56604,4556,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','0','0'),
(28931,'2020-06-06',56605,5005,'Нагадуємо Ви записані в Like у суботу о 14:30. 0936329533 0672929804','0','0'),
(28932,'2020-06-09',56606,5006,'Нагадуємо Ви записані в Like у вівторок о 15:30. 0936329533 0672929804','0','1'),
(28933,'2020-06-11',56607,5007,'Нагадуємо Ви записані в Like у червер о 10:30. 0936329533 0672929804','0','0'),
(28934,'2020-06-29',56609,2670,'Нагадуємо Ви записані в Like у понеділок о 11:30. 0936329533 0672929804','0','0'),
(28935,'2020-06-09',56610,3016,'Нагадуємо Ви записані в Like у вівторок о 14:30. 0936329533 0672929804','0','0'),
(28936,'2020-06-09',56614,4311,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','0','0'),
(28937,'2020-07-07',56616,4532,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','0'),
(28938,'2020-08-01',56617,4532,'Нагадуємо Ви записані в Like у суботу о 05:00. 0936329533 0672929804','0','0'),
(28939,'2020-06-08',56620,2527,'Нагадуємо Ви записані в Like у понеділок о 13:30. 0936329533 0672929804','0','0'),
(28940,'2020-07-11',56622,3716,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','1'),
(28941,'2020-06-10',56623,2660,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','0','1'),
(28942,'2020-06-06',56625,5009,'Нагадуємо Ви записані в Like у суботу о 08:30. 0936329533 0672929804','0','0'),
(28943,'2020-07-25',56629,2394,'Нагадуємо Ви записані в Like у суботу о 08:00. 0936329533 0672929804','0','1'),
(28944,'2020-07-02',56631,5000,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','0','1'),
(28945,'2020-08-06',56632,5000,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','0','0'),
(28946,'2020-06-09',56635,650,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','1'),
(28947,'2020-06-09',56640,5006,'Нагадуємо Ви записані в Like у вівторок о 14:30. 0936329533 0672929804','0','0'),
(28948,'2020-06-09',56642,4940,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','0','1'),
(28949,'2020-06-10',56643,2660,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','0','0'),
(28950,'2020-06-06',56644,5010,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','0'),
(28951,'2020-06-06',56645,4101,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','0','1'),
(28952,'2020-06-10',56647,3997,'Нагадуємо Ви записані в Like у середу о 11:30. 0936329533 0672929804','0','0'),
(28953,'2020-06-12',56648,4768,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','0','0'),
(28954,'2020-07-03',56652,498,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','0','1'),
(28955,'2020-08-03',56653,3175,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','0'),
(28956,'2020-06-15',56659,1097,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','0','1'),
(28957,'2020-06-16',56661,1097,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','0','0'),
(28958,'2020-06-29',56663,716,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','0'),
(28959,'2020-07-31',56664,4787,'Нагадуємо Ви записані в Like у п\'ятницю о 08:00. 0936329533 0672929804','0','1'),
(28960,'2020-07-30',56666,4787,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','0','1'),
(28961,'2020-06-27',56669,1776,'Нагадуємо Ви записані в Like у суботу о 09:30. 0936329533 0672929804','0','1'),
(28962,'2020-07-30',56673,5011,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','0','1'),
(28963,'2020-06-07',56677,930,'Нагадуємо Ви записані в Like у неділю о 13:00. 0936329533 0672929804','0','0'),
(28964,'2020-06-20',56678,5012,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','0','1'),
(28965,'2020-06-11',56681,3990,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','0','0'),
(28966,'2020-06-10',56683,5013,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','0','0'),
(28967,'2020-07-14',56685,5002,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','0','1'),
(28968,'2020-06-10',56687,5002,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','0','0'),
(28969,'2020-06-09',56690,4654,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','0','0'),
(28970,'2020-06-13',56691,4403,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','0'),
(28971,'2020-06-18',56692,1436,'Нагадуємо Ви записані в Like у червер о 07:30. 0936329533 0672929804','0','1'),
(28972,'2020-06-20',56694,1103,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','0','1'),
(28973,'2020-06-11',56695,5014,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','0','0'),
(28974,'2020-06-11',56697,203,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','0','0'),
(28975,'2020-07-25',56700,5016,'Нагадуємо Ви записані в Like у суботу о 08:00. 0936329533 0672929804','0','0'),
(28976,'2020-06-09',56702,2217,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','0','0'),
(28977,'2020-06-08',56706,191,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','0','0'),
(28978,'2020-06-29',56711,4874,'Нагадуємо Ви записані в Like у понеділок о 16:00. 0936329533 0672929804','0','0'),
(28979,'2020-07-04',56712,72,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','0','0'),
(28980,'2020-06-22',56714,1513,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','0','0'),
(28981,'2020-06-09',56716,1859,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','0','0'),
(28982,'2020-06-10',56717,650,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','0','0'),
(28983,'2020-06-11',56718,233,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','0','0'),
(28984,'2020-06-11',56720,4951,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','0','0'),
(28985,'2020-06-09',56721,1389,'Нагадуємо Ви записані в Like у вівторок о 12:30. 0936329533 0672929804','0','0'),
(28986,'2020-06-12',56723,4914,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','0','1'),
(28987,'2020-06-11',56724,188,'Нагадуємо Ви записані в Like у червер о 12:30. 0936329533 0672929804','0','0'),
(28988,'2020-06-19',56725,188,'Нагадуємо Ви записані в Like у п\'ятницю о 12:30. 0936329533 0672929804','0','0'),
(28989,'2020-07-18',56726,188,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','0'),
(28990,'2020-08-15',56727,188,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','1'),
(28991,'2020-07-03',56728,3202,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','0','0'),
(28992,'2020-06-08',56730,5015,'Нагадуємо Ви записані в Like у понеділок о 10:30. 0936329533 0672929804','0','1'),
(28993,'2020-06-09',56732,2996,'Нагадуємо Ви записані в Like у вівторок о 16:30. 0936329533 0672929804','0','0'),
(28994,'2020-06-11',56733,2339,'Нагадуємо Ви записані в Like у червер о 17:45. 0936329533 0672929804','0','0'),
(28995,'2020-07-04',56737,2995,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','0'),
(28996,'2020-06-09',56738,5015,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','0','0'),
(28997,'2020-06-11',56739,3246,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','0','0'),
(28998,'2020-06-28',56740,2068,'Нагадуємо Ви записані в Like у неділю о 08:00. 0936329533 0672929804','0','1'),
(28999,'2020-06-09',56741,4166,'Нагадуємо Ви записані в Like у вівторок о 11:30. 0936329533 0672929804','0','1'),
(29000,'2020-06-10',56742,4040,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','0','1');

INSERT INTO `sms_schedule` VALUES 
(29001,'2020-06-12',56744,3233,'Нагадуємо Ви записані в Like у п\'ятницю о 13:30. 0936329533 0672929804','0','1'),
(29002,'2020-06-10',56745,5017,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','0','0'),
(29003,'2020-06-13',56746,5018,'Нагадуємо Ви записані в Like у суботу о 08:00. 0936329533 0672929804','0','0'),
(29004,'2020-06-29',56748,2002,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','0','1'),
(29005,'2020-06-30',56750,191,'Нагадуємо Ви записані в Like у вівторок о 12:45. 0936329533 0672929804','0','0'),
(29006,'2020-07-22',56751,191,'Нагадуємо Ви записані в Like у середу о 12:30. 0936329533 0672929804','0','1'),
(29007,'2020-06-12',56753,1648,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','0','1'),
(29008,'2020-06-13',56756,4624,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','0'),
(29009,'2020-06-11',56758,3971,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','0'),
(29010,'2020-06-20',56759,4771,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','1'),
(29011,'2020-06-12',56760,3581,'Нагадуємо Ви записані в Like у п\'ятницю о 15:30. 0936329533 0672929804','0','1'),
(29012,'2020-06-13',56761,5019,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','0','0'),
(29013,'2020-06-13',56762,3735,'Нагадуємо Ви записані в Like у суботу о 17:00. 0936329533 0672929804','0','0'),
(29014,'2020-06-11',56764,432,'Нагадуємо Ви записані в Like у червер о 15:30. 0936329533 0672929804','0','0'),
(29015,'2020-07-31',56768,4701,'Нагадуємо Ви записані в Like у п\'ятницю о 07:00. 0936329533 0672929804','0','1'),
(29016,'2020-06-13',56771,1617,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','0','1'),
(29017,'2020-06-15',56777,104,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','0','0'),
(29018,'2020-06-17',56779,819,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','1'),
(29019,'2020-06-17',56780,3966,'Нагадуємо Ви записані в Like у середу о 10:30. 0936329533 0672929804','0','0'),
(29020,'2020-06-20',56782,4812,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','0','1'),
(29021,'2020-06-18',56783,1029,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','0','1'),
(29022,'2020-06-11',56785,1029,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','0','0'),
(29023,'2020-06-19',56786,250,'Нагадуємо Ви записані в Like у п\'ятницю о 16:30. 0936329533 0672929804','0','1'),
(29024,'2020-06-19',56787,378,'Нагадуємо Ви записані в Like у п\'ятницю о 14:30. 0936329533 0672929804','0','0'),
(29025,'2020-06-20',56788,379,'Нагадуємо Ви записані в Like у суботу о 13:45. 0936329533 0672929804','0','0'),
(29026,'2020-06-15',56794,835,'Нагадуємо Ви записані в Like у понеділок о 12:30. 0936329533 0672929804','0','0'),
(29027,'2020-06-12',56797,4914,'Нагадуємо Ви записані в Like у п\'ятницю о 12:30. 0936329533 0672929804','0','0'),
(29028,'2020-06-15',56801,3191,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','0','0'),
(29029,'2020-06-18',56802,239,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','0','0'),
(29030,'2020-06-12',56804,239,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','0','0'),
(29031,'2020-06-30',56806,2553,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','1'),
(29032,'2020-06-12',56807,639,'Нагадуємо Ви записані в Like у п\'ятницю о 15:30. 0936329533 0672929804','0','0'),
(29033,'2020-07-04',56810,1022,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','1'),
(29034,'2020-06-11',56812,1659,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','0','0'),
(29035,'2020-06-15',56814,466,'Нагадуємо Ви записані в Like у понеділок о 17:00. 0936329533 0672929804','0','1'),
(29036,'2020-07-04',56818,921,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','1'),
(29037,'2020-07-10',56824,1026,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','0','0'),
(29038,'2020-06-12',56825,1389,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','0','0'),
(29039,'2020-06-20',56827,3429,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','0','0'),
(29040,'2020-06-19',56828,3429,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','0','0'),
(29041,'2020-06-12',56829,2466,'Нагадуємо Ви записані в Like у п\'ятницю о 14:30. 0936329533 0672929804','0','0'),
(29042,'2020-07-11',56830,4501,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','0'),
(29043,'2020-06-11',56832,4925,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','0','1'),
(29044,'2020-06-22',56833,139,'Нагадуємо Ви записані в Like у понеділок о 15:30. 0936329533 0672929804','0','0'),
(29045,'2020-07-28',56836,403,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','0','0'),
(29046,'2020-06-11',56837,5015,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','0','0'),
(29047,'2020-06-22',56840,948,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','0','1'),
(29048,'2020-06-16',56844,2829,'Нагадуємо Ви записані в Like у вівторок о 09:45. 0936329533 0672929804','0','1'),
(29049,'2020-06-12',56845,2724,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','0','0'),
(29050,'2020-06-11',56848,445,'Нагадуємо Ви записані в Like у червер о 13:30. 0936329533 0672929804','0','0'),
(29051,'2020-06-30',56850,453,'Нагадуємо Ви записані в Like у вівторок о 14:30. 0936329533 0672929804','0','0'),
(29052,'2020-06-12',56851,2224,'Нагадуємо Ви записані в Like у п\'ятницю о 17:15. 0936329533 0672929804','0','0'),
(29053,'2020-06-12',56852,222,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','0','0'),
(29054,'2020-06-12',56855,2675,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','0','0'),
(29055,'2020-06-27',56857,2996,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','0','1'),
(29056,'2020-06-11',56859,1215,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','0','0'),
(29057,'2020-06-11',56861,2316,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','0','0'),
(29058,'2020-06-12',56862,3889,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','0','0'),
(29059,'2020-06-13',56863,1983,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','0','0'),
(29060,'2020-06-12',56864,4040,'Нагадуємо Ви записані в Like у п\'ятницю о 17:00. 0936329533 0672929804','0','0'),
(29061,'2020-06-12',56865,1786,'Нагадуємо Ви записані в Like у п\'ятницю о 12:30. 0936329533 0672929804','0','1'),
(29062,'2020-06-13',56868,4173,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','0'),
(29063,'2020-06-15',56869,3044,'Нагадуємо Ви записані в Like у понеділок о 16:30. 0936329533 0672929804','0','0'),
(29064,'2020-06-22',56870,3835,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','0','0'),
(29065,'2020-06-20',56872,627,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','0','0'),
(29066,'2020-06-13',56873,3532,'Нагадуємо Ви записані в Like у суботу о 18:00. 0936329533 0672929804','0','0'),
(29067,'2020-06-25',56874,2654,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','0'),
(29068,'2020-06-23',56875,4804,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','0','1'),
(29069,'2020-07-01',56876,289,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','0','0'),
(29070,'2020-07-17',56877,289,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','0','0'),
(29071,'2020-06-15',56878,4580,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','0','0'),
(29072,'2020-06-12',56879,4925,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','0','0'),
(29073,'2020-09-12',56882,5013,'Нагадуємо Ви записані в Like у суботу о 05:00. 0936329533 0672929804','0','0'),
(29074,'2020-06-16',56884,917,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','0','0'),
(29075,'2020-06-15',56886,201,'Нагадуємо Ви записані в Like у понеділок о 12:15. 0936329533 0672929804','0','1'),
(29076,'2020-06-12',56890,1217,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','0','1'),
(29077,'2020-06-12',56891,292,'Нагадуємо Ви записані в Like у п\'ятницю о 12:30. 0936329533 0672929804','0','0'),
(29078,'2020-06-15',56892,292,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','0','0'),
(29079,'2020-06-12',56893,132,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','0','0'),
(29080,'2020-06-16',56894,2532,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','0','0'),
(29081,'2020-06-13',56896,4844,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','0','1'),
(29082,'2020-06-12',56898,3746,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','0','0'),
(29083,'2020-06-12',56901,3850,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','0','0'),
(29084,'2020-07-28',56907,1466,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','0'),
(29085,'2020-06-18',56908,937,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','0','0'),
(29086,'2020-07-13',56909,492,'Нагадуємо Ви записані в Like у понеділок о 13:30. 0936329533 0672929804','0','1'),
(29087,'2020-07-11',56910,537,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','0','1'),
(29088,'2020-06-13',56911,4452,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','0'),
(29089,'2020-06-16',56914,3110,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','0','1'),
(29090,'2020-06-13',56917,2555,'Нагадуємо Ви записані в Like у суботу о 07:00. 0936329533 0672929804','0','0'),
(29091,'2020-06-17',56920,2610,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','0','0'),
(29092,'2020-06-15',56922,4461,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','0','0'),
(29093,'2020-06-15',56923,38,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','0','0'),
(29094,'2020-07-25',56925,5022,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','0'),
(29095,'2020-06-17',56928,1506,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','0','1'),
(29096,'2020-06-19',56929,2945,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','0','0'),
(29097,'2020-06-16',56932,4548,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','0','0'),
(29098,'2020-06-15',56933,558,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','0','0'),
(29099,'2020-06-19',56935,196,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','1'),
(29100,'2020-06-16',56937,672,'Нагадуємо Ви записані в Like у вівторок о 16:15. 0936329533 0672929804','0','0'),
(29101,'2020-08-02',56938,4551,'Нагадуємо Ви записані в Like у неділю о 09:00. 0936329533 0672929804','0','1'),
(29102,'2020-06-18',56940,4587,'Нагадуємо Ви записані в Like у червер о 12:30. 0936329533 0672929804','0','1'),
(29103,'2020-06-15',56942,680,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','0','0'),
(29104,'2020-06-15',56943,1621,'Нагадуємо Ви записані в Like у понеділок о 14:30. 0936329533 0672929804','0','1'),
(29105,'2020-06-14',56948,3532,'Нагадуємо Ви записані в Like у неділю о 09:00. 0936329533 0672929804','0','0'),
(29106,'2020-06-18',56949,3875,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','0','0'),
(29107,'2020-06-16',56950,413,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','0','0'),
(29108,'2020-06-15',56951,1928,'Нагадуємо Ви записані в Like у понеділок о 12:30. 0936329533 0672929804','0','0'),
(29109,'2020-07-29',56961,3534,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','0','1'),
(29110,'2020-07-02',56963,796,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','0','1'),
(29111,'2020-06-13',56967,4011,'Нагадуємо Ви записані в Like у суботу о 14:30. 0936329533 0672929804','0','0'),
(29112,'2020-06-25',56968,3024,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','0','0'),
(29113,'2020-06-13',56970,5025,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','0'),
(29114,'2020-07-31',56976,4808,'Нагадуємо Ви записані в Like у п\'ятницю о 13:30. 0936329533 0672929804','0','1'),
(29115,'2020-06-13',56978,1834,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','0'),
(29116,'2020-06-25',56979,1834,'Нагадуємо Ви записані в Like у червер о 12:30. 0936329533 0672929804','0','0'),
(29117,'2020-06-13',56980,5015,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','0','0'),
(29118,'2020-06-15',56981,5015,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','0'),
(29119,'2020-06-13',56984,1440,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','0','0'),
(29120,'2020-07-14',56988,1029,'Нагадуємо Ви записані в Like у вівторок о 15:30. 0936329533 0672929804','0','0'),
(29121,'2020-07-31',56990,4725,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','0','1'),
(29122,'2020-06-15',56991,348,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','0'),
(29123,'2020-06-27',56992,188,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','0','0'),
(29124,'2020-07-03',56995,1010,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','0','0'),
(29125,'2020-06-13',56996,1010,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','0','0'),
(29126,'2020-07-04',56998,4027,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','0','0'),
(29127,'2020-07-10',57000,4921,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','0','1'),
(29128,'2020-07-09',57001,445,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','0','0'),
(29129,'2020-07-11',57002,599,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','0','1'),
(29130,'2020-06-13',57003,844,'Нагадуємо Ви записані в Like у суботу о 15:30. 0936329533 0672929804','0','0'),
(29131,'2020-07-02',57004,693,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','0','1'),
(29132,'2020-07-06',57008,432,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','0','0'),
(29133,'2020-07-23',57009,1010,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','0','0'),
(29134,'2020-06-30',57010,15,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','0','0'),
(29135,'2020-07-04',57011,233,'Нагадуємо Ви записані в Like у суботу о 09:30. 0936329533 0672929804','0','1'),
(29136,'2020-06-15',57012,1338,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','0'),
(29137,'2020-06-16',57013,558,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','0','0'),
(29138,'2020-06-17',57015,1436,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','0','0'),
(29139,'2020-07-31',57016,4174,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','0','1'),
(29140,'2020-06-17',57020,4632,'Нагадуємо Ви записані в Like у середу о 10:30. 0936329533 0672929804','0','0'),
(29141,'2020-06-18',57021,4632,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','0','1'),
(29142,'2020-06-18',57022,303,'Нагадуємо Ви записані в Like у червер о 18:00. 0936329533 0672929804','0','0'),
(29143,'2020-07-21',57023,141,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','0','0'),
(29144,'2020-06-20',57026,4771,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','0','0'),
(29145,'2020-06-15',57029,4106,'Нагадуємо Ви записані в Like у понеділок о 10:30. 0936329533 0672929804','0','0'),
(29146,'2020-06-25',57030,1087,'Нагадуємо Ви записані в Like у червер о 13:30. 0936329533 0672929804','0','1'),
(29147,'2020-06-15',57032,3202,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','0','0'),
(29148,'2020-06-20',57033,4864,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','0'),
(29149,'2020-06-15',57035,4175,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','0'),
(29150,'2020-07-20',57036,1215,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','1'),
(29151,'2020-06-15',57038,4176,'Нагадуємо Ви записані в Like у понеділок о 16:00. 0936329533 0672929804','0','0'),
(29152,'2020-06-23',57039,796,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','0','0'),
(29153,'2020-07-27',57045,4576,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','0','1'),
(29154,'2020-07-10',57046,224,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','0','0'),
(29155,'2020-07-31',57048,2170,'Нагадуємо Ви записані в Like у п\'ятницю о 13:30. 0936329533 0672929804','0','1'),
(29156,'2020-06-19',57049,4391,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','0','0'),
(29157,'2020-07-30',57051,3406,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','0','1'),
(29158,'2020-07-29',57053,222,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','0','1'),
(29159,'2020-06-30',57054,126,'Нагадуємо Ви записані в Like у вівторок о 10:30. 0936329533 0672929804','0','1'),
(29160,'2020-06-19',57056,3233,'Нагадуємо Ви записані в Like у п\'ятницю о 13:30. 0936329533 0672929804','0','1'),
(29161,'2020-07-17',57057,704,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','1'),
(29162,'2020-06-15',57072,4376,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','0','0'),
(29163,'2020-06-15',57073,1389,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','0','0'),
(29164,'2020-06-18',57082,4437,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','0','0'),
(29165,'2020-07-31',57084,224,'Нагадуємо Ви записані в Like у п\'ятницю о 07:45. 0936329533 0672929804','0','1'),
(29166,'2020-06-18',57087,383,'Нагадуємо Ви записані в Like у червер о 12:30. 0936329533 0672929804','0','0'),
(29167,'2020-06-15',57089,1953,'Нагадуємо Ви записані в Like у понеділок о 18:00. 0936329533 0672929804','0','1'),
(29168,'2020-07-11',57090,2090,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','1'),
(29169,'2020-07-22',57113,1215,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','0'),
(29170,'2020-06-17',57118,5026,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','0','0'),
(29171,'2020-07-11',57119,564,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','0','0'),
(29172,'2020-06-16',57125,2224,'Нагадуємо Ви записані в Like у вівторок о 17:30. 0936329533 0672929804','0','0'),
(29173,'2020-06-17',57127,3613,'Нагадуємо Ви записані в Like у середу о 09:30. 0936329533 0672929804','0','1'),
(29174,'2020-06-17',57128,3269,'Нагадуємо Ви записані в Like у середу о 09:30. 0936329533 0672929804','0','0'),
(29175,'2020-07-11',57129,790,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','0','1'),
(29176,'2020-07-04',57131,25,'Нагадуємо Ви записані в Like у суботу о 12:30. 0936329533 0672929804','0','1'),
(29177,'2020-06-20',57132,25,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','0'),
(29178,'2020-07-04',57133,2904,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','0','1'),
(29179,'2020-06-28',57134,5027,'Нагадуємо Ви записані в Like у неділю о 06:00. 0936329533 0672929804','0','1'),
(29180,'2020-06-15',57140,5028,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','0','0'),
(29181,'2020-06-16',57142,4654,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','1'),
(29182,'2020-07-11',57146,2931,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','0','0'),
(29183,'2020-06-17',57147,4654,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','0','1'),
(29184,'2020-08-15',57149,944,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','0','0'),
(29185,'2020-06-15',57150,1232,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','0','0'),
(29186,'2020-07-11',57151,2631,'Нагадуємо Ви записані в Like у суботу о 11:30. 0936329533 0672929804','0','1'),
(29187,'2020-06-20',57157,766,'Нагадуємо Ви записані в Like у суботу о 13:30. 0936329533 0672929804','0','1'),
(29188,'2020-06-20',57162,4587,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','0'),
(29189,'2020-06-18',57163,542,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','0','0'),
(29190,'2020-06-15',57173,650,'Нагадуємо Ви записані в Like у понеділок о 15:30. 0936329533 0672929804','0','0'),
(29191,'2020-09-11',57176,680,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','0','1'),
(29192,'2020-06-16',57177,2829,'Нагадуємо Ви записані в Like у вівторок о 09:45. 0936329533 0672929804','0','0'),
(29193,'2020-06-16',57178,3793,'Нагадуємо Ви записані в Like у вівторок о 10:15. 0936329533 0672929804','0','0'),
(29194,'2020-06-17',57179,766,'Нагадуємо Ви записані в Like у середу о 12:30. 0936329533 0672929804','0','0'),
(29195,'2020-06-20',57180,4934,'Нагадуємо Ви записані в Like у суботу о 11:30. 0936329533 0672929804','0','1'),
(29196,'2020-06-20',57181,4934,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','0','1'),
(29197,'2020-06-18',57189,4632,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','0'),
(29198,'2020-07-10',57192,66,'Нагадуємо Ви записані в Like у п\'ятницю о 14:30. 0936329533 0672929804','0','1'),
(29199,'2020-07-04',57193,844,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','0','1'),
(29200,'2020-06-23',57196,2996,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','1'),
(29201,'2020-06-20',57198,5029,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','0','0'),
(29202,'2020-06-26',57199,4946,'Нагадуємо Ви записані в Like у п\'ятницю о 12:30. 0936329533 0672929804','0','0'),
(29203,'2020-06-20',57200,4078,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','0','0'),
(29204,'2020-06-20',57201,5030,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','0'),
(29205,'2020-06-17',57202,4998,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','0'),
(29206,'2020-06-20',57204,201,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','0'),
(29207,'2020-06-18',57207,388,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','0','1'),
(29208,'2020-07-11',57208,388,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','0','0'),
(29209,'2020-06-17',57211,2397,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','0','0'),
(29210,'2020-06-27',57214,4964,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','0','1'),
(29211,'2020-06-17',57217,536,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','0','0'),
(29212,'2020-06-18',57219,1506,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','0','1'),
(29213,'2020-06-30',57221,1865,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','0','0'),
(29214,'2020-06-17',57222,1865,'Нагадуємо Ви записані в Like у середу о 11:30. 0936329533 0672929804','0','0'),
(29215,'2020-06-22',57227,4682,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','0','0'),
(29216,'2020-06-20',57230,3607,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','0'),
(29217,'2020-06-19',57232,3607,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','1'),
(29218,'2020-06-18',57234,5015,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','0'),
(29219,'2020-06-22',57236,4918,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','0'),
(29220,'2020-07-15',57240,1049,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','0','0'),
(29221,'2020-07-15',57243,104,'Нагадуємо Ви записані в Like у середу о 12:30. 0936329533 0672929804','0','0'),
(29222,'2020-08-27',57244,104,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','0','0'),
(29223,'2020-06-19',57252,2064,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','0','0'),
(29224,'2020-06-27',57253,3039,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','1'),
(29225,'2020-07-02',57255,4969,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','1'),
(29226,'2020-06-22',57257,3788,'Нагадуємо Ви записані в Like у понеділок о 15:15. 0936329533 0672929804','0','0'),
(29227,'2020-06-18',57259,455,'Нагадуємо Ви записані в Like у червер о 16:15. 0936329533 0672929804','0','0'),
(29228,'2020-07-09',57260,506,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','0','0'),
(29229,'2020-08-05',57261,506,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','0','0'),
(29230,'2020-08-28',57262,506,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','0','0'),
(29231,'2020-06-18',57263,1833,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','0','0'),
(29232,'2020-06-25',57264,132,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','0','1'),
(29233,'2020-06-27',57266,4403,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','0','0'),
(29234,'2020-06-19',57271,1437,'Нагадуємо Ви записані в Like у п\'ятницю о 11:30. 0936329533 0672929804','0','0'),
(29235,'2020-06-17',57273,4508,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','0','0'),
(29236,'2020-07-13',57274,835,'Нагадуємо Ви записані в Like у понеділок о 16:30. 0936329533 0672929804','0','0'),
(29237,'2020-06-29',57275,3187,'Нагадуємо Ви записані в Like у понеділок о 16:00. 0936329533 0672929804','0','1'),
(29238,'2020-06-18',57276,1432,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','0','0'),
(29239,'2020-06-24',57279,217,'Нагадуємо Ви записані в Like у середу о 13:30. 0936329533 0672929804','0','0'),
(29240,'2020-06-18',57280,421,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','0','0'),
(29241,'2020-07-03',57281,3620,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','0','1'),
(29242,'2020-06-17',57283,4101,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','0','0'),
(29243,'2020-06-19',57284,1216,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','0','0'),
(29244,'2020-06-18',57285,4567,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','0','0'),
(29245,'2020-06-19',57286,4974,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','0','0'),
(29246,'2020-06-19',57288,38,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','0','0'),
(29247,'2020-07-20',57291,5028,'Нагадуємо Ви записані в Like у понеділок о 10:30. 0936329533 0672929804','0','1'),
(29248,'2020-07-25',57294,5033,'Нагадуємо Ви записані в Like у суботу о 08:30. 0936329533 0672929804','0','0'),
(29249,'2020-06-18',57296,356,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','0','0'),
(29250,'2020-07-11',57297,4642,'Нагадуємо Ви записані в Like у суботу о 09:30. 0936329533 0672929804','0','1'),
(29251,'2020-08-10',57298,4642,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','0','1'),
(29252,'2020-07-10',57301,3191,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','0','0'),
(29253,'2020-07-28',57303,4576,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','0','1'),
(29254,'2020-06-24',57304,1751,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','0'),
(29255,'2020-06-18',57305,977,'Нагадуємо Ви записані в Like у червер о 10:30. 0936329533 0672929804','0','1'),
(29256,'2020-06-19',57306,4212,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','0','0'),
(29257,'2020-06-20',57310,494,'Нагадуємо Ви записані в Like у суботу о 11:30. 0936329533 0672929804','0','1'),
(29258,'2020-06-18',57311,4501,'Нагадуємо Ви записані в Like у червер о 09:30. 0936329533 0672929804','0','0'),
(29259,'2020-06-25',57313,627,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','0','0'),
(29260,'2020-07-31',57320,5011,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','1'),
(29261,'2020-06-18',57321,3564,'Нагадуємо Ви записані в Like у червер о 14:30. 0936329533 0672929804','0','0'),
(29262,'2020-06-23',57324,1409,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','0','0'),
(29263,'2020-06-18',57327,5036,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','0','0'),
(29264,'2020-06-19',57328,4693,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','0','0'),
(29265,'2020-07-01',57330,4884,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','0','1'),
(29266,'2020-06-19',57331,799,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','0','1'),
(29267,'2020-06-23',57332,4639,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','0'),
(29268,'2020-06-19',57337,350,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','0','0'),
(29269,'2020-06-23',57338,5037,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','0','1'),
(29270,'2020-06-23',57339,419,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','0'),
(29271,'2020-06-26',57340,790,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','0','0'),
(29272,'2020-06-18',57347,2261,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','0','0'),
(29273,'2020-06-22',57349,1460,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','0','1'),
(29274,'2020-06-23',57351,2245,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','0','1'),
(29275,'2020-06-27',57352,459,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','0'),
(29276,'2020-06-24',57356,3472,'Нагадуємо Ви записані в Like у середу о 09:30. 0936329533 0672929804','0','0'),
(29277,'2020-07-14',57357,835,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','0','0'),
(29278,'2020-06-23',57359,4846,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','0','0'),
(29279,'2020-07-20',57360,1951,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','0','1'),
(29280,'2020-06-23',57361,2002,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','0','1'),
(29281,'2020-06-18',57362,930,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','0','0'),
(29282,'2020-06-19',57364,4820,'Нагадуємо Ви записані в Like у п\'ятницю о 06:00. 0936329533 0672929804','0','0'),
(29283,'2020-06-18',57366,5038,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','0','0'),
(29284,'2020-07-10',57371,2224,'Нагадуємо Ви записані в Like у п\'ятницю о 17:15. 0936329533 0672929804','0','0'),
(29285,'2020-07-12',57373,5039,'Нагадуємо Ви записані в Like у неділю о 07:00. 0936329533 0672929804','0','0'),
(29286,'2020-08-01',57375,5039,'Нагадуємо Ви записані в Like у суботу о 05:00. 0936329533 0672929804','0','0'),
(29287,'2020-06-22',57379,819,'Нагадуємо Ви записані в Like у понеділок о 12:30. 0936329533 0672929804','0','1'),
(29288,'2020-06-23',57381,90,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','0','0'),
(29289,'2020-07-21',57382,90,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','0','0'),
(29290,'2020-06-22',57386,3561,'Нагадуємо Ви записані в Like у понеділок о 09:30. 0936329533 0672929804','0','0'),
(29291,'2020-06-20',57389,977,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','0'),
(29292,'2020-07-06',57393,4884,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','0','0'),
(29293,'2020-06-24',57394,3433,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','0','0'),
(29294,'2020-06-19',57395,1241,'Нагадуємо Ви записані в Like у п\'ятницю о 11:30. 0936329533 0672929804','0','0'),
(29295,'2020-06-20',57396,5040,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','0'),
(29296,'2020-06-23',57397,4953,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','0','0'),
(29297,'2020-07-16',57398,3966,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','0','1'),
(29298,'2020-06-25',57399,125,'Нагадуємо Ви записані в Like у червер о 18:00. 0936329533 0672929804','0','0'),
(29299,'2020-06-22',57400,5041,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','0','0'),
(29300,'2020-07-16',57402,3966,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','0','0'),
(29301,'2020-07-06',57405,558,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','0','1'),
(29302,'2020-07-09',57406,3633,'Нагадуємо Ви записані в Like у червер о 09:30. 0936329533 0672929804','0','0'),
(29303,'2020-06-19',57408,2774,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','0','0'),
(29304,'2020-06-22',57411,781,'Нагадуємо Ви записані в Like у понеділок о 15:15. 0936329533 0672929804','0','0'),
(29305,'2020-06-19',57412,781,'Нагадуємо Ви записані в Like у п\'ятницю о 13:30. 0936329533 0672929804','0','0'),
(29306,'2020-07-31',57414,2264,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','0','1'),
(29307,'2020-06-23',57415,5042,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','0','1'),
(29308,'2020-06-22',57417,5043,'Нагадуємо Ви записані в Like у понеділок о 16:30. 0936329533 0672929804','0','0'),
(29309,'2020-06-20',57418,5026,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','0','0'),
(29310,'2020-06-19',57423,4508,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','1'),
(29311,'2020-06-19',57426,2344,'Нагадуємо Ви записані в Like у п\'ятницю о 18:00. 0936329533 0672929804','0','0'),
(29312,'2020-06-19',57428,5045,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','0','0'),
(29313,'2020-06-19',57429,5035,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','0','0'),
(29314,'2020-06-27',57431,5047,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','0'),
(29315,'2020-06-27',57435,766,'Нагадуємо Ви записані в Like у суботу о 13:15. 0936329533 0672929804','0','0'),
(29316,'2020-06-24',57438,652,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','0'),
(29317,'2020-06-29',57439,2146,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','0','0'),
(29318,'2020-07-01',57441,659,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','0','0'),
(29319,'2020-06-19',57442,4278,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','0'),
(29320,'2020-08-20',57443,648,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','0','1'),
(29321,'2020-06-25',57444,802,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','0','1'),
(29322,'2020-07-17',57446,4383,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','0','1'),
(29323,'2020-06-24',57450,3159,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','1'),
(29324,'2020-06-22',57451,5048,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','0'),
(29325,'2020-07-09',57459,2089,'Нагадуємо Ви записані в Like у червер о 12:30. 0936329533 0672929804','0','0'),
(29326,'2020-06-23',57461,2,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','0','0'),
(29327,'2020-06-20',57465,5015,'Нагадуємо Ви записані в Like у суботу о 09:30. 0936329533 0672929804','0','0'),
(29328,'2020-06-20',57470,1512,'Нагадуємо Ви записані в Like у суботу о 09:30. 0936329533 0672929804','0','0'),
(29329,'2020-07-15',57471,4702,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','0','0'),
(29330,'2020-07-02',57472,5036,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','0','0'),
(29331,'2020-06-23',57473,4174,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','0','0'),
(29332,'2020-07-21',57474,542,'Нагадуємо Ви записані в Like у вівторок о 16:30. 0936329533 0672929804','0','0'),
(29333,'2020-08-22',57475,542,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','0','1'),
(29334,'2020-06-20',57478,5050,'Нагадуємо Ви записані в Like у суботу о 14:30. 0936329533 0672929804','0','1'),
(29335,'2020-06-26',57479,756,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','0','0'),
(29336,'2020-07-02',57482,5051,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','0','0'),
(29337,'2020-06-20',57485,4654,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','1'),
(29338,'2020-06-23',57486,4366,'Нагадуємо Ви записані в Like у вівторок о 17:00. 0936329533 0672929804','0','0'),
(29339,'2020-06-22',57488,726,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','0','0'),
(29340,'2020-06-29',57493,4508,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','0','0'),
(29341,'2020-06-22',57494,373,'Нагадуємо Ви записані в Like у понеділок о 17:00. 0936329533 0672929804','0','0'),
(29342,'2020-06-23',57495,26,'Нагадуємо Ви записані в Like у вівторок о 13:30. 0936329533 0672929804','0','1'),
(29343,'2020-06-26',57496,4358,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','0','0'),
(29344,'2020-06-20',57498,5052,'Нагадуємо Ви записані в Like у суботу о 13:30. 0936329533 0672929804','0','0'),
(29345,'2020-06-23',57499,5053,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','0','0'),
(29346,'2020-07-16',57501,2261,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','0','0'),
(29347,'2020-06-22',57512,56,'Нагадуємо Ви записані в Like у понеділок о 12:30. 0936329533 0672929804','0','0'),
(29348,'2020-06-22',57515,5055,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','0','0'),
(29349,'2020-06-23',57519,1460,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','0','1'),
(29350,'2020-07-03',57521,183,'Нагадуємо Ви записані в Like у п\'ятницю о 12:30. 0936329533 0672929804','0','0'),
(29351,'2020-07-29',57523,4212,'Нагадуємо Ви записані в Like у середу о 12:15. 0936329533 0672929804','0','0'),
(29352,'2020-06-23',57527,3090,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','0','1'),
(29353,'2020-06-22',57530,5056,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','0','0'),
(29354,'2020-06-24',57532,939,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','0','0'),
(29355,'2020-06-23',57537,5057,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','0'),
(29356,'2020-06-22',57542,4278,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','0','1'),
(29357,'2020-06-24',57543,3798,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','0','0'),
(29358,'2020-07-11',57544,307,'Нагадуємо Ви записані в Like у суботу о 16:15. 0936329533 0672929804','0','0'),
(29359,'2020-07-09',57545,307,'Нагадуємо Ви записані в Like у червер о 17:15. 0936329533 0672929804','0','0'),
(29360,'2020-07-09',57546,2098,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','0','0'),
(29361,'2020-06-23',57547,5058,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','0','0'),
(29362,'2020-06-22',57552,3436,'Нагадуємо Ви записані в Like у понеділок о 18:00. 0936329533 0672929804','0','1'),
(29363,'2020-06-23',57555,3607,'Нагадуємо Ви записані в Like у вівторок о 12:30. 0936329533 0672929804','0','0'),
(29364,'2020-07-22',57556,1802,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','0','1'),
(29365,'2020-07-06',57557,1802,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','0','0'),
(29366,'2020-06-24',57558,4940,'Нагадуємо Ви записані в Like у середу о 17:00. 0936329533 0672929804','0','1'),
(29367,'2020-06-22',57559,3853,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','0','0'),
(29368,'2020-07-08',57568,4804,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','0','0'),
(29369,'2020-06-24',57569,426,'Нагадуємо Ви записані в Like у середу о 13:30. 0936329533 0672929804','0','0'),
(29370,'2020-06-23',57571,5060,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','0','0'),
(29371,'2020-07-22',57574,799,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','0','1'),
(29372,'2020-06-26',57582,2527,'Нагадуємо Ви записані в Like у п\'ятницю о 11:45. 0936329533 0672929804','0','0'),
(29373,'2020-06-22',57586,26,'Нагадуємо Ви записані в Like у понеділок о 18:00. 0936329533 0672929804','0','0'),
(29374,'2020-07-09',57587,119,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','1'),
(29375,'2020-06-22',57588,4278,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','0','0'),
(29376,'2020-06-22',57590,5015,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','0','0'),
(29377,'2020-06-24',57591,5012,'Нагадуємо Ви записані в Like у середу о 12:30. 0936329533 0672929804','0','0'),
(29378,'2020-06-27',57592,3170,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','0'),
(29379,'2020-07-18',57594,4938,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','0','1'),
(29380,'2020-06-23',57595,3204,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','0','0'),
(29381,'2020-07-28',57596,681,'Нагадуємо Ви записані в Like у вівторок о 13:30. 0936329533 0672929804','0','1'),
(29382,'2020-07-31',57598,681,'Нагадуємо Ви записані в Like у п\'ятницю о 08:00. 0936329533 0672929804','0','1'),
(29383,'2020-07-18',57599,4619,'Нагадуємо Ви записані в Like у суботу о 08:00. 0936329533 0672929804','0','0'),
(29384,'2020-07-31',57600,720,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','0','1'),
(29385,'2020-07-18',57601,686,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','0','1'),
(29386,'2020-07-25',57602,4088,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','0','0'),
(29387,'2020-06-24',57603,4934,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','0','1'),
(29388,'2020-06-27',57607,600,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','0'),
(29389,'2020-07-09',57608,2166,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','0','1'),
(29390,'2020-06-24',57610,2950,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','0','0'),
(29391,'2020-06-23',57613,3233,'Нагадуємо Ви записані в Like у вівторок о 15:45. 0936329533 0672929804','0','0'),
(29392,'2020-07-11',57614,1785,'Нагадуємо Ви записані в Like у суботу о 14:30. 0936329533 0672929804','0','0'),
(29393,'2020-06-23',57615,233,'Нагадуємо Ви записані в Like у вівторок о 13:30. 0936329533 0672929804','0','0'),
(29394,'2020-06-24',57616,1183,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','0','0'),
(29395,'2020-06-25',57617,744,'Нагадуємо Ви записані в Like у червер о 12:30. 0936329533 0672929804','0','0'),
(29396,'2020-06-25',57618,3319,'Нагадуємо Ви записані в Like у червер о 12:30. 0936329533 0672929804','0','0'),
(29397,'2020-06-22',57621,3605,'Нагадуємо Ви записані в Like у понеділок о 18:30. 0936329533 0672929804','0','0'),
(29398,'2020-06-22',57622,5058,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','0','0'),
(29399,'2020-06-23',57627,2655,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','0','0'),
(29400,'2020-06-25',57633,5061,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','0'),
(29401,'2020-06-27',57634,1287,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','0','0'),
(29402,'2020-06-24',57637,1338,'Нагадуємо Ви записані в Like у середу о 10:30. 0936329533 0672929804','0','0'),
(29403,'2020-06-25',57638,5015,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','0'),
(29404,'2020-07-07',57639,2137,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','0','1'),
(29405,'2020-06-27',57649,3090,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','0','1'),
(29406,'2020-06-24',57655,4419,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','0','0'),
(29407,'2020-07-16',57656,187,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','0','0'),
(29408,'2020-06-25',57657,1481,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','0'),
(29409,'2020-06-25',57659,802,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','0','0'),
(29410,'2020-06-25',57661,5063,'Нагадуємо Ви записані в Like у червер о 16:30. 0936329533 0672929804','0','0'),
(29411,'2020-06-26',57662,558,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','0','0'),
(29412,'2020-06-24',57665,125,'Нагадуємо Ви записані в Like у середу о 18:00. 0936329533 0672929804','0','0'),
(29413,'2020-06-27',57666,681,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','0','1'),
(29414,'2020-06-27',57667,2996,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','0','0'),
(29415,'2020-07-06',57675,781,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','0','0'),
(29416,'2020-07-10',57677,781,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','0','0'),
(29417,'2020-07-30',57678,139,'Нагадуємо Ви записані в Like у червер о 17:00. 0936329533 0672929804','0','0'),
(29418,'2020-07-22',57680,4972,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','0','0'),
(29419,'2020-07-11',57681,373,'Нагадуємо Ви записані в Like у суботу о 17:00. 0936329533 0672929804','0','0'),
(29420,'2020-06-27',57686,5064,'Нагадуємо Ви записані в Like у суботу о 15:30. 0936329533 0672929804','0','0'),
(29421,'2020-06-24',57688,2996,'Нагадуємо Ви записані в Like у середу о 12:30. 0936329533 0672929804','0','0'),
(29422,'2020-06-26',57702,73,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','0','0'),
(29423,'2020-06-26',57703,4635,'Нагадуємо Ви записані в Like у п\'ятницю о 13:30. 0936329533 0672929804','0','0'),
(29424,'2020-06-28',57706,4635,'Нагадуємо Ви записані в Like у неділю о 10:00. 0936329533 0672929804','0','0'),
(29425,'2020-06-25',57720,1961,'Нагадуємо Ви записані в Like у червер о 13:30. 0936329533 0672929804','0','0'),
(29426,'2020-08-19',57721,90,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','0'),
(29427,'2020-07-20',57723,888,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','0','0'),
(29428,'2020-07-01',57724,1389,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','0','0'),
(29429,'2020-06-29',57725,652,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','0','0'),
(29430,'2020-07-14',57726,716,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','0','0'),
(29431,'2020-06-26',57727,2605,'Нагадуємо Ви записані в Like у п\'ятницю о 14:30. 0936329533 0672929804','0','0'),
(29432,'2020-06-26',57728,7,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','0','0'),
(29433,'2020-07-23',57729,2,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','0','1'),
(29434,'2020-06-27',57731,4909,'Нагадуємо Ви записані в Like у суботу о 17:15. 0936329533 0672929804','0','0'),
(29435,'2020-06-26',57732,4003,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','0','0'),
(29436,'2020-06-26',57735,4180,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','0','0'),
(29437,'2020-07-21',57736,233,'Нагадуємо Ви записані в Like у вівторок о 10:30. 0936329533 0672929804','0','1'),
(29438,'2020-06-30',57737,2655,'Нагадуємо Ви записані в Like у вівторок о 11:30. 0936329533 0672929804','0','0'),
(29439,'2020-06-25',57739,4843,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','0','0'),
(29440,'2020-07-01',57744,4366,'Нагадуємо Ви записані в Like у середу о 17:15. 0936329533 0672929804','0','1'),
(29441,'2020-07-06',57745,2545,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','0','0'),
(29442,'2020-07-07',57746,1513,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','0','1'),
(29443,'2020-07-23',57758,4699,'Нагадуємо Ви записані в Like у червер о 11:30. 0936329533 0672929804','0','0'),
(29444,'2020-06-27',57760,4995,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','0','0'),
(29445,'2020-06-30',57761,4412,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','0','0'),
(29446,'2020-06-27',57762,3807,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','0'),
(29447,'2020-06-27',57763,1983,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','0','0'),
(29448,'2020-06-27',57772,4934,'Нагадуємо Ви записані в Like у суботу о 11:30. 0936329533 0672929804','0','1'),
(29449,'2020-06-27',57774,1169,'Нагадуємо Ви записані в Like у суботу о 14:30. 0936329533 0672929804','0','0'),
(29450,'2020-06-29',57775,4697,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','0','1'),
(29451,'2020-07-31',57776,3186,'Нагадуємо Ви записані в Like у п\'ятницю о 07:00. 0936329533 0672929804','0','1'),
(29452,'2020-06-27',57778,5066,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','0','0'),
(29453,'2020-07-20',57779,96,'Нагадуємо Ви записані в Like у понеділок о 11:30. 0936329533 0672929804','0','1'),
(29454,'2020-06-26',57780,2293,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','0'),
(29455,'2020-06-27',57781,5067,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','0','0'),
(29456,'2020-06-27',57789,4168,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','1'),
(29457,'2020-06-29',57792,5069,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','0'),
(29458,'2020-07-20',57793,31,'Нагадуємо Ви записані в Like у понеділок о 13:30. 0936329533 0672929804','0','1'),
(29459,'2020-06-26',57796,5069,'Нагадуємо Ви записані в Like у п\'ятницю о 12:30. 0936329533 0672929804','0','1'),
(29460,'2020-07-30',57800,924,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','0','1'),
(29461,'2020-07-02',57801,604,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','0','0'),
(29462,'2020-06-29',57803,4416,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','0','0'),
(29463,'2020-07-04',57807,4168,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','0'),
(29464,'2020-07-03',57809,3706,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','0','0'),
(29465,'2020-06-29',57811,5070,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','0'),
(29466,'2020-06-27',57812,1801,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','0','0'),
(29467,'2020-07-02',57815,3493,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','0','0'),
(29468,'2020-06-29',57816,5015,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','0','0'),
(29469,'2020-07-01',57817,1824,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','0','1'),
(29470,'2020-06-30',57818,4697,'Нагадуємо Ви записані в Like у вівторок о 09:30. 0936329533 0672929804','0','1'),
(29471,'2020-06-27',57819,5071,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','0'),
(29472,'2020-06-29',57824,4311,'Нагадуємо Ви записані в Like у понеділок о 17:00. 0936329533 0672929804','0','0'),
(29473,'2020-07-01',57830,4322,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','0'),
(29474,'2020-07-01',57835,1235,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','0','0'),
(29475,'2020-07-04',57839,498,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','0','1'),
(29476,'2020-06-27',57841,4773,'Нагадуємо Ви записані в Like у суботу о 15:30. 0936329533 0672929804','0','0'),
(29477,'2020-06-27',57845,5074,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','0'),
(29478,'2020-06-29',57846,1207,'Нагадуємо Ви записані в Like у понеділок о 14:45. 0936329533 0672929804','0','0'),
(29479,'2020-07-06',57849,3472,'Нагадуємо Ви записані в Like у понеділок о 17:00. 0936329533 0672929804','0','1'),
(29480,'2020-07-25',57850,2744,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','0'),
(29481,'2020-06-29',57852,532,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','0','1'),
(29482,'2020-06-30',57853,770,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','0','1'),
(29483,'2020-07-16',57854,4176,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','0','0'),
(29484,'2020-08-14',57855,4176,'Нагадуємо Ви записані в Like у п\'ятницю о 16:30. 0936329533 0672929804','0','1'),
(29485,'2020-06-30',57856,802,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','0','0'),
(29486,'2020-06-29',57857,802,'Нагадуємо Ви записані в Like у понеділок о 15:30. 0936329533 0672929804','0','0'),
(29487,'2020-06-29',57861,2188,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','0'),
(29488,'2020-06-30',57862,2189,'Нагадуємо Ви записані в Like у вівторок о 10:30. 0936329533 0672929804','0','0'),
(29489,'2020-07-08',57865,2137,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','1'),
(29490,'2020-07-21',57867,532,'Нагадуємо Ви записані в Like у вівторок о 12:30. 0936329533 0672929804','0','0'),
(29491,'2020-07-03',57871,2293,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','1'),
(29492,'2020-06-29',57873,770,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','0'),
(29493,'2020-07-30',57875,126,'Нагадуємо Ви записані в Like у червер о 10:30. 0936329533 0672929804','0','1'),
(29494,'2020-06-30',57876,5075,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','0'),
(29495,'2020-07-22',57879,125,'Нагадуємо Ви записані в Like у середу о 18:00. 0936329533 0672929804','0','0'),
(29496,'2020-08-02',57880,4891,'Нагадуємо Ви записані в Like у неділю о 05:00. 0936329533 0672929804','0','0'),
(29497,'2020-08-02',57882,4892,'Нагадуємо Ви записані в Like у неділю о 05:00. 0936329533 0672929804','0','0'),
(29498,'2020-08-02',57883,3902,'Нагадуємо Ви записані в Like у неділю о 05:00. 0936329533 0672929804','0','0'),
(29499,'2020-07-29',57884,3902,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','0'),
(29500,'2020-07-29',57885,4891,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','1');

INSERT INTO `sms_schedule` VALUES 
(29501,'2020-07-02',57887,4336,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','0'),
(29502,'2020-06-30',57888,5076,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','0','1'),
(29503,'2020-07-02',57890,4934,'Нагадуємо Ви записані в Like у червер о 13:30. 0936329533 0672929804','0','0'),
(29504,'2020-07-04',57891,4934,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','0','1'),
(29505,'2020-07-01',57903,4358,'Нагадуємо Ви записані в Like у середу о 10:30. 0936329533 0672929804','0','0'),
(29506,'2020-06-30',57905,2840,'Нагадуємо Ви записані в Like у вівторок о 07:00. 0936329533 0672929804','0','0'),
(29507,'2020-06-29',57908,2553,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','0','0'),
(29508,'2020-07-03',57915,4973,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','0','0'),
(29509,'2020-07-21',57916,558,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','0','1'),
(29510,'2020-07-22',57917,558,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','0','1'),
(29511,'2020-06-30',57918,937,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','0','1'),
(29512,'2020-07-10',57921,3620,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','0','0'),
(29513,'2020-07-02',57925,4180,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','0','0'),
(29514,'2020-07-02',57928,5073,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','0','0'),
(29515,'2020-07-18',57929,5080,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','1'),
(29516,'2020-07-17',57932,2605,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','0','1'),
(29517,'2020-07-31',57934,449,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','0','1'),
(29518,'2020-08-28',57935,449,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','0','0'),
(29519,'2020-06-29',57938,1776,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','0'),
(29520,'2020-06-30',57942,3947,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','0'),
(29521,'2020-07-04',57943,4236,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','0','1'),
(29522,'2020-06-29',57946,2995,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','0','0'),
(29523,'2020-07-24',57947,3807,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','0','0'),
(29524,'2020-08-27',57948,3807,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','0','1'),
(29525,'2020-07-13',57949,2476,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','0','0'),
(29526,'2020-07-03',57952,3750,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','0'),
(29527,'2020-07-03',57953,1852,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','0'),
(29528,'2020-07-02',57957,4708,'Нагадуємо Ви записані в Like у червер о 11:30. 0936329533 0672929804','0','0'),
(29529,'2020-07-04',57958,2293,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','0'),
(29530,'2020-06-30',57960,3780,'Нагадуємо Ви записані в Like у вівторок о 14:30. 0936329533 0672929804','0','0'),
(29531,'2020-07-02',57961,5082,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','0'),
(29532,'2020-07-10',57962,417,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','0','0'),
(29533,'2020-07-04',57964,5083,'Нагадуємо Ви записані в Like у суботу о 09:30. 0936329533 0672929804','0','0'),
(29534,'2020-07-27',57966,681,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','0'),
(29535,'2020-06-30',57967,2591,'Нагадуємо Ви записані в Like у вівторок о 12:45. 0936329533 0672929804','0','0'),
(29536,'2020-07-20',57968,4307,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','0','1'),
(29537,'2020-07-02',57971,2152,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','0','0'),
(29538,'2020-06-29',57974,4427,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','0','1'),
(29539,'2020-07-22',57977,459,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','0','0'),
(29540,'2020-07-03',57980,1435,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','0','0'),
(29541,'2020-06-29',57987,3468,'Нагадуємо Ви записані в Like у понеділок о 10:45. 0936329533 0672929804','0','0'),
(29542,'2020-07-06',57990,5084,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','0'),
(29543,'2020-07-01',57992,3145,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','0','0'),
(29544,'2020-06-29',57994,415,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','0','0'),
(29545,'2020-07-18',57995,415,'Нагадуємо Ви записані в Like у суботу о 12:15. 0936329533 0672929804','0','0'),
(29546,'2020-07-02',57997,3549,'Нагадуємо Ви записані в Like у червер о 16:30. 0936329533 0672929804','0','1'),
(29547,'2020-07-03',58001,3574,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','0','1'),
(29548,'2020-07-07',58035,3574,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','0','1'),
(29549,'2020-07-01',58036,4210,'Нагадуємо Ви записані в Like у середу о 12:30. 0936329533 0672929804','0','0'),
(29550,'2020-07-11',58037,2565,'Нагадуємо Ви записані в Like у суботу о 09:30. 0936329533 0672929804','0','1'),
(29551,'2020-09-12',58040,2357,'Нагадуємо Ви записані в Like у суботу о 05:00. 0936329533 0672929804','0','1'),
(29552,'2020-09-12',58041,5085,'Нагадуємо Ви записані в Like у суботу о 05:00. 0936329533 0672929804','0','1'),
(29553,'2020-07-01',58044,3627,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','0'),
(29554,'2020-07-18',58051,984,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','0','0'),
(29555,'2020-07-20',58055,716,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','0'),
(29556,'2020-07-01',58056,2242,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','0','0'),
(29557,'2020-07-02',58060,5015,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','0','0'),
(29558,'2020-07-20',58070,2670,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','0','0'),
(29559,'2020-07-01',58075,4344,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','0','0'),
(29560,'2020-07-03',58078,1513,'Нагадуємо Ви записані в Like у п\'ятницю о 11:30. 0936329533 0672929804','0','0'),
(29561,'2020-07-30',58080,175,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','1'),
(29562,'2020-07-01',58081,175,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','0','0'),
(29563,'2020-07-27',58085,3202,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','0','0'),
(29564,'2020-07-20',58086,4874,'Нагадуємо Ви записані в Like у понеділок о 16:00. 0936329533 0672929804','0','1'),
(29565,'2020-07-01',58087,2343,'Нагадуємо Ви записані в Like у середу о 12:30. 0936329533 0672929804','0','0'),
(29566,'2020-07-27',58088,649,'Нагадуємо Ви записані в Like у понеділок о 16:00. 0936329533 0672929804','0','0'),
(29567,'2020-07-04',58095,2137,'Нагадуємо Ви записані в Like у суботу о 14:30. 0936329533 0672929804','0','1'),
(29568,'2020-07-03',58098,5086,'Нагадуємо Ви записані в Like у п\'ятницю о 15:30. 0936329533 0672929804','0','0'),
(29569,'2020-08-17',58099,388,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','0'),
(29570,'2020-07-02',58103,3084,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','0','0'),
(29571,'2020-07-03',58108,2189,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','0','0'),
(29572,'2020-07-03',58109,631,'Нагадуємо Ви записані в Like у п\'ятницю о 11:30. 0936329533 0672929804','0','0'),
(29573,'2020-07-08',58114,132,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','0','0'),
(29574,'2020-07-10',58120,2591,'Нагадуємо Ви записані в Like у п\'ятницю о 10:30. 0936329533 0672929804','0','0'),
(29575,'2020-07-14',58121,492,'Нагадуємо Ви записані в Like у вівторок о 10:30. 0936329533 0672929804','0','0'),
(29576,'2020-07-09',58123,5000,'Нагадуємо Ви записані в Like у червер о 14:30. 0936329533 0672929804','0','0'),
(29577,'2020-07-03',58128,2140,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','0'),
(29578,'2020-07-06',58129,123,'Нагадуємо Ви записані в Like у понеділок о 15:30. 0936329533 0672929804','0','0'),
(29579,'2020-07-04',58130,5088,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','0','0'),
(29580,'2020-07-02',58132,5089,'Нагадуємо Ви записані в Like у червер о 12:30. 0936329533 0672929804','0','0'),
(29581,'2020-07-16',58134,470,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','0','0'),
(29582,'2020-07-03',58139,4286,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','0','1'),
(29583,'2020-07-09',58141,1833,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','0','0'),
(29584,'2020-07-09',58144,498,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','1'),
(29585,'2020-07-04',58146,3295,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','0','0'),
(29586,'2020-07-02',58147,3333,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','0','0'),
(29587,'2020-07-08',58148,2336,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','0','0'),
(29588,'2020-07-22',58149,1714,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','0','0'),
(29589,'2020-07-24',58152,453,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','0','1'),
(29590,'2020-07-17',58161,1859,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','0','1'),
(29591,'2020-07-05',58163,4894,'Нагадуємо Ви записані в Like у неділю о 10:00. 0936329533 0672929804','0','1'),
(29592,'2020-07-19',58167,766,'Нагадуємо Ви записані в Like у неділю о 09:00. 0936329533 0672929804','0','1'),
(29593,'2020-07-21',58171,3954,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','0'),
(29594,'2020-07-29',58174,829,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','0','0'),
(29595,'2020-07-03',58177,3681,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','0'),
(29596,'2020-07-03',58178,5092,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','0','0'),
(29597,'2020-07-11',58181,2104,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','0'),
(29598,'2020-07-04',58183,3611,'Нагадуємо Ви записані в Like у суботу о 14:30. 0936329533 0672929804','0','0'),
(29599,'2020-07-04',58187,4624,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','0','0'),
(29600,'2020-07-10',58190,3363,'Нагадуємо Ви записані в Like у п\'ятницю о 09:30. 0936329533 0672929804','0','0'),
(29601,'2020-07-06',58195,4126,'Нагадуємо Ви записані в Like у понеділок о 16:00. 0936329533 0672929804','0','0'),
(29602,'2020-07-24',58196,119,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','0'),
(29603,'2020-07-03',58198,5093,'Нагадуємо Ви записані в Like у п\'ятницю о 13:30. 0936329533 0672929804','0','1'),
(29604,'2020-08-06',58202,289,'Нагадуємо Ви записані в Like у червер о 10:30. 0936329533 0672929804','0','0'),
(29605,'2020-07-03',58203,4026,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','0','0'),
(29606,'2020-07-04',58204,2799,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','0','1'),
(29607,'2020-10-10',58206,4982,'Нагадуємо Ви записані в Like у суботу о 05:00. 0936329533 0672929804','0','0'),
(29608,'2020-10-05',58210,4982,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','0','0'),
(29609,'2020-07-04',58212,3770,'Нагадуємо Ви записані в Like у суботу о 14:45. 0936329533 0672929804','0','1'),
(29610,'2020-07-04',58213,2631,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','0'),
(29611,'2020-07-06',58216,3545,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','0'),
(29612,'2020-07-06',58217,1932,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','0'),
(29613,'2020-07-03',58221,558,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','0'),
(29614,'2020-07-06',58228,4654,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','1'),
(29615,'2020-07-06',58230,1097,'Нагадуємо Ви записані в Like у понеділок о 13:30. 0936329533 0672929804','0','0'),
(29616,'2020-07-09',58235,5096,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','0','1'),
(29617,'2020-07-08',58237,2945,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','0','0'),
(29618,'2020-07-04',58241,4236,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','0','0'),
(29619,'2020-07-09',58245,693,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','0','0'),
(29620,'2020-07-07',58246,5097,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','0','0'),
(29621,'2020-07-10',58249,5098,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','0'),
(29622,'2020-07-06',58262,1246,'Нагадуємо Ви записані в Like у понеділок о 11:30. 0936329533 0672929804','0','0'),
(29623,'2020-07-06',58263,5015,'Нагадуємо Ви записані в Like у понеділок о 17:30. 0936329533 0672929804','0','0'),
(29624,'2020-07-30',58265,2152,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','0','1'),
(29625,'2020-07-06',58270,1105,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','1'),
(29626,'2020-07-15',58271,1617,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','0'),
(29627,'2020-08-15',58272,1617,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','1'),
(29628,'2020-07-04',58273,212,'Нагадуємо Ви записані в Like у суботу о 13:30. 0936329533 0672929804','0','1'),
(29629,'2020-07-04',58278,3072,'Нагадуємо Ви записані в Like у суботу о 14:30. 0936329533 0672929804','0','1'),
(29630,'2020-07-08',58282,1519,'Нагадуємо Ви записані в Like у середу о 12:30. 0936329533 0672929804','0','0'),
(29631,'2020-07-06',58283,2660,'Нагадуємо Ви записані в Like у понеділок о 17:00. 0936329533 0672929804','0','0'),
(29632,'2020-07-09',58285,5073,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','0','0'),
(29633,'2020-07-06',58287,265,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','0'),
(29634,'2020-07-07',58288,265,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','1'),
(29635,'2020-07-07',58292,4286,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','0','1'),
(29636,'2020-07-09',58295,3661,'Нагадуємо Ви записані в Like у червер о 09:30. 0936329533 0672929804','0','0'),
(29637,'2020-07-18',58297,4705,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','0','0'),
(29638,'2020-07-08',58299,4403,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','0','1'),
(29639,'2020-07-06',58302,119,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','0'),
(29640,'2020-07-18',58306,25,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','0'),
(29641,'2020-07-22',58308,4824,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','0','0'),
(29642,'2020-07-07',58309,167,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','0','0'),
(29643,'2020-07-06',58312,1852,'Нагадуємо Ви записані в Like у понеділок о 11:30. 0936329533 0672929804','0','0'),
(29644,'2020-07-06',58315,5103,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','0','1'),
(29645,'2020-07-08',58316,2446,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','0','0'),
(29646,'2020-07-13',58319,363,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','0','1'),
(29647,'2020-07-17',58328,3159,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','0','1'),
(29648,'2020-07-31',58329,1010,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','0','0'),
(29649,'2020-08-27',58330,1010,'Нагадуємо Ви записані в Like у червер о 11:30. 0936329533 0672929804','0','0'),
(29650,'2020-07-10',58331,1010,'Нагадуємо Ви записані в Like у п\'ятницю о 12:30. 0936329533 0672929804','0','0'),
(29651,'2020-07-06',58333,5104,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','0','0'),
(29652,'2020-07-08',58338,2799,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','0','0'),
(29653,'2020-07-08',58339,4312,'Нагадуємо Ви записані в Like у середу о 10:30. 0936329533 0672929804','0','1'),
(29654,'2020-07-10',58341,4312,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','0','0'),
(29655,'2020-07-10',58344,844,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','0'),
(29656,'2020-07-10',58345,1022,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','0','0'),
(29657,'2020-07-07',58347,4640,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','0','0'),
(29658,'2020-07-11',58355,1026,'Нагадуємо Ви записані в Like у суботу о 12:30. 0936329533 0672929804','0','0'),
(29659,'2020-07-12',58357,2446,'Нагадуємо Ви записані в Like у неділю о 09:30. 0936329533 0672929804','0','0'),
(29660,'2020-07-08',58362,335,'Нагадуємо Ви записані в Like у середу о 15:45. 0936329533 0672929804','0','0'),
(29661,'2020-07-31',58364,1235,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','1'),
(29662,'2020-07-30',58365,1235,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','0'),
(29663,'2020-07-10',58368,2106,'Нагадуємо Ви записані в Like у п\'ятницю о 15:30. 0936329533 0672929804','0','0'),
(29664,'2020-07-31',58369,802,'Нагадуємо Ви записані в Like у п\'ятницю о 15:30. 0936329533 0672929804','0','0'),
(29665,'2020-07-15',58371,55,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','0','0'),
(29666,'2020-07-24',58372,1728,'Нагадуємо Ви записані в Like у п\'ятницю о 15:30. 0936329533 0672929804','0','1'),
(29667,'2020-07-31',58373,812,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','0','0'),
(29668,'2020-07-06',58374,3574,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','0','0'),
(29669,'2020-07-06',58376,203,'Нагадуємо Ви записані в Like у понеділок о 17:00. 0936329533 0672929804','0','1'),
(29670,'2020-07-06',58377,5107,'Нагадуємо Ви записані в Like у понеділок о 17:00. 0936329533 0672929804','0','0'),
(29671,'2020-07-08',58378,203,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','0','0'),
(29672,'2020-07-08',58384,5108,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','0','1'),
(29673,'2020-07-15',58385,268,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','0','0'),
(29674,'2020-07-08',58386,2565,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','0','0'),
(29675,'2020-07-08',58392,5005,'Нагадуємо Ви записані в Like у середу о 18:00. 0936329533 0672929804','0','0'),
(29676,'2020-08-01',58393,2995,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','1'),
(29677,'2020-08-01',58394,1944,'Нагадуємо Ви записані в Like у суботу о 07:00. 0936329533 0672929804','0','0'),
(29678,'2020-07-10',58396,2403,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','0'),
(29679,'2020-07-10',58399,790,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','0','1'),
(29680,'2020-07-11',58402,203,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','0','0'),
(29681,'2020-07-11',58403,5109,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','0','0'),
(29682,'2020-09-17',58404,4763,'Нагадуємо Ви записані в Like у червер о 08:00. 0936329533 0672929804','0','1'),
(29683,'2020-08-01',58406,72,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','0','1'),
(29684,'2020-07-11',58408,4899,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','0'),
(29685,'2020-07-11',58409,2995,'Нагадуємо Ви записані в Like у суботу о 12:30. 0936329533 0672929804','0','1'),
(29686,'2020-07-06',58411,70,'Нагадуємо Ви записані в Like у понеділок о 15:30. 0936329533 0672929804','0','0'),
(29687,'2020-07-06',58413,4176,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','0','0'),
(29688,'2020-07-15',58414,1785,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','0','1'),
(29689,'2020-08-15',58415,1785,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','0','0'),
(29690,'2020-08-01',58416,2631,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','0'),
(29691,'2020-07-08',58418,819,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','0','0'),
(29692,'2020-07-08',58420,4938,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','0','0'),
(29693,'2020-07-06',58421,870,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','0','0'),
(29694,'2020-07-06',58422,4914,'Нагадуємо Ви записані в Like у понеділок о 12:15. 0936329533 0672929804','0','0'),
(29695,'2020-07-06',58424,3564,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','0','1'),
(29696,'2020-07-07',58427,4934,'Нагадуємо Ви записані в Like у вівторок о 17:15. 0936329533 0672929804','0','1'),
(29697,'2020-07-31',58428,2137,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','0','1'),
(29698,'2020-08-18',58429,5110,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','0'),
(29699,'2020-07-06',58430,5111,'Нагадуємо Ви записані в Like у понеділок о 11:15. 0936329533 0672929804','0','0'),
(29700,'2020-07-08',58431,2995,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','0'),
(29701,'2020-07-13',58433,63,'Нагадуємо Ви записані в Like у понеділок о 17:00. 0936329533 0672929804','0','1'),
(29702,'2020-07-06',58434,5112,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','0','0'),
(29703,'2020-07-10',58435,5113,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','0'),
(29704,'2020-07-08',58437,265,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','0','0'),
(29705,'2020-07-08',58438,56,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','0'),
(29706,'2020-07-09',58439,3955,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','0'),
(29707,'2020-07-08',58446,5114,'Нагадуємо Ви записані в Like у середу о 10:30. 0936329533 0672929804','0','1'),
(29708,'2020-07-10',58447,4953,'Нагадуємо Ви записані в Like у п\'ятницю о 13:30. 0936329533 0672929804','0','0'),
(29709,'2020-07-11',58448,4103,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','0','0'),
(29710,'2020-07-08',58450,5115,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','0','0'),
(29711,'2020-07-10',58452,483,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','0','0'),
(29712,'2020-07-17',58453,686,'Нагадуємо Ви записані в Like у п\'ятницю о 11:15. 0936329533 0672929804','0','0'),
(29713,'2020-07-08',58464,700,'Нагадуємо Ви записані в Like у середу о 11:30. 0936329533 0672929804','0','0'),
(29714,'2020-07-09',58465,5015,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','1'),
(29715,'2020-07-09',58469,601,'Нагадуємо Ви записані в Like у червер о 15:30. 0936329533 0672929804','0','0'),
(29716,'2020-07-11',58470,3990,'Нагадуємо Ви записані в Like у суботу о 11:30. 0936329533 0672929804','0','0'),
(29717,'2020-07-09',58472,5103,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','0'),
(29718,'2020-07-29',58473,1481,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','0','0'),
(29719,'2020-07-10',58475,1481,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','0','0'),
(29720,'2020-07-15',58478,639,'Нагадуємо Ви записані в Like у середу о 15:30. 0936329533 0672929804','0','0'),
(29721,'2020-07-16',58479,824,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','0','0'),
(29722,'2020-07-09',58480,5108,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','0','0'),
(29723,'2020-07-09',58481,2935,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','1'),
(29724,'2020-07-08',58482,754,'Нагадуємо Ви записані в Like у середу о 15:30. 0936329533 0672929804','0','0'),
(29725,'2020-07-27',58483,4884,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','0','0'),
(29726,'2020-07-12',58484,5116,'Нагадуємо Ви записані в Like у неділю о 11:00. 0936329533 0672929804','0','0'),
(29727,'2020-07-23',58486,81,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','0'),
(29728,'2020-07-10',58487,2098,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','0'),
(29729,'2020-08-03',58488,712,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','0','1'),
(29730,'2020-07-31',58489,712,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','0','0'),
(29731,'2020-07-08',58490,239,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','0','0'),
(29732,'2020-07-18',58492,2849,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','0'),
(29733,'2020-07-18',58495,2351,'Нагадуємо Ви записані в Like у суботу о 12:30. 0936329533 0672929804','0','0'),
(29734,'2020-07-11',58497,606,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','0'),
(29735,'2020-07-15',58498,4576,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','0'),
(29736,'2020-08-10',58499,432,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','0','0'),
(29737,'2020-07-09',58500,1367,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','0','0'),
(29738,'2020-07-08',58501,4925,'Нагадуємо Ви записані в Like у середу о 14:30. 0936329533 0672929804','0','0'),
(29739,'2020-07-10',58502,5117,'Нагадуємо Ви записані в Like у п\'ятницю о 11:45. 0936329533 0672929804','0','0'),
(29740,'2020-07-09',58506,2935,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','0'),
(29741,'2020-07-14',58507,4383,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','0','1'),
(29742,'2020-07-25',58508,1802,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','0'),
(29743,'2020-07-31',58509,81,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','0','0'),
(29744,'2020-07-09',58510,2654,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','0','0'),
(29745,'2020-07-08',58511,4722,'Нагадуємо Ви записані в Like у середу о 13:15. 0936329533 0672929804','0','1'),
(29746,'2020-07-13',58512,2663,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','0','0'),
(29747,'2020-07-28',58513,2406,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','0','1'),
(29748,'2020-08-01',58519,123,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','0','0'),
(29749,'2020-07-08',58520,580,'Нагадуємо Ви записані в Like у середу о 13:30. 0936329533 0672929804','0','0'),
(29750,'2020-07-13',58521,2675,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','0'),
(29751,'2020-07-16',58524,4501,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','0'),
(29752,'2020-07-11',58526,1493,'Нагадуємо Ви записані в Like у суботу о 17:15. 0936329533 0672929804','0','0'),
(29753,'2020-07-10',58527,4064,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','0','0'),
(29754,'2020-07-25',58528,4459,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','0','1'),
(29755,'2020-07-25',58529,4544,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','0','0'),
(29756,'2020-07-09',58530,5114,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','0','0'),
(29757,'2020-07-14',58534,498,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','0','1'),
(29758,'2020-07-09',58535,4853,'Нагадуємо Ви записані в Like у червер о 17:30. 0936329533 0672929804','0','0'),
(29759,'2020-07-10',58537,498,'Нагадуємо Ви записані в Like у п\'ятницю о 11:30. 0936329533 0672929804','0','0'),
(29760,'2020-07-11',58539,2396,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','0','0'),
(29761,'2020-07-17',58544,1575,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','0'),
(29762,'2020-07-09',58547,1176,'Нагадуємо Ви записані в Like у червер о 10:45. 0936329533 0672929804','0','0'),
(29763,'2020-07-09',58552,4461,'Нагадуємо Ви записані в Like у червер о 15:30. 0936329533 0672929804','0','1'),
(29764,'2020-07-13',58553,2166,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','0','0'),
(29765,'2020-07-18',58555,1822,'Нагадуємо Ви записані в Like у суботу о 12:30. 0936329533 0672929804','0','0'),
(29766,'2020-07-10',58559,4366,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','0','0'),
(29767,'2020-07-14',58560,4556,'Нагадуємо Ви записані в Like у вівторок о 18:00. 0936329533 0672929804','0','0'),
(29768,'2020-07-10',58563,1953,'Нагадуємо Ви записані в Like у п\'ятницю о 15:45. 0936329533 0672929804','0','0'),
(29769,'2020-07-16',58564,1480,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','0','0'),
(29770,'2020-08-01',58565,1214,'Нагадуємо Ви записані в Like у суботу о 09:30. 0936329533 0672929804','0','1'),
(29771,'2020-07-28',58568,421,'Нагадуємо Ви записані в Like у вівторок о 11:30. 0936329533 0672929804','0','0'),
(29772,'2020-07-13',58570,5118,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','0','0'),
(29773,'2020-07-14',58574,363,'Нагадуємо Ви записані в Like у вівторок о 12:30. 0936329533 0672929804','0','0'),
(29774,'2020-07-14',58578,3927,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','0','0'),
(29775,'2020-07-11',58581,5119,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','0','1'),
(29776,'2020-07-14',58582,2261,'Нагадуємо Ви записані в Like у вівторок о 11:30. 0936329533 0672929804','0','0'),
(29777,'2020-07-14',58583,5120,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','0','0'),
(29778,'2020-07-15',58584,408,'Нагадуємо Ви записані в Like у середу о 11:30. 0936329533 0672929804','0','0'),
(29779,'2020-07-10',58586,2543,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','0','0'),
(29780,'2020-07-10',58588,3969,'Нагадуємо Ви записані в Like у п\'ятницю о 09:30. 0936329533 0672929804','0','0'),
(29781,'2020-08-01',58589,4938,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','0'),
(29782,'2020-07-11',58590,3969,'Нагадуємо Ви записані в Like у суботу о 09:30. 0936329533 0672929804','0','0'),
(29783,'2020-07-10',58591,5121,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','0','0'),
(29784,'2020-07-15',58592,132,'Нагадуємо Ви записані в Like у середу о 13:45. 0936329533 0672929804','0','0'),
(29785,'2020-07-11',58598,3122,'Нагадуємо Ви записані в Like у суботу о 12:30. 0936329533 0672929804','0','1'),
(29786,'2020-07-23',58599,383,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','0','0'),
(29787,'2020-07-11',58600,497,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','0','0'),
(29788,'2020-07-11',58604,2463,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','0','0'),
(29789,'2020-07-13',58605,1933,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','0','0'),
(29790,'2020-07-11',58606,70,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','1'),
(29791,'2020-08-08',58612,819,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','0','0'),
(29792,'2020-09-12',58613,4938,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','1'),
(29793,'2020-07-10',58614,3122,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','0','0'),
(29794,'2020-07-15',58616,4011,'Нагадуємо Ви записані в Like у середу о 13:15. 0936329533 0672929804','0','1'),
(29795,'2020-07-11',58619,3966,'Нагадуємо Ви записані в Like у суботу о 13:30. 0936329533 0672929804','0','0'),
(29796,'2020-07-13',58623,562,'Нагадуємо Ви записані в Like у понеділок о 10:30. 0936329533 0672929804','0','0'),
(29797,'2020-07-16',58624,2480,'Нагадуємо Ви записані в Like у червер о 10:30. 0936329533 0672929804','0','0'),
(29798,'2020-07-10',58625,4934,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','0','0'),
(29799,'2020-07-10',58627,1389,'Нагадуємо Ви записані в Like у п\'ятницю о 13:45. 0936329533 0672929804','0','0'),
(29800,'2020-07-21',58632,143,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','0'),
(29801,'2020-07-12',58633,2807,'Нагадуємо Ви записані в Like у неділю о 09:45. 0936329533 0672929804','0','1'),
(29802,'2020-07-12',58634,2807,'Нагадуємо Ви записані в Like у неділю о 09:15. 0936329533 0672929804','0','0'),
(29803,'2020-07-13',58636,3902,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','0','0'),
(29804,'2020-07-13',58637,790,'Нагадуємо Ви записані в Like у понеділок о 10:45. 0936329533 0672929804','0','0'),
(29805,'2020-08-02',58639,2170,'Нагадуємо Ви записані в Like у неділю о 13:30. 0936329533 0672929804','0','1'),
(29806,'2020-07-15',58640,1928,'Нагадуємо Ви записані в Like у середу о 13:45. 0936329533 0672929804','0','0'),
(29807,'2020-07-13',58641,4654,'Нагадуємо Ви записані в Like у понеділок о 09:30. 0936329533 0672929804','0','0'),
(29808,'2020-07-11',58642,1769,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','1'),
(29809,'2020-07-17',58644,652,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','0'),
(29810,'2020-07-15',58646,5122,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','0'),
(29811,'2020-07-12',58647,2806,'Нагадуємо Ви записані в Like у неділю о 08:00. 0936329533 0672929804','0','0'),
(29812,'2020-08-01',58657,3091,'Нагадуємо Ви записані в Like у суботу о 07:00. 0936329533 0672929804','0','0'),
(29813,'2020-07-13',58665,5082,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','0','0'),
(29814,'2020-07-21',58670,5075,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','0','1'),
(29815,'2020-07-25',58671,5075,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','0','0'),
(29816,'2020-08-02',58672,5124,'Нагадуємо Ви записані в Like у неділю о 08:00. 0936329533 0672929804','0','1'),
(29817,'2020-07-17',58681,2090,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','0','0'),
(29818,'2020-07-14',58682,4642,'Нагадуємо Ви записані в Like у вівторок о 17:30. 0936329533 0672929804','0','1'),
(29819,'2020-07-14',58683,944,'Нагадуємо Ви записані в Like у вівторок о 17:30. 0936329533 0672929804','0','0'),
(29820,'2020-07-15',58684,4642,'Нагадуємо Ви записані в Like у середу о 16:45. 0936329533 0672929804','0','0'),
(29821,'2020-07-13',58688,4921,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','0','0'),
(29822,'2020-07-17',58689,627,'Нагадуємо Ви записані в Like у п\'ятницю о 12:30. 0936329533 0672929804','0','0'),
(29823,'2020-07-25',58690,2098,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','0','1'),
(29824,'2020-08-11',58694,445,'Нагадуємо Ви записані в Like у вівторок о 12:30. 0936329533 0672929804','0','0'),
(29825,'2020-09-12',58699,1869,'Нагадуємо Ви записані в Like у суботу о 07:15. 0936329533 0672929804','0','0'),
(29826,'2020-07-13',58701,188,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','0','0'),
(29827,'2020-07-13',58705,693,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','0','0'),
(29828,'2020-07-18',58706,2676,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','0','1'),
(29829,'2020-07-20',58709,1534,'Нагадуємо Ви записані в Like у понеділок о 11:15. 0936329533 0672929804','0','0'),
(29830,'2020-08-09',58712,5125,'Нагадуємо Ви записані в Like у неділю о 06:00. 0936329533 0672929804','0','0'),
(29831,'2020-07-13',58714,49,'Нагадуємо Ви записані в Like у понеділок о 14:15. 0936329533 0672929804','0','1'),
(29832,'2020-07-14',58717,66,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','0'),
(29833,'2020-07-20',58719,467,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','0'),
(29834,'2020-07-13',58721,5015,'Нагадуємо Ви записані в Like у понеділок о 18:00. 0936329533 0672929804','0','0'),
(29835,'2020-07-13',58725,4983,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','0','0'),
(29836,'2020-07-14',58727,5126,'Нагадуємо Ви записані в Like у вівторок о 09:30. 0936329533 0672929804','0','0'),
(29837,'2020-07-13',58731,483,'Нагадуємо Ви записані в Like у понеділок о 13:15. 0936329533 0672929804','0','1'),
(29838,'2020-07-13',58732,483,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','0','1'),
(29839,'2020-07-14',58738,776,'Нагадуємо Ви записані в Like у вівторок о 13:30. 0936329533 0672929804','0','0'),
(29840,'2020-07-25',58740,494,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','0','0'),
(29841,'2020-07-17',58741,4508,'Нагадуємо Ви записані в Like у п\'ятницю о 14:30. 0936329533 0672929804','0','0'),
(29842,'2020-08-01',58742,3969,'Нагадуємо Ви записані в Like у суботу о 15:30. 0936329533 0672929804','0','0'),
(29843,'2020-07-14',58743,2950,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','0','0'),
(29844,'2020-07-13',58744,4619,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','0','0'),
(29845,'2020-07-14',58749,483,'Нагадуємо Ви записані в Like у вівторок о 13:30. 0936329533 0672929804','0','1'),
(29846,'2020-07-15',58757,4548,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','0'),
(29847,'2020-07-13',58758,119,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','1'),
(29848,'2020-08-10',58759,119,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','1'),
(29849,'2020-08-11',58760,119,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','0'),
(29850,'2020-08-12',58761,119,'Нагадуємо Ви записані в Like у середу о 08:00. 0936329533 0672929804','0','0'),
(29851,'2020-08-07',58762,3620,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','0','0'),
(29852,'2020-08-03',58763,1026,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','0','1'),
(29853,'2020-07-17',58766,26,'Нагадуємо Ви записані в Like у п\'ятницю о 16:30. 0936329533 0672929804','0','0'),
(29854,'2020-08-08',58767,3191,'Нагадуємо Ви записані в Like у суботу о 15:30. 0936329533 0672929804','0','0'),
(29855,'2020-08-02',58768,1628,'Нагадуємо Ви записані в Like у неділю о 09:00. 0936329533 0672929804','0','1'),
(29856,'2020-08-02',58769,4174,'Нагадуємо Ви записані в Like у неділю о 10:15. 0936329533 0672929804','0','1'),
(29857,'2020-07-13',58772,1389,'Нагадуємо Ви записані в Like у понеділок о 13:30. 0936329533 0672929804','0','0'),
(29858,'2020-07-13',58773,119,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','0','0'),
(29859,'2020-07-13',58775,4968,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','0','0'),
(29860,'2020-07-20',58777,3539,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','0','1'),
(29861,'2020-07-19',58781,924,'Нагадуємо Ви записані в Like у неділю о 11:00. 0936329533 0672929804','0','0'),
(29862,'2020-08-01',58814,507,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','0','0'),
(29863,'2020-08-10',58815,5129,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','0','1'),
(29864,'2020-08-15',58816,599,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','0','1'),
(29865,'2020-08-28',58819,250,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','0','0'),
(29866,'2020-08-11',58822,781,'Нагадуємо Ви записані в Like у вівторок о 15:45. 0936329533 0672929804','0','0'),
(29867,'2020-07-18',58828,4576,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','0','1'),
(29868,'2020-08-10',58831,2224,'Нагадуємо Ви записані в Like у понеділок о 17:15. 0936329533 0672929804','0','0'),
(29869,'2020-07-15',58833,4708,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','0','1'),
(29870,'2020-07-23',58834,3060,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','0','0'),
(29871,'2020-07-14',58835,3159,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','0','0'),
(29872,'2020-07-14',58836,3160,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','0','0'),
(29873,'2020-07-14',58838,5130,'Нагадуємо Ви записані в Like у вівторок о 13:30. 0936329533 0672929804','0','0'),
(29874,'2020-07-14',58844,4028,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','0'),
(29875,'2020-07-13',58845,4028,'Нагадуємо Ви записані в Like у понеділок о 18:00. 0936329533 0672929804','0','1'),
(29876,'2020-07-14',58846,5131,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','0'),
(29877,'2020-07-17',58850,2528,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','0'),
(29878,'2020-07-25',58851,606,'Нагадуємо Ви записані в Like у суботу о 11:30. 0936329533 0672929804','0','1'),
(29879,'2020-08-08',58852,3969,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','1'),
(29880,'2020-07-16',58853,2745,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','0'),
(29881,'2020-08-08',58855,2104,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','0'),
(29882,'2020-07-18',58857,1678,'Нагадуємо Ви записані в Like у суботу о 09:30. 0936329533 0672929804','0','0'),
(29883,'2020-08-07',58861,79,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','0','0'),
(29884,'2020-07-16',58863,4587,'Нагадуємо Ви записані в Like у червер о 18:00. 0936329533 0672929804','0','0'),
(29885,'2020-07-15',58868,1906,'Нагадуємо Ви записані в Like у середу о 12:30. 0936329533 0672929804','0','0'),
(29886,'2020-07-13',58869,5132,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','0','0'),
(29887,'2020-08-11',58872,70,'Нагадуємо Ви записані в Like у вівторок о 14:30. 0936329533 0672929804','0','0'),
(29888,'2020-07-18',58873,5027,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','0'),
(29889,'2020-08-02',58876,3186,'Нагадуємо Ви записані в Like у неділю о 08:00. 0936329533 0672929804','0','1'),
(29890,'2020-07-30',58881,1896,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','0'),
(29891,'2020-08-11',58883,537,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','0','1'),
(29892,'2020-07-14',58884,802,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','0','0'),
(29893,'2020-07-14',58885,3753,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','0','0'),
(29894,'2020-08-02',58886,4787,'Нагадуємо Ви записані в Like у неділю о 08:00. 0936329533 0672929804','0','0'),
(29895,'2020-08-01',58888,4787,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','0','0'),
(29896,'2020-07-14',58891,2600,'Нагадуємо Ви записані в Like у вівторок о 17:00. 0936329533 0672929804','0','0'),
(29897,'2020-08-15',58894,388,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','0','0'),
(29898,'2020-07-13',58895,2948,'Нагадуємо Ви записані в Like у понеділок о 08:30. 0936329533 0672929804','0','1'),
(29899,'2020-07-18',58896,4643,'Нагадуємо Ви записані в Like у суботу о 05:00. 0936329533 0672929804','0','0'),
(29900,'2020-07-13',58899,1848,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','0','1'),
(29901,'2020-07-13',58900,2849,'Нагадуємо Ви записані в Like у понеділок о 16:00. 0936329533 0672929804','0','0'),
(29902,'2020-07-16',58903,4847,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','0','0'),
(29903,'2020-08-15',58906,564,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','0','0'),
(29904,'2020-07-14',58909,2849,'Нагадуємо Ви записані в Like у вівторок о 18:30. 0936329533 0672929804','0','0'),
(29905,'2020-07-15',58911,2849,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','0','0'),
(29906,'2020-07-16',58912,2849,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','0','0'),
(29907,'2020-07-17',58913,2849,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','0','0'),
(29908,'2020-07-29',58916,203,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','0'),
(29909,'2020-07-17',58918,5133,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','0','1'),
(29910,'2020-07-22',58920,5134,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','0'),
(29911,'2020-07-16',58922,5135,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','0','0'),
(29912,'2020-07-14',58925,4532,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','1'),
(29913,'2020-07-18',58926,4336,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','0','1'),
(29914,'2020-07-18',58929,3874,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','0','0'),
(29915,'2020-07-16',58931,5137,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','0','0'),
(29916,'2020-07-14',58932,1659,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','0'),
(29917,'2020-07-15',58933,4708,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','0','0'),
(29918,'2020-07-24',58934,56,'Нагадуємо Ви записані в Like у п\'ятницю о 09:30. 0936329533 0672929804','0','1'),
(29919,'2020-07-18',58937,1983,'Нагадуємо Ви записані в Like у суботу о 13:30. 0936329533 0672929804','0','0'),
(29920,'2020-07-15',58940,4311,'Нагадуємо Ви записані в Like у середу о 17:00. 0936329533 0672929804','0','0'),
(29921,'2020-07-15',58941,2562,'Нагадуємо Ви записані в Like у середу о 12:45. 0936329533 0672929804','0','0'),
(29922,'2020-07-27',58942,5138,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','0','1'),
(29923,'2020-07-15',58946,2437,'Нагадуємо Ви записані в Like у середу о 13:30. 0936329533 0672929804','0','0'),
(29924,'2020-07-18',58948,5139,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','0','0'),
(29925,'2020-07-26',58950,5140,'Нагадуємо Ви записані в Like у неділю о 08:30. 0936329533 0672929804','0','0'),
(29926,'2020-08-02',58951,4701,'Нагадуємо Ви записані в Like у неділю о 07:00. 0936329533 0672929804','0','1'),
(29927,'2020-08-02',58955,224,'Нагадуємо Ви записані в Like у неділю о 12:00. 0936329533 0672929804','0','1'),
(29928,'2020-07-23',58958,1513,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','0','0'),
(29929,'2020-08-04',58964,1214,'Нагадуємо Ви записані в Like у вівторок о 09:30. 0936329533 0672929804','0','1'),
(29930,'2020-08-04',58965,1026,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','0','1'),
(29931,'2020-07-22',58969,5132,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','1'),
(29932,'2020-07-16',58973,937,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','0','0'),
(29933,'2020-07-16',58975,1753,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','0','0'),
(29934,'2020-07-16',58976,5133,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','0','1'),
(29935,'2020-08-02',58982,4725,'Нагадуємо Ви записані в Like у неділю о 11:00. 0936329533 0672929804','0','1'),
(29936,'2020-08-10',58984,119,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','0'),
(29937,'2020-07-18',58985,2350,'Нагадуємо Ви записані в Like у суботу о 12:30. 0936329533 0672929804','0','1'),
(29938,'2020-07-18',58986,5142,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','0','0'),
(29939,'2020-07-21',58988,525,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','0'),
(29940,'2020-08-12',58989,4921,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','0','0'),
(29941,'2020-07-20',58990,726,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','0'),
(29942,'2020-07-17',58991,726,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','0','1'),
(29943,'2020-07-16',58993,5143,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','0'),
(29944,'2020-07-15',58994,2188,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','0'),
(29945,'2020-07-20',58996,5144,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','0','0'),
(29946,'2020-07-23',58997,5144,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','0'),
(29947,'2020-07-25',59001,1167,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','1'),
(29948,'2020-08-27',59002,5138,'Нагадуємо Ви записані в Like у червер о 08:00. 0936329533 0672929804','0','0'),
(29949,'2020-07-15',59006,4731,'Нагадуємо Ви записані в Like у середу о 18:15. 0936329533 0672929804','0','1'),
(29950,'2020-07-15',59007,2466,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','0','0'),
(29951,'2020-07-18',59009,2731,'Нагадуємо Ви записані в Like у суботу о 11:15. 0936329533 0672929804','0','1'),
(29952,'2020-07-18',59010,1169,'Нагадуємо Ви записані в Like у суботу о 11:15. 0936329533 0672929804','0','1'),
(29953,'2020-08-14',59011,693,'Нагадуємо Ви записані в Like у п\'ятницю о 15:30. 0936329533 0672929804','0','1'),
(29954,'2020-08-21',59012,693,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','0','1'),
(29955,'2020-07-18',59017,4585,'Нагадуємо Ви записані в Like у суботу о 14:30. 0936329533 0672929804','0','0'),
(29956,'2020-07-25',59021,2904,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','0','0'),
(29957,'2020-07-18',59023,3285,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','0','0'),
(29958,'2020-08-13',59024,239,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','0','0'),
(29959,'2020-09-14',59025,239,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','0','1'),
(29960,'2020-10-15',59026,239,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','0','1'),
(29961,'2020-07-20',59030,2688,'Нагадуємо Ви записані в Like у понеділок о 13:30. 0936329533 0672929804','0','1'),
(29962,'2020-07-27',59031,835,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','0'),
(29963,'2020-08-18',59032,835,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','0','0'),
(29964,'2020-07-17',59033,2688,'Нагадуємо Ви записані в Like у п\'ятницю о 15:30. 0936329533 0672929804','0','0'),
(29965,'2020-07-26',59034,2991,'Нагадуємо Ви записані в Like у неділю о 06:00. 0936329533 0672929804','0','0'),
(29966,'2020-07-16',59036,1097,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','0','1'),
(29967,'2020-07-16',59039,5015,'Нагадуємо Ви записані в Like у червер о 18:00. 0936329533 0672929804','0','1'),
(29968,'2020-07-15',59040,4034,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','0','0'),
(29969,'2020-07-15',59041,2468,'Нагадуємо Ви записані в Like у середу о 09:15. 0936329533 0672929804','0','0'),
(29970,'2020-09-11',59042,5146,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','1'),
(29971,'2020-07-17',59044,5040,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','0'),
(29972,'2020-07-15',59045,5147,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','0','0'),
(29973,'2020-07-17',59047,4969,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','0','0'),
(29974,'2020-08-08',59049,72,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','1'),
(29975,'2020-08-02',59052,5011,'Нагадуємо Ви записані в Like у неділю о 10:00. 0936329533 0672929804','0','1'),
(29976,'2020-08-01',59053,5011,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','1'),
(29977,'2020-07-17',59060,5149,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','1'),
(29978,'2020-07-18',59064,3044,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','0','0'),
(29979,'2020-08-01',59065,4419,'Нагадуємо Ви записані в Like у суботу о 08:00. 0936329533 0672929804','0','1'),
(29980,'2020-07-16',59069,3216,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','0','0'),
(29981,'2020-08-10',59070,66,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','0','0'),
(29982,'2020-08-02',59071,681,'Нагадуємо Ви записані в Like у неділю о 10:00. 0936329533 0672929804','0','1'),
(29983,'2020-08-02',59072,2264,'Нагадуємо Ви записані в Like у неділю о 11:00. 0936329533 0672929804','0','1'),
(29984,'2020-08-11',59074,716,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','0','1'),
(29985,'2020-07-18',59078,1216,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','0','0'),
(29986,'2020-07-20',59079,1216,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','0','1'),
(29987,'2020-07-24',59082,1216,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','0','0'),
(29988,'2020-08-12',59085,4383,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','0','1'),
(29989,'2020-08-04',59086,558,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','0','0'),
(29990,'2020-08-31',59088,558,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','0','1'),
(29991,'2020-08-26',59091,492,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','0'),
(29992,'2020-07-16',59093,5151,'Нагадуємо Ви записані в Like у червер о 14:30. 0936329533 0672929804','0','0'),
(29993,'2020-07-17',59095,3131,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','0','0'),
(29994,'2020-07-23',59096,2098,'Нагадуємо Ви записані в Like у червер о 10:30. 0936329533 0672929804','0','0'),
(29995,'2020-07-18',59098,2350,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','0','0'),
(29996,'2020-07-18',59099,4336,'Нагадуємо Ви записані в Like у суботу о 13:30. 0936329533 0672929804','0','0'),
(29997,'2020-07-18',59100,3131,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','0','0'),
(29998,'2020-08-03',59105,4404,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','0','0'),
(29999,'2020-07-21',59106,4404,'Нагадуємо Ви записані в Like у вівторок о 11:15. 0936329533 0672929804','0','1'),
(30000,'2020-08-05',59107,336,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','0','0');

INSERT INTO `sms_schedule` VALUES 
(30001,'2020-08-08',59109,336,'Нагадуємо Ви записані в Like у суботу о 12:30. 0936329533 0672929804','0','0'),
(30002,'2020-07-18',59111,4101,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','0','1'),
(30003,'2020-08-17',59112,835,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','0','1'),
(30004,'2020-07-28',59113,835,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','0','0'),
(30005,'2020-07-17',59115,1409,'Нагадуємо Ви записані в Like у п\'ятницю о 18:00. 0936329533 0672929804','0','0'),
(30006,'2020-07-23',59116,222,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','0','0'),
(30007,'2020-07-16',59119,939,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','0'),
(30008,'2020-07-22',59122,356,'Нагадуємо Ви записані в Like у середу о 17:00. 0936329533 0672929804','0','0'),
(30009,'2020-07-16',59123,4452,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','0'),
(30010,'2020-07-17',59124,3862,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','1'),
(30011,'2020-07-17',59125,4403,'Нагадуємо Ви записані в Like у п\'ятницю о 09:30. 0936329533 0672929804','0','1'),
(30012,'2020-08-15',59128,1029,'Нагадуємо Ви записані в Like у суботу о 17:30. 0936329533 0672929804','0','1'),
(30013,'2020-07-20',59130,4644,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','0','0'),
(30014,'2020-07-17',59132,2302,'Нагадуємо Ви записані в Like у п\'ятницю о 17:00. 0936329533 0672929804','0','1'),
(30015,'2020-07-16',59133,2476,'Нагадуємо Ви записані в Like у червер о 13:15. 0936329533 0672929804','0','0'),
(30016,'2020-09-12',59136,944,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','0','1'),
(30017,'2020-07-18',59145,4891,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','0'),
(30018,'2020-07-22',59147,3016,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','0','0'),
(30019,'2020-07-21',59148,4815,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','0','0'),
(30020,'2020-07-20',59151,4176,'Нагадуємо Ви записані в Like у понеділок о 16:30. 0936329533 0672929804','0','0'),
(30021,'2020-07-31',59153,2849,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','0','1'),
(30022,'2020-08-05',59161,233,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','0'),
(30023,'2020-07-17',59163,5153,'Нагадуємо Ви записані в Like у п\'ятницю о 10:30. 0936329533 0672929804','0','0'),
(30024,'2020-07-24',59164,4995,'Нагадуємо Ви записані в Like у п\'ятницю о 12:45. 0936329533 0672929804','0','0'),
(30025,'2020-07-21',59165,878,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','0','0'),
(30026,'2020-08-12',59166,659,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','0','1'),
(30027,'2020-10-10',59167,659,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','0','0'),
(30028,'2020-07-18',59169,726,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','0','0'),
(30029,'2020-07-21',59170,5154,'Нагадуємо Ви записані в Like у вівторок о 10:30. 0936329533 0672929804','0','0'),
(30030,'2020-08-07',59173,2116,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','0','0'),
(30031,'2020-07-30',59175,4210,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','0','0'),
(30032,'2020-07-25',59178,1049,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','0','1'),
(30033,'2020-07-21',59179,413,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','0','0'),
(30034,'2020-07-23',59180,2394,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','0','0'),
(30035,'2020-07-22',59182,1953,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','0'),
(30036,'2020-07-20',59185,2562,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','0','0'),
(30037,'2020-07-18',59188,5155,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','0'),
(30038,'2020-07-18',59190,5057,'Нагадуємо Ви записані в Like у суботу о 16:15. 0936329533 0672929804','0','0'),
(30039,'2020-07-17',59191,5156,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','0','0'),
(30040,'2020-07-23',59195,1786,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','0','0'),
(30041,'2020-08-03',59198,4882,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','0'),
(30042,'2020-07-17',59199,1169,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','0','0'),
(30043,'2020-07-17',59200,610,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','0'),
(30044,'2020-07-21',59202,5028,'Нагадуємо Ви записані в Like у вівторок о 12:15. 0936329533 0672929804','0','1'),
(30045,'2020-08-12',59204,3340,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','0','1'),
(30046,'2020-08-13',59205,3340,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','0','1'),
(30047,'2020-07-25',59206,403,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','0','0'),
(30048,'2020-07-21',59208,139,'Нагадуємо Ви записані в Like у вівторок о 15:30. 0936329533 0672929804','0','0'),
(30049,'2020-07-17',59211,4403,'Нагадуємо Ви записані в Like у п\'ятницю о 10:30. 0936329533 0672929804','0','1'),
(30050,'2020-07-18',59212,4731,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','0','1'),
(30051,'2020-07-21',59216,4347,'Нагадуємо Ви записані в Like у вівторок о 17:00. 0936329533 0672929804','0','0'),
(30052,'2020-07-18',59219,5087,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','0','0'),
(30053,'2020-07-23',59220,5143,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','0'),
(30054,'2020-08-02',59223,4529,'Нагадуємо Ви записані в Like у неділю о 12:00. 0936329533 0672929804','0','1'),
(30055,'2020-08-02',59225,4528,'Нагадуємо Ви записані в Like у неділю о 12:00. 0936329533 0672929804','0','1'),
(30056,'2020-08-02',59226,4530,'Нагадуємо Ви записані в Like у неділю о 12:00. 0936329533 0672929804','0','1'),
(30057,'2020-08-02',59227,4530,'Нагадуємо Ви записані в Like у неділю о 12:00. 0936329533 0672929804','0','1'),
(30058,'2020-07-18',59231,5127,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','1'),
(30059,'2020-07-18',59232,5157,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','0'),
(30060,'2020-07-21',59234,5158,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','0','0'),
(30061,'2020-07-22',59241,1235,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','0','0'),
(30062,'2020-07-18',59246,2605,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','0','0'),
(30063,'2020-07-22',59247,2098,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','0','0'),
(30064,'2020-07-25',59249,5137,'Нагадуємо Ви записані в Like у суботу о 09:45. 0936329533 0672929804','0','0'),
(30065,'2020-08-07',59250,470,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','0','0'),
(30066,'2020-08-02',59251,720,'Нагадуємо Ви записані в Like у неділю о 13:00. 0936329533 0672929804','0','1'),
(30067,'2020-08-15',59252,5159,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','0'),
(30068,'2020-07-21',59253,4570,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','0','0'),
(30069,'2021-05-29',59254,4635,'Нагадуємо Ви записані в Like у суботу о 06:00. 0936329533 0672929804','0','1'),
(30070,'2021-05-22',59261,4635,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','1'),
(30071,'2021-05-27',59262,4635,'Нагадуємо Ви записані в Like у червер о 18:00. 0936329533 0672929804','0','1'),
(30072,'2020-07-18',59263,773,'Нагадуємо Ви записані в Like у суботу о 11:30. 0936329533 0672929804','0','0'),
(30073,'2020-08-17',59264,3966,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','0'),
(30074,'2020-08-02',59265,4808,'Нагадуємо Ви записані в Like у неділю о 14:00. 0936329533 0672929804','0','1'),
(30075,'2020-07-23',59266,5160,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','0'),
(30076,'2020-07-20',59267,437,'Нагадуємо Ви записані в Like у понеділок о 13:30. 0936329533 0672929804','0','0'),
(30077,'2020-07-23',59269,1437,'Нагадуємо Ви записані в Like у червер о 17:00. 0936329533 0672929804','0','0'),
(30078,'2020-07-21',59270,5133,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','0','0'),
(30079,'2020-07-20',59274,2849,'Нагадуємо Ви записані в Like у понеділок о 13:30. 0936329533 0672929804','0','1'),
(30080,'2020-07-21',59275,2849,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','0','0'),
(30081,'2020-07-22',59276,2849,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','0','0'),
(30082,'2020-07-23',59277,2849,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','0','0'),
(30083,'2020-07-24',59278,2849,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','0','0'),
(30084,'2020-07-25',59279,2849,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','0','0'),
(30085,'2020-08-04',59282,187,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','0','0'),
(30086,'2020-07-20',59285,5112,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','0','0'),
(30087,'2020-08-18',59287,2261,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','0','0'),
(30088,'2020-07-24',59294,202,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','0'),
(30089,'2020-07-24',59296,936,'Нагадуємо Ви записані в Like у п\'ятницю о 12:30. 0936329533 0672929804','0','0'),
(30090,'2020-07-23',59302,5017,'Нагадуємо Ви записані в Like у червер о 14:30. 0936329533 0672929804','0','0'),
(30091,'2020-07-21',59304,5161,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','0','0'),
(30092,'2020-07-18',59307,4725,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','0'),
(30093,'2020-07-21',59311,3233,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','0','0'),
(30094,'2020-07-22',59312,25,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','0','0'),
(30095,'2020-07-27',59313,2414,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','0','0'),
(30096,'2020-09-10',59315,5138,'Нагадуємо Ви записані в Like у червер о 08:00. 0936329533 0672929804','0','0'),
(30097,'2020-08-18',59322,2528,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','1'),
(30098,'2020-07-20',59325,640,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','0','0'),
(30099,'2020-07-22',59326,640,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','0','0'),
(30100,'2020-07-24',59327,640,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','0','0'),
(30101,'2020-07-27',59328,640,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','0','0'),
(30102,'2020-07-29',59329,640,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','0','1'),
(30103,'2020-07-22',59330,5163,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','0','0'),
(30104,'2020-07-24',59331,3605,'Нагадуємо Ви записані в Like у п\'ятницю о 13:30. 0936329533 0672929804','0','0'),
(30105,'2020-08-27',59334,289,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','0','0'),
(30106,'2020-08-06',59336,4693,'Нагадуємо Ви записані в Like у червер о 08:00. 0936329533 0672929804','0','0'),
(30107,'2020-08-06',59339,4422,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','0'),
(30108,'2020-07-23',59341,4693,'Нагадуємо Ви записані в Like у червер о 16:15. 0936329533 0672929804','0','1'),
(30109,'2020-07-24',59342,4693,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','0','0'),
(30110,'2020-07-25',59343,2,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','0','0'),
(30111,'2020-08-18',59348,2090,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','0','1'),
(30112,'2020-07-25',59349,2542,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','0'),
(30113,'2020-07-20',59351,350,'Нагадуємо Ви записані в Like у понеділок о 10:30. 0936329533 0672929804','0','0'),
(30114,'2020-07-25',59354,5014,'Нагадуємо Ви записані в Like у суботу о 12:30. 0936329533 0672929804','0','0'),
(30115,'2020-07-23',59359,96,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','0','0'),
(30116,'2020-07-23',59360,31,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','0','0'),
(30117,'2020-07-22',59361,532,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','0'),
(30118,'2020-07-22',59362,537,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','0','0'),
(30119,'2020-08-29',59363,3169,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','0','0'),
(30120,'2020-07-21',59366,2600,'Нагадуємо Ви записані в Like у вівторок о 17:00. 0936329533 0672929804','0','1'),
(30121,'2020-08-05',59370,26,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','0'),
(30122,'2020-07-20',59373,4722,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','0','0'),
(30123,'2020-07-21',59377,4708,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','0','0'),
(30124,'2020-07-23',59378,4133,'Нагадуємо Ви записані в Like у червер о 11:30. 0936329533 0672929804','0','1'),
(30125,'2020-07-24',59379,4133,'Нагадуємо Ви записані в Like у п\'ятницю о 13:30. 0936329533 0672929804','0','1'),
(30126,'2020-07-23',59380,1338,'Нагадуємо Ви записані в Like у червер о 09:30. 0936329533 0672929804','0','0'),
(30127,'2020-07-20',59381,1848,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','0','0'),
(30128,'2020-07-20',59385,2351,'Нагадуємо Ви записані в Like у понеділок о 12:45. 0936329533 0672929804','0','0'),
(30129,'2020-07-24',59386,4521,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','0'),
(30130,'2020-08-15',59388,25,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','1'),
(30131,'2020-08-08',59389,3301,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','0','0'),
(30132,'2020-08-08',59390,4660,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','0'),
(30133,'2020-07-23',59392,149,'Нагадуємо Ви записані в Like у червер о 13:30. 0936329533 0672929804','0','1'),
(30134,'2020-07-28',59393,799,'Нагадуємо Ви записані в Like у вівторок о 18:00. 0936329533 0672929804','0','0'),
(30135,'2020-07-20',59396,3450,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','0','0'),
(30136,'2020-07-22',59398,3564,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','0','0'),
(30137,'2020-07-29',59399,1769,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','0'),
(30138,'2020-07-22',59400,4666,'Нагадуємо Ви записані в Like у середу о 12:30. 0936329533 0672929804','0','0'),
(30139,'2020-07-20',59402,1169,'Нагадуємо Ви записані в Like у понеділок о 17:00. 0936329533 0672929804','0','0'),
(30140,'2020-07-20',59403,4594,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','0'),
(30141,'2020-07-21',59405,1471,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','0','0'),
(30142,'2020-07-27',59406,250,'Нагадуємо Ви записані в Like у понеділок о 10:30. 0936329533 0672929804','0','0'),
(30143,'2020-08-10',59411,415,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','0','1'),
(30144,'2020-07-25',59413,5164,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','0'),
(30145,'2020-07-22',59429,5165,'Нагадуємо Ви записані в Like у середу о 10:45. 0936329533 0672929804','0','0'),
(30146,'2020-07-30',59430,4174,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','0','0'),
(30147,'2020-07-30',59431,2286,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','0','0'),
(30148,'2020-07-31',59432,4174,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','0','1'),
(30149,'2020-07-24',59433,2391,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','0','0'),
(30150,'2020-07-22',59435,1457,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','0','0'),
(30151,'2020-08-15',59436,3309,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','0'),
(30152,'2020-08-17',59438,716,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','1'),
(30153,'2020-07-22',59439,4340,'Нагадуємо Ви записані в Like у середу о 15:15. 0936329533 0672929804','0','1'),
(30154,'2020-08-17',59441,888,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','0','0'),
(30155,'2020-07-22',59442,2943,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','0','0'),
(30156,'2020-07-22',59443,4421,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','0','0'),
(30157,'2020-07-25',59448,3479,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','0'),
(30158,'2020-07-30',59449,1437,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','0','1'),
(30159,'2020-07-25',59450,2995,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','0'),
(30160,'2020-07-24',59454,669,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','0'),
(30161,'2020-07-25',59455,537,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','0'),
(30162,'2020-07-23',59456,3750,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','1'),
(30163,'2020-07-29',59457,604,'Нагадуємо Ви записані в Like у середу о 13:15. 0936329533 0672929804','0','0'),
(30164,'2020-08-26',59458,1534,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','0'),
(30165,'2020-07-24',59460,1027,'Нагадуємо Ви записані в Like у п\'ятницю о 12:30. 0936329533 0672929804','0','0'),
(30166,'2020-07-22',59462,5168,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','0','0'),
(30167,'2020-07-22',59463,427,'Нагадуємо Ви записані в Like у середу о 17:00. 0936329533 0672929804','0','0'),
(30168,'2020-07-30',59464,2591,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','0','0'),
(30169,'2020-07-30',59465,167,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','0','0'),
(30170,'2020-07-25',59467,183,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','0','0'),
(30171,'2020-07-31',59469,4129,'Нагадуємо Ви записані в Like у п\'ятницю о 09:15. 0936329533 0672929804','0','0'),
(30172,'2020-07-27',59471,93,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','0'),
(30173,'2020-07-31',59472,5169,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','0','1'),
(30174,'2020-07-24',59475,3269,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','0','0'),
(30175,'2020-07-22',59476,3370,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','0','0'),
(30176,'2020-07-31',59477,4020,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','0'),
(30177,'2020-07-22',59482,2996,'Нагадуємо Ви записані в Like у середу о 13:30. 0936329533 0672929804','0','0'),
(30178,'2020-07-23',59483,5056,'Нагадуємо Ви записані в Like у червер о 13:30. 0936329533 0672929804','0','0'),
(30179,'2020-07-24',59485,1298,'Нагадуємо Ви записані в Like у п\'ятницю о 13:30. 0936329533 0672929804','0','1'),
(30180,'2020-07-28',59486,4922,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','0','0'),
(30181,'2020-07-30',59489,3534,'Нагадуємо Ви записані в Like у червер о 16:30. 0936329533 0672929804','0','1'),
(30182,'2020-08-26',59491,4101,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','0','0'),
(30183,'2020-07-25',59493,379,'Нагадуємо Ви записані в Like у суботу о 17:00. 0936329533 0672929804','0','1'),
(30184,'2020-08-22',59496,2605,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','0','1'),
(30185,'2020-07-28',59497,910,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','0'),
(30186,'2020-10-03',59498,4785,'Нагадуємо Ви записані в Like у суботу о 05:00. 0936329533 0672929804','0','0'),
(30187,'2020-08-15',59510,5171,'Нагадуємо Ви записані в Like у суботу о 08:00. 0936329533 0672929804','0','0'),
(30188,'2020-08-14',59511,5171,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','0'),
(30189,'2020-07-23',59517,2799,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','0','0'),
(30190,'2020-08-05',59519,2484,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','0'),
(30191,'2020-08-31',59522,143,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','0'),
(30192,'2020-08-02',59524,5173,'Нагадуємо Ви записані в Like у неділю о 06:30. 0936329533 0672929804','0','1'),
(30193,'2020-08-02',59526,1253,'Нагадуємо Ви записані в Like у неділю о 05:00. 0936329533 0672929804','0','0'),
(30194,'2020-08-02',59528,5173,'Нагадуємо Ви записані в Like у неділю о 06:00. 0936329533 0672929804','0','1'),
(30195,'2020-08-03',59536,1927,'Нагадуємо Ви записані в Like у понеділок о 12:30. 0936329533 0672929804','0','0'),
(30196,'2020-08-27',59538,5146,'Нагадуємо Ви записані в Like у червер о 11:30. 0936329533 0672929804','0','0'),
(30197,'2020-07-25',59539,4624,'Нагадуємо Ви записані в Like у суботу о 13:30. 0936329533 0672929804','0','0'),
(30198,'2020-08-18',59540,141,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','0','1'),
(30199,'2020-08-27',59543,5174,'Нагадуємо Ви записані в Like у червер о 10:30. 0936329533 0672929804','0','0'),
(30200,'2020-07-23',59545,1005,'Нагадуємо Ви записані в Like у червер о 15:15. 0936329533 0672929804','0','0'),
(30201,'2020-07-23',59546,4340,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','0','1'),
(30202,'2020-09-10',59548,5174,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','1'),
(30203,'2020-07-25',59552,1241,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','0','0'),
(30204,'2020-08-17',59555,532,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','0','1'),
(30205,'2020-10-10',59561,4117,'Нагадуємо Ви записані в Like у суботу о 05:00. 0936329533 0672929804','0','1'),
(30206,'2020-11-07',59562,4117,'Нагадуємо Ви записані в Like у суботу о 06:00. 0936329533 0672929804','0','1'),
(30207,'2020-08-18',59564,5129,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','0','0'),
(30208,'2020-07-24',59565,2724,'Нагадуємо Ви записані в Like у п\'ятницю о 14:30. 0936329533 0672929804','0','0'),
(30209,'2020-08-18',59567,191,'Нагадуємо Ви записані в Like у вівторок о 11:30. 0936329533 0672929804','0','0'),
(30210,'2020-07-28',59571,5176,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','0','0'),
(30211,'2020-07-24',59574,508,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','0','0'),
(30212,'2020-07-28',59579,4370,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','0'),
(30213,'2020-08-06',59580,5177,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','0','0'),
(30214,'2020-08-28',59582,837,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','0','1'),
(30215,'2020-07-24',59583,1776,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','0','0'),
(30216,'2020-08-06',59584,1513,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','0','1'),
(30217,'2020-08-08',59585,1961,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','0'),
(30218,'2020-08-29',59588,4874,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','0'),
(30219,'2020-07-24',59589,1834,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','0','0'),
(30220,'2020-07-24',59590,3902,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','0','0'),
(30221,'2020-07-24',59591,4891,'Нагадуємо Ви записані в Like у п\'ятницю о 12:30. 0936329533 0672929804','0','0'),
(30222,'2020-07-23',59593,2600,'Нагадуємо Ви записані в Like у червер о 17:00. 0936329533 0672929804','0','1'),
(30223,'2020-07-27',59595,1617,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','0','0'),
(30224,'2020-07-30',59598,56,'Нагадуємо Ви записані в Like у червер о 10:30. 0936329533 0672929804','0','0'),
(30225,'2020-07-29',59599,56,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','0'),
(30226,'2020-07-28',59600,5132,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','0','0'),
(30227,'2020-08-05',59602,1953,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','0'),
(30228,'2020-08-01',59605,5179,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','0','0'),
(30229,'2020-07-25',59607,163,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','0','0'),
(30230,'2020-08-08',59609,5180,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','0','1'),
(30231,'2020-07-27',59611,4718,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','0','0'),
(30232,'2020-07-30',59612,5181,'Нагадуємо Ви записані в Like у червер о 17:00. 0936329533 0672929804','0','0'),
(30233,'2020-08-01',59613,1724,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','0','0'),
(30234,'2020-07-24',59615,4639,'Нагадуємо Ви записані в Like у п\'ятницю о 15:30. 0936329533 0672929804','0','0'),
(30235,'2020-07-24',59616,2676,'Нагадуємо Ви записані в Like у п\'ятницю о 17:00. 0936329533 0672929804','0','0'),
(30236,'2020-07-30',59617,5182,'Нагадуємо Ви записані в Like у червер о 18:00. 0936329533 0672929804','0','1'),
(30237,'2020-07-24',59620,4133,'Нагадуємо Ви записані в Like у п\'ятницю о 15:30. 0936329533 0672929804','0','1'),
(30238,'2020-07-24',59623,958,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','0','0'),
(30239,'2020-07-28',59626,4595,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','0'),
(30240,'2020-07-24',59627,4212,'Нагадуємо Ви записані в Like у п\'ятницю о 13:30. 0936329533 0672929804','0','0'),
(30241,'2020-07-27',59628,4212,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','0','0'),
(30242,'2020-07-24',59629,1298,'Нагадуємо Ви записані в Like у п\'ятницю о 17:30. 0936329533 0672929804','0','0'),
(30243,'2020-07-27',59630,15,'Нагадуємо Ви записані в Like у понеділок о 12:45. 0936329533 0672929804','0','0'),
(30244,'2020-08-11',59632,5183,'Нагадуємо Ви записані в Like у вівторок о 06:30. 0936329533 0672929804','0','0'),
(30245,'2020-08-01',59634,497,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','0','0'),
(30246,'2020-08-08',59640,1642,'Нагадуємо Ви записані в Like у суботу о 05:00. 0936329533 0672929804','0','0'),
(30247,'2020-07-31',59644,1642,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','0','0'),
(30248,'2020-07-28',59647,104,'Нагадуємо Ви записані в Like у вівторок о 13:30. 0936329533 0672929804','0','0'),
(30249,'2020-08-10',59648,1714,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','0'),
(30250,'2020-07-28',59649,1642,'Нагадуємо Ви записані в Like у вівторок о 10:30. 0936329533 0672929804','0','1'),
(30251,'2020-07-30',59651,1642,'Нагадуємо Ви записані в Like у червер о 13:30. 0936329533 0672929804','0','1'),
(30252,'2020-08-03',59652,1642,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','0'),
(30253,'2020-08-05',59653,1642,'Нагадуємо Ви записані в Like у середу о 13:30. 0936329533 0672929804','0','0'),
(30254,'2020-07-30',59655,2152,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','0','1'),
(30255,'2020-07-24',59656,2152,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','0','0'),
(30256,'2020-07-25',59657,2593,'Нагадуємо Ви записані в Like у суботу о 11:30. 0936329533 0672929804','0','1'),
(30257,'2020-08-15',59659,766,'Нагадуємо Ви записані в Like у суботу о 11:15. 0936329533 0672929804','0','1'),
(30258,'2020-07-28',59660,5064,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','0','1'),
(30259,'2020-08-11',59661,5064,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','1'),
(30260,'2020-08-20',59664,25,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','0','0'),
(30261,'2020-07-27',59665,38,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','0','0'),
(30262,'2020-07-30',59667,680,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','0','0'),
(30263,'2020-07-28',59679,3275,'Нагадуємо Ви записані в Like у вівторок о 12:45. 0936329533 0672929804','0','0'),
(30264,'2020-08-20',59680,886,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','0'),
(30265,'2020-07-26',59683,427,'Нагадуємо Ви записані в Like у неділю о 13:00. 0936329533 0672929804','0','0'),
(30266,'2020-08-07',59686,686,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','0','0'),
(30267,'2020-08-14',59687,1728,'Нагадуємо Ви записані в Like у п\'ятницю о 15:30. 0936329533 0672929804','0','0'),
(30268,'2020-08-02',59689,5185,'Нагадуємо Ви записані в Like у неділю о 06:00. 0936329533 0672929804','0','1'),
(30269,'2020-07-29',59690,2527,'Нагадуємо Ви записані в Like у середу о 15:30. 0936329533 0672929804','0','1'),
(30270,'2020-08-08',59692,4254,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','0','1'),
(30271,'2020-07-28',59695,924,'Нагадуємо Ви записані в Like у вівторок о 11:30. 0936329533 0672929804','0','1'),
(30272,'2020-07-28',59697,5078,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','0','0'),
(30273,'2020-07-28',59699,4101,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','0','1'),
(30274,'2020-08-28',59700,4101,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','0','0'),
(30275,'2020-08-19',59701,96,'Нагадуємо Ви записані в Like у середу о 10:30. 0936329533 0672929804','0','1'),
(30276,'2020-08-14',59702,459,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','0','0'),
(30277,'2020-07-29',59704,5186,'Нагадуємо Ви записані в Like у середу о 17:30. 0936329533 0672929804','0','0'),
(30278,'2020-08-18',59705,96,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','0','0'),
(30279,'2020-08-21',59706,4699,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','0','1'),
(30280,'2020-07-27',59707,5187,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','0','0'),
(30281,'2020-07-28',59708,3273,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','0'),
(30282,'2020-08-11',59709,2098,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','0','1'),
(30283,'2020-08-26',59710,222,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','0','0'),
(30284,'2020-07-25',59711,4168,'Нагадуємо Ви записані в Like у суботу о 13:45. 0936329533 0672929804','0','0'),
(30285,'2020-07-29',59745,5188,'Нагадуємо Ви записані в Like у середу о 11:30. 0936329533 0672929804','0','1'),
(30286,'2020-09-03',59747,1010,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','0','1'),
(30287,'2020-07-28',59748,4427,'Нагадуємо Ви записані в Like у вівторок о 11:30. 0936329533 0672929804','0','0'),
(30288,'2020-07-25',59750,3721,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','0'),
(30289,'2020-07-27',59751,3721,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','0','0'),
(30290,'2020-07-29',59756,2106,'Нагадуємо Ви записані в Like у середу о 16:30. 0936329533 0672929804','0','0'),
(30291,'2020-07-27',59759,2600,'Нагадуємо Ви записані в Like у понеділок о 17:00. 0936329533 0672929804','0','0'),
(30292,'2020-07-25',59761,770,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','0','1'),
(30293,'2020-07-27',59763,5189,'Нагадуємо Ви записані в Like у понеділок о 12:30. 0936329533 0672929804','0','0'),
(30294,'2020-07-27',59764,5190,'Нагадуємо Ви записані в Like у понеділок о 14:45. 0936329533 0672929804','0','1'),
(30295,'2020-08-29',59765,3169,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','0','0'),
(30296,'2020-08-25',59767,383,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','0','0'),
(30297,'2020-07-27',59770,5031,'Нагадуємо Ви записані в Like у понеділок о 16:45. 0936329533 0672929804','0','0'),
(30298,'2020-08-21',59774,31,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','0','0'),
(30299,'2020-08-08',59775,2848,'Нагадуємо Ви записані в Like у суботу о 07:15. 0936329533 0672929804','0','1'),
(30300,'2020-08-08',59776,5191,'Нагадуємо Ви записані в Like у суботу о 07:15. 0936329533 0672929804','0','0'),
(30301,'2020-08-25',59778,1049,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','0','1'),
(30302,'2020-07-25',59779,379,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','0','0'),
(30303,'2020-07-25',59788,3973,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','0','0'),
(30304,'2020-07-31',59790,1801,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','0','0'),
(30305,'2020-07-27',59798,2202,'Нагадуємо Ви записані в Like у понеділок о 11:30. 0936329533 0672929804','0','0'),
(30306,'2020-07-27',59800,3175,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','0'),
(30307,'2020-07-27',59801,107,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','0','0'),
(30308,'2020-08-03',59806,4133,'Нагадуємо Ви записані в Like у понеділок о 13:30. 0936329533 0672929804','0','0'),
(30309,'2020-10-17',59808,3269,'Нагадуємо Ви записані в Like у суботу о 06:00. 0936329533 0672929804','0','1'),
(30310,'2020-07-27',59811,4508,'Нагадуємо Ви записані в Like у понеділок о 11:30. 0936329533 0672929804','0','0'),
(30311,'2020-08-10',59812,844,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','0','1'),
(30312,'2020-09-24',59813,151,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','0','1'),
(30313,'2020-07-27',59817,4322,'Нагадуємо Ви записані в Like у понеділок о 11:30. 0936329533 0672929804','0','0'),
(30314,'2020-07-27',59824,2999,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','0','0'),
(30315,'2020-07-28',59826,930,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','0','0'),
(30316,'2020-07-27',59828,49,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','0','0'),
(30317,'2020-07-27',59829,3681,'Нагадуємо Ви записані в Like у понеділок о 08:30. 0936329533 0672929804','0','0'),
(30318,'2020-07-28',59831,4996,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','0','0'),
(30319,'2020-08-22',59833,936,'Нагадуємо Ви записані в Like у суботу о 11:30. 0936329533 0672929804','0','1'),
(30320,'2020-07-30',59834,5186,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','0','0'),
(30321,'2020-07-27',59836,2426,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','0'),
(30322,'2020-07-27',59837,4914,'Нагадуємо Ви записані в Like у понеділок о 14:30. 0936329533 0672929804','0','0'),
(30323,'2020-07-31',59838,2921,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','0'),
(30324,'2020-07-28',59843,4559,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','0','0'),
(30325,'2020-07-27',59845,720,'Нагадуємо Ви записані в Like у понеділок о 17:30. 0936329533 0672929804','0','0'),
(30326,'2020-08-08',59846,4771,'Нагадуємо Ви записані в Like у суботу о 08:00. 0936329533 0672929804','0','0'),
(30327,'2020-08-22',59852,537,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','0','1'),
(30328,'2020-08-01',59853,72,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','0'),
(30329,'2020-07-27',59858,5195,'Нагадуємо Ви записані в Like у понеділок о 10:30. 0936329533 0672929804','0','0'),
(30330,'2020-07-27',59859,2156,'Нагадуємо Ви записані в Like у понеділок о 17:15. 0936329533 0672929804','0','1'),
(30331,'2020-08-29',59860,3479,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','0'),
(30332,'2020-07-27',59861,2249,'Нагадуємо Ви записані в Like у понеділок о 13:30. 0936329533 0672929804','0','0'),
(30333,'2020-08-20',59862,1802,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','1'),
(30334,'2020-07-30',59865,196,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','0','0'),
(30335,'2020-07-27',59869,2090,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','0','0'),
(30336,'2020-08-18',59870,4088,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','0','0'),
(30337,'2020-08-13',59872,2995,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','1'),
(30338,'2020-08-29',59873,403,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','1'),
(30339,'2020-08-28',59875,712,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','0','0'),
(30340,'2020-07-31',59878,307,'Нагадуємо Ви записані в Like у п\'ятницю о 12:45. 0936329533 0672929804','0','0'),
(30341,'2020-08-24',59881,2,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','0','0'),
(30342,'2020-07-28',59883,5198,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','0','0'),
(30343,'2020-07-28',59885,3229,'Нагадуємо Ви записані в Like у вівторок о 10:30. 0936329533 0672929804','0','0'),
(30344,'2020-07-29',59887,2156,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','0'),
(30345,'2020-08-07',59889,5199,'Нагадуємо Ви записані в Like у п\'ятницю о 07:00. 0936329533 0672929804','0','1'),
(30346,'2020-08-03',59891,130,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','0','0'),
(30347,'2020-07-30',59893,1564,'Нагадуємо Ви записані в Like у червер о 13:30. 0936329533 0672929804','0','0'),
(30348,'2020-07-31',59895,1437,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','0','0'),
(30349,'2020-08-04',59898,5107,'Нагадуємо Ви записані в Like у вівторок о 17:00. 0936329533 0672929804','0','0'),
(30350,'2020-07-29',59902,5021,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','0','0'),
(30351,'2020-07-29',59905,5123,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','0','0'),
(30352,'2020-08-02',59907,5200,'Нагадуємо Ви записані в Like у неділю о 12:45. 0936329533 0672929804','0','1'),
(30353,'2020-07-31',59909,4646,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','0','0'),
(30354,'2020-08-11',59911,1249,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','0','0'),
(30355,'2020-07-30',59918,3243,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','0','0'),
(30356,'2020-07-31',59920,5202,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','0','0'),
(30357,'2020-07-31',59921,1758,'Нагадуємо Ви записані в Like у п\'ятницю о 16:30. 0936329533 0672929804','0','0'),
(30358,'2020-11-07',59922,5199,'Нагадуємо Ви записані в Like у суботу о 07:00. 0936329533 0672929804','0','0'),
(30359,'2020-08-31',59925,681,'Нагадуємо Ви записані в Like у понеділок о 11:30. 0936329533 0672929804','0','0'),
(30360,'2020-08-29',59926,5203,'Нагадуємо Ви записані в Like у суботу о 05:30. 0936329533 0672929804','0','0'),
(30361,'2020-07-30',59929,2565,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','1'),
(30362,'2020-08-08',59930,5204,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','0'),
(30363,'2020-08-04',59932,835,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','0','0'),
(30364,'2020-08-25',59933,3963,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','0','1'),
(30365,'2020-08-29',59934,3963,'Нагадуємо Ви записані в Like у суботу о 07:30. 0936329533 0672929804','0','0'),
(30366,'2020-07-31',59938,1932,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','0'),
(30367,'2020-07-29',59939,3488,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','0'),
(30368,'2020-07-30',59940,2527,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','0','0'),
(30369,'2020-08-05',59942,1865,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','0','0'),
(30370,'2020-08-07',59944,2756,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','0'),
(30371,'2020-07-29',59945,5205,'Нагадуємо Ви записані в Like у середу о 11:30. 0936329533 0672929804','0','0'),
(30372,'2020-07-31',59946,1351,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','0'),
(30373,'2020-08-18',59950,4884,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','0','1'),
(30374,'2020-07-31',59951,5206,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','0','1'),
(30375,'2020-08-01',59955,2660,'Нагадуємо Ви записані в Like у суботу о 17:00. 0936329533 0672929804','0','0'),
(30376,'2020-07-29',59956,672,'Нагадуємо Ви записані в Like у середу о 17:15. 0936329533 0672929804','0','0'),
(30377,'2020-08-26',59957,2999,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','1'),
(30378,'2020-07-29',59958,5190,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','0','1'),
(30379,'2020-08-08',59959,383,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','0','0'),
(30380,'2020-08-10',59960,5207,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','0'),
(30381,'2020-08-05',59961,5064,'Нагадуємо Ви записані в Like у середу о 10:45. 0936329533 0672929804','0','0'),
(30382,'2020-07-29',59963,2610,'Нагадуємо Ви записані в Like у середу о 13:45. 0936329533 0672929804','0','0'),
(30383,'2020-07-31',59964,5208,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','0','1'),
(30384,'2020-08-04',59967,836,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','0','0'),
(30385,'2020-08-29',59969,2660,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','0'),
(30386,'2020-07-29',59971,5209,'Нагадуємо Ви записані в Like у середу о 10:30. 0936329533 0672929804','0','1'),
(30387,'2020-07-29',59972,5210,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','0','0'),
(30388,'2020-09-06',59974,5211,'Нагадуємо Ви записані в Like у неділю о 05:00. 0936329533 0672929804','0','0'),
(30389,'2020-08-03',59976,4180,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','0','0'),
(30390,'2020-08-24',59981,3202,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','0','0'),
(30391,'2020-07-29',59983,2600,'Нагадуємо Ви записані в Like у середу о 17:00. 0936329533 0672929804','0','1'),
(30392,'2020-07-29',59985,4854,'Нагадуємо Ви записані в Like у середу о 15:30. 0936329533 0672929804','0','1'),
(30393,'2020-08-05',59987,2024,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','0','0'),
(30394,'2020-08-02',59988,132,'Нагадуємо Ви записані в Like у неділю о 15:00. 0936329533 0672929804','0','1'),
(30395,'2020-08-03',59989,3273,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','1'),
(30396,'2020-09-06',59990,5213,'Нагадуємо Ви записані в Like у неділю о 05:00. 0936329533 0672929804','0','0'),
(30397,'2020-07-31',59994,466,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','0','1'),
(30398,'2020-08-01',59996,3832,'Нагадуємо Ви записані в Like у суботу о 05:00. 0936329533 0672929804','0','0'),
(30399,'2020-08-05',59997,700,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','0','1'),
(30400,'2020-08-01',60001,239,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','0','0'),
(30401,'2020-08-03',60003,1207,'Нагадуємо Ви записані в Like у понеділок о 11:30. 0936329533 0672929804','0','0'),
(30402,'2020-08-02',60004,5214,'Нагадуємо Ви записані в Like у неділю о 08:30. 0936329533 0672929804','0','1'),
(30403,'2020-08-10',60007,5180,'Нагадуємо Ви записані в Like у понеділок о 11:30. 0936329533 0672929804','0','1'),
(30404,'2020-08-09',60009,3450,'Нагадуємо Ви записані в Like у неділю о 13:00. 0936329533 0672929804','0','1'),
(30405,'2020-08-09',60011,5215,'Нагадуємо Ви записані в Like у неділю о 08:00. 0936329533 0672929804','0','1'),
(30406,'2020-08-05',60012,4521,'Нагадуємо Ви записані в Like у середу о 09:15. 0936329533 0672929804','0','0'),
(30407,'2020-08-06',60014,4521,'Нагадуємо Ви записані в Like у червер о 09:15. 0936329533 0672929804','0','0'),
(30408,'2020-08-01',60019,4777,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','0'),
(30409,'2020-08-11',60023,5216,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','0','1'),
(30410,'2020-08-25',60030,924,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','0','1'),
(30411,'2020-08-03',60034,5201,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','0','0'),
(30412,'2020-08-15',60037,1869,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','0'),
(30413,'2020-08-15',60038,1931,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','0','1'),
(30414,'2020-08-03',60039,5218,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','0'),
(30415,'2020-07-30',60040,5219,'Нагадуємо Ви записані в Like у червер о 15:30. 0936329533 0672929804','0','0'),
(30416,'2020-07-30',60041,3374,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','0','0'),
(30417,'2020-08-14',60042,652,'Нагадуємо Ви записані в Like у п\'ятницю о 12:45. 0936329533 0672929804','0','1'),
(30418,'2020-08-07',60044,5180,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','0'),
(30419,'2020-07-31',60046,55,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','0','0'),
(30420,'2020-07-30',60049,2848,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','0','0'),
(30421,'2020-07-30',60052,4497,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','0','0'),
(30422,'2020-07-31',60053,2488,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','0','0'),
(30423,'2020-08-06',60054,4736,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','0','0'),
(30424,'2020-08-03',60055,5000,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','0','1'),
(30425,'2020-08-27',60063,799,'Нагадуємо Ви записані в Like у червер о 18:00. 0936329533 0672929804','0','0'),
(30426,'2020-08-17',60065,5220,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','0','0'),
(30427,'2020-07-31',60068,3534,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','0','0'),
(30428,'2020-07-31',60069,3406,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','0','1'),
(30429,'2020-07-31',60074,1235,'Нагадуємо Ви записані в Like у п\'ятницю о 17:30. 0936329533 0672929804','0','0'),
(30430,'2020-08-11',60079,303,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','0','0'),
(30431,'2020-08-03',60080,4924,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','0','0'),
(30432,'2020-07-31',60081,4808,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','0','1'),
(30433,'2020-08-20',60089,5221,'Нагадуємо Ви записані в Like у червер о 18:00. 0936329533 0672929804','0','1'),
(30434,'2020-08-06',60092,5116,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','0'),
(30435,'2020-07-31',60102,315,'Нагадуємо Ви записані в Like у п\'ятницю о 13:30. 0936329533 0672929804','0','0'),
(30436,'2020-08-01',60104,315,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','0','1'),
(30437,'2020-08-26',60106,829,'Нагадуємо Ви записані в Like у середу о 09:30. 0936329533 0672929804','0','1'),
(30438,'2020-08-12',60107,2612,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','1'),
(30439,'2020-08-01',60108,4898,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','0','0'),
(30440,'2020-07-31',60111,1354,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','0','1'),
(30441,'2020-08-31',60113,1354,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','0'),
(30442,'2020-09-02',60114,1354,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','0'),
(30443,'2020-07-31',60116,2945,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','0','1'),
(30444,'2020-07-31',60118,3603,'Нагадуємо Ви записані в Like у п\'ятницю о 11:15. 0936329533 0672929804','0','0'),
(30445,'2020-08-01',60120,466,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','0'),
(30446,'2020-07-31',60121,1026,'Нагадуємо Ви записані в Like у п\'ятницю о 17:00. 0936329533 0672929804','0','0'),
(30447,'2020-08-07',60122,5188,'Нагадуємо Ви записані в Like у п\'ятницю о 11:30. 0936329533 0672929804','0','0'),
(30448,'2020-08-01',60123,4011,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','0'),
(30449,'2020-07-31',60124,15,'Нагадуємо Ви записані в Like у п\'ятницю о 11:30. 0936329533 0672929804','0','0'),
(30450,'2020-08-01',60126,4212,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','0','0'),
(30451,'2020-08-01',60128,2941,'Нагадуємо Ви записані в Like у суботу о 06:00. 0936329533 0672929804','0','1'),
(30452,'2020-08-08',60130,2941,'Нагадуємо Ви записані в Like у суботу о 06:00. 0936329533 0672929804','0','0'),
(30453,'2020-08-19',60132,2137,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','0','1'),
(30454,'2020-08-03',60133,1513,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','0','0'),
(30455,'2020-08-04',60135,188,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','0','0'),
(30456,'2020-08-25',60136,126,'Нагадуємо Ви записані в Like у вівторок о 12:30. 0936329533 0672929804','0','1'),
(30457,'2020-07-31',60138,4411,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','0','1'),
(30458,'2020-08-29',60139,4361,'Нагадуємо Ви записані в Like у суботу о 06:00. 0936329533 0672929804','0','1'),
(30459,'2020-08-25',60142,4361,'Нагадуємо Ви записані в Like у вівторок о 17:00. 0936329533 0672929804','0','1'),
(30460,'2020-08-04',60143,5190,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','0','0'),
(30461,'2020-08-21',60144,1481,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','0'),
(30462,'2020-07-31',60146,4925,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','0','1'),
(30463,'2020-08-06',60148,4262,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','0','0'),
(30464,'2020-08-19',60155,738,'Нагадуємо Ви записані в Like у середу о 10:30. 0936329533 0672929804','0','0'),
(30465,'2020-08-20',60156,350,'Нагадуємо Ви записані в Like у червер о 15:30. 0936329533 0672929804','0','0'),
(30466,'2020-08-07',60157,3830,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','0'),
(30467,'2020-07-31',60158,373,'Нагадуємо Ви записані в Like у п\'ятницю о 15:30. 0936329533 0672929804','0','0'),
(30468,'2020-09-02',60160,3960,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','0','1'),
(30469,'2020-08-07',60164,2101,'Нагадуємо Ви записані в Like у п\'ятницю о 16:30. 0936329533 0672929804','0','0'),
(30470,'2020-08-01',60167,4925,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','0','0'),
(30471,'2020-08-10',60168,3793,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','0','0'),
(30472,'2020-08-01',60169,132,'Нагадуємо Ви записані в Like у суботу о 17:30. 0936329533 0672929804','0','1'),
(30473,'2020-08-02',60170,4467,'Нагадуємо Ви записані в Like у неділю о 16:00. 0936329533 0672929804','0','1'),
(30474,'2020-08-10',60173,2403,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','1'),
(30475,'2020-08-11',60174,948,'Нагадуємо Ви записані в Like у вівторок о 11:30. 0936329533 0672929804','0','0'),
(30476,'2020-08-06',60175,3175,'Нагадуємо Ви записані в Like у червер о 05:00. 0936329533 0672929804','0','0'),
(30477,'2020-08-06',60176,2623,'Нагадуємо Ви записані в Like у червер о 05:00. 0936329533 0672929804','0','0'),
(30478,'2020-08-06',60179,1896,'Нагадуємо Ви записані в Like у червер о 05:00. 0936329533 0672929804','0','0'),
(30479,'2020-09-03',60180,3706,'Нагадуємо Ви записані в Like у червер о 08:00. 0936329533 0672929804','0','1'),
(30480,'2020-08-13',60181,5223,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','0','0'),
(30481,'2020-08-02',60182,5158,'Нагадуємо Ви записані в Like у неділю о 06:30. 0936329533 0672929804','0','1'),
(30482,'2020-08-08',60184,5224,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','0'),
(30483,'2020-08-03',60186,5225,'Нагадуємо Ви записані в Like у понеділок о 15:15. 0936329533 0672929804','0','1'),
(30484,'2020-08-03',60190,5048,'Нагадуємо Ви записані в Like у понеділок о 06:00. 0936329533 0672929804','0','1'),
(30485,'2020-08-06',60195,2267,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','0','1'),
(30486,'2020-08-06',60196,2267,'Нагадуємо Ви записані в Like у червер о 10:30. 0936329533 0672929804','0','1'),
(30487,'2020-08-15',60197,4078,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','0','0'),
(30488,'2020-08-03',60198,3109,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','0','0'),
(30489,'2020-08-08',60200,3089,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','0','0'),
(30490,'2020-08-03',60203,5226,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','0','0'),
(30491,'2020-08-26',60204,5226,'Нагадуємо Ви записані в Like у середу о 09:30. 0936329533 0672929804','0','1'),
(30492,'2020-08-20',60205,175,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','0','1'),
(30493,'2020-08-05',60208,641,'Нагадуємо Ви записані в Like у середу о 12:30. 0936329533 0672929804','0','0'),
(30494,'2020-08-03',60209,5227,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','0','1'),
(30495,'2020-08-04',60210,26,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','0','0'),
(30496,'2020-08-04',60212,3715,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','0','0'),
(30497,'2020-08-15',60213,56,'Нагадуємо Ви записані в Like у суботу о 16:30. 0936329533 0672929804','0','1'),
(30498,'2020-08-03',60215,2950,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','0','0'),
(30499,'2020-08-04',60216,2950,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','0','0'),
(30500,'2020-08-15',60217,1027,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','1');

INSERT INTO `sms_schedule` VALUES 
(30501,'2020-08-01',60222,112,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','0','0'),
(30502,'2020-08-01',60224,5228,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','0','0'),
(30503,'2020-08-03',60226,383,'Нагадуємо Ви записані в Like у понеділок о 12:30. 0936329533 0672929804','0','1'),
(30504,'2020-08-01',60227,700,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','0'),
(30505,'2020-08-04',60230,3145,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','0','0'),
(30506,'2020-08-07',60235,2676,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','0','1'),
(30507,'2020-10-16',60236,63,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','0','1'),
(30508,'2020-08-01',60239,4808,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','0','1'),
(30509,'2020-08-08',60241,4254,'Нагадуємо Ви записані в Like у суботу о 07:00. 0936329533 0672929804','0','0'),
(30510,'2020-08-01',60245,81,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','0','0'),
(30511,'2020-08-26',60266,648,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','0','0'),
(30512,'2020-09-16',60267,648,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','0','0'),
(30513,'2020-10-07',60268,648,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','0','0'),
(30514,'2020-10-28',60269,648,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','0','0'),
(30515,'2020-08-03',60273,5229,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','0','0'),
(30516,'2020-08-01',60274,829,'Нагадуємо Ви записані в Like у суботу о 16:15. 0936329533 0672929804','0','1'),
(30517,'2020-08-01',60275,829,'Нагадуємо Ви записані в Like у суботу о 16:30. 0936329533 0672929804','0','0'),
(30518,'2020-08-01',60276,4851,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','0'),
(30519,'2020-08-27',60277,139,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','0','0'),
(30520,'2020-08-06',60284,844,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','0','0'),
(30521,'2020-08-05',60285,1367,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','0','0'),
(30522,'2020-08-10',60287,627,'Нагадуємо Ви записані в Like у понеділок о 11:30. 0936329533 0672929804','0','0'),
(30523,'2020-08-03',60288,4480,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','0'),
(30524,'2020-08-13',60289,652,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','0','1'),
(30525,'2020-10-02',60295,449,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','0','0'),
(30526,'2020-10-30',60296,449,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','0','1'),
(30527,'2020-08-14',60297,3661,'Нагадуємо Ви записані в Like у п\'ятницю о 09:30. 0936329533 0672929804','0','0'),
(30528,'2020-08-06',60301,5148,'Нагадуємо Ви записані в Like у червер о 09:30. 0936329533 0672929804','0','0'),
(30529,'2020-08-04',60302,5231,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','0'),
(30530,'2020-08-03',60304,2600,'Нагадуємо Ви записані в Like у понеділок о 17:00. 0936329533 0672929804','0','1'),
(30531,'2020-08-03',60310,5122,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','0'),
(30532,'2020-08-04',60318,653,'Нагадуємо Ви записані в Like у вівторок о 12:30. 0936329533 0672929804','0','0'),
(30533,'2020-08-04',60323,5233,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','0','1'),
(30534,'2020-08-02',60324,3847,'Нагадуємо Ви записані в Like у неділю о 07:00. 0936329533 0672929804','0','0'),
(30535,'2020-08-20',60325,1235,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','0'),
(30536,'2020-08-25',60326,1235,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','0'),
(30537,'2020-08-21',60327,1235,'Нагадуємо Ви записані в Like у п\'ятницю о 10:30. 0936329533 0672929804','0','0'),
(30538,'2020-08-29',60328,802,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','0','0'),
(30539,'2020-08-03',60329,31,'Нагадуємо Ви записані в Like у понеділок о 11:30. 0936329533 0672929804','0','0'),
(30540,'2020-08-25',60332,1026,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','0','1'),
(30541,'2020-08-08',60333,1026,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','0','1'),
(30542,'2020-08-03',60335,231,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','0','0'),
(30543,'2020-08-04',60336,231,'Нагадуємо Ви записані в Like у вівторок о 11:30. 0936329533 0672929804','0','0'),
(30544,'2020-08-03',60340,4632,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','0'),
(30545,'2020-09-29',60341,72,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','1'),
(30546,'2020-08-08',60345,5118,'Нагадуємо Ви записані в Like у суботу о 11:30. 0936329533 0672929804','0','0'),
(30547,'2020-08-04',60348,3273,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','0'),
(30548,'2020-08-26',60349,4501,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','0'),
(30549,'2020-08-05',60351,4642,'Нагадуємо Ви записані в Like у середу о 10:30. 0936329533 0672929804','0','0'),
(30550,'2020-08-04',60352,3549,'Нагадуємо Ви записані в Like у вівторок о 17:00. 0936329533 0672929804','0','0'),
(30551,'2020-08-04',60353,4311,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','0','0'),
(30552,'2020-08-07',60354,4311,'Нагадуємо Ви записані в Like у п\'ятницю о 17:00. 0936329533 0672929804','0','0'),
(30553,'2020-08-09',60357,1716,'Нагадуємо Ви записані в Like у неділю о 09:00. 0936329533 0672929804','0','0'),
(30554,'2020-09-05',60358,4938,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','0','1'),
(30555,'2020-08-10',60359,239,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','0','1'),
(30556,'2020-08-29',60360,2631,'Нагадуємо Ви записані в Like у суботу о 09:15. 0936329533 0672929804','0','0'),
(30557,'2020-08-04',60362,5237,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','0','0'),
(30558,'2020-08-29',60365,5235,'Нагадуємо Ви записані в Like у суботу о 16:30. 0936329533 0672929804','0','1'),
(30559,'2020-08-05',60368,1169,'Нагадуємо Ви записані в Like у середу о 13:30. 0936329533 0672929804','0','1'),
(30560,'2020-08-05',60369,3868,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','0','1'),
(30561,'2020-08-05',60370,5238,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','0'),
(30562,'2020-08-04',60372,1512,'Нагадуємо Ви записані в Like у вівторок о 09:30. 0936329533 0672929804','0','0'),
(30563,'2020-08-05',60373,204,'Нагадуємо Ви записані в Like у середу о 16:30. 0936329533 0672929804','0','0'),
(30564,'2020-08-09',60374,534,'Нагадуємо Ви записані в Like у неділю о 11:00. 0936329533 0672929804','0','0'),
(30565,'2020-08-14',60375,3969,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','0','0'),
(30566,'2020-08-03',60377,2409,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','0','0'),
(30567,'2020-09-05',60378,123,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','0','0'),
(30568,'2020-08-03',60379,1097,'Нагадуємо Ви записані в Like у понеділок о 14:45. 0936329533 0672929804','0','0'),
(30569,'2020-08-03',60380,5239,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','0','0'),
(30570,'2020-08-03',60381,5219,'Нагадуємо Ви записані в Like у понеділок о 13:45. 0936329533 0672929804','0','0'),
(30571,'2020-08-06',60386,4183,'Нагадуємо Ви записані в Like у червер о 13:30. 0936329533 0672929804','0','1'),
(30572,'2020-09-05',60391,3633,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','0','1'),
(30573,'2020-08-20',60393,4029,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','1'),
(30574,'2020-08-06',60399,652,'Нагадуємо Ви записані в Like у червер о 09:30. 0936329533 0672929804','0','1'),
(30575,'2020-08-05',60403,292,'Нагадуємо Ви записані в Like у середу о 14:15. 0936329533 0672929804','0','0'),
(30576,'2020-08-07',60407,5240,'Нагадуємо Ви записані в Like у п\'ятницю о 13:30. 0936329533 0672929804','0','0'),
(30577,'2020-08-05',60408,5233,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','0','0'),
(30578,'2020-08-08',60409,977,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','0','0'),
(30579,'2020-08-06',60411,5241,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','0'),
(30580,'2020-08-29',60415,1667,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','0'),
(30581,'2020-08-26',60418,649,'Нагадуємо Ви записані в Like у середу о 10:30. 0936329533 0672929804','0','0'),
(30582,'2020-08-25',60426,5242,'Нагадуємо Ви записані в Like у вівторок о 09:30. 0936329533 0672929804','0','1'),
(30583,'2020-08-27',60427,4882,'Нагадуємо Ви записані в Like у червер о 10:30. 0936329533 0672929804','0','0'),
(30584,'2020-08-05',60432,3435,'Нагадуємо Ви записані в Like у середу о 11:15. 0936329533 0672929804','0','0'),
(30585,'2020-08-06',60434,1403,'Нагадуємо Ви записані в Like у червер о 09:30. 0936329533 0672929804','0','1'),
(30586,'2020-08-05',60435,3681,'Нагадуємо Ви записані в Like у середу о 14:15. 0936329533 0672929804','0','0'),
(30587,'2020-08-08',60437,5243,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','0','0'),
(30588,'2020-08-06',60441,5244,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','0','0'),
(30589,'2020-08-06',60445,5245,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','0','0'),
(30590,'2020-08-07',60447,3340,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','0','0'),
(30591,'2020-08-05',60449,4363,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','0','0'),
(30592,'2020-08-06',60450,4183,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','0','0'),
(30593,'2020-08-29',60455,4733,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','0','1'),
(30594,'2020-08-06',60456,4640,'Нагадуємо Ви записані в Like у червер о 14:30. 0936329533 0672929804','0','0'),
(30595,'2020-08-11',60459,4183,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','0','0'),
(30596,'2020-08-22',60460,1982,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','0','1'),
(30597,'2020-08-07',60462,5246,'Нагадуємо Ви записані в Like у п\'ятницю о 13:15. 0936329533 0672929804','0','0'),
(30598,'2020-08-08',60465,2409,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','0'),
(30599,'2020-08-07',60466,3955,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','0'),
(30600,'2020-08-05',60468,4544,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','0','0'),
(30601,'2020-08-06',60469,3041,'Нагадуємо Ви записані в Like у червер о 11:15. 0936329533 0672929804','0','0'),
(30602,'2020-08-08',60470,5089,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','0'),
(30603,'2020-08-06',60471,5088,'Нагадуємо Ви записані в Like у червер о 17:00. 0936329533 0672929804','0','0'),
(30604,'2020-08-10',60475,4176,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','0','0'),
(30605,'2020-09-03',60476,3706,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','0','1'),
(30606,'2020-08-07',60477,4854,'Нагадуємо Ви записані в Like у п\'ятницю о 10:30. 0936329533 0672929804','0','0'),
(30607,'2020-08-06',60481,5247,'Нагадуємо Ви записані в Like у червер о 13:30. 0936329533 0672929804','0','0'),
(30608,'2020-08-07',60482,3889,'Нагадуємо Ви записані в Like у п\'ятницю о 15:30. 0936329533 0672929804','0','0'),
(30609,'2020-08-06',60483,3889,'Нагадуємо Ви записані в Like у червер о 15:15. 0936329533 0672929804','0','0'),
(30610,'2020-08-07',60485,2166,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','0'),
(30611,'2020-08-08',60488,3319,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','0'),
(30612,'2020-08-18',60489,5248,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','0','0'),
(30613,'2020-09-05',60491,5249,'Нагадуємо Ви записані в Like у суботу о 05:00. 0936329533 0672929804','0','0'),
(30614,'2020-10-24',60492,5249,'Нагадуємо Ви записані в Like у суботу о 06:00. 0936329533 0672929804','0','0'),
(30615,'2020-08-06',60499,4834,'Нагадуємо Ви записані в Like у червер о 07:00. 0936329533 0672929804','0','0'),
(30616,'2020-09-02',60503,4644,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','0'),
(30617,'2020-08-15',60507,766,'Нагадуємо Ви записані в Like у суботу о 11:15. 0936329533 0672929804','0','0'),
(30618,'2020-08-17',60508,766,'Нагадуємо Ви записані в Like у понеділок о 13:45. 0936329533 0672929804','0','1'),
(30619,'2020-08-10',60511,652,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','0','1'),
(30620,'2020-08-10',60516,2106,'Нагадуємо Ви записані в Like у понеділок о 13:30. 0936329533 0672929804','0','0'),
(30621,'2020-08-06',60517,5095,'Нагадуємо Ви записані в Like у червер о 13:45. 0936329533 0672929804','0','0'),
(30622,'2020-08-10',60523,5251,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','0','0'),
(30623,'2020-08-06',60524,4843,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','0','0'),
(30624,'2020-09-15',60526,188,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','0','1'),
(30625,'2020-10-15',60527,188,'Нагадуємо Ви записані в Like у червер о 13:30. 0936329533 0672929804','0','1'),
(30626,'2020-11-17',60528,188,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','0','0'),
(30627,'2020-12-15',60529,188,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','0','0'),
(30628,'2021-01-15',60530,188,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','0','1'),
(30629,'2020-08-10',60532,4200,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','0'),
(30630,'2020-08-10',60536,835,'Нагадуємо Ви записані в Like у понеділок о 16:00. 0936329533 0672929804','0','0'),
(30631,'2020-08-06',60541,3753,'Нагадуємо Ви записані в Like у червер о 13:15. 0936329533 0672929804','0','0'),
(30632,'2020-08-07',60542,2098,'Нагадуємо Ви записані в Like у п\'ятницю о 15:45. 0936329533 0672929804','0','0'),
(30633,'2020-08-31',60548,187,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','0','0'),
(30634,'2020-08-10',60550,4151,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','0'),
(30635,'2020-08-06',60551,5252,'Нагадуємо Ви записані в Like у червер о 05:00. 0936329533 0672929804','0','0'),
(30636,'2020-08-11',60557,5253,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','0'),
(30637,'2020-08-10',60559,1979,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','0','1'),
(30638,'2020-08-10',60561,448,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','0','0'),
(30639,'2020-08-10',60566,4373,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','0','0'),
(30640,'2020-08-06',60567,2612,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','1'),
(30641,'2020-08-06',60569,2612,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','0'),
(30642,'2020-08-12',60576,2801,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','0'),
(30643,'2020-08-07',60580,1953,'Нагадуємо Ви записані в Like у п\'ятницю о 15:30. 0936329533 0672929804','0','0'),
(30644,'2020-08-17',60581,1953,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','1'),
(30645,'2020-08-18',60585,1953,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','1'),
(30646,'2020-08-14',60587,1287,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','0'),
(30647,'2020-08-07',60590,2553,'Нагадуємо Ви записані в Like у п\'ятницю о 11:30. 0936329533 0672929804','0','0'),
(30648,'2020-08-18',60591,3627,'Нагадуємо Ви записані в Like у вівторок о 11:30. 0936329533 0672929804','0','0'),
(30649,'2020-08-12',60592,2152,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','0','0'),
(30650,'2020-08-17',60594,1226,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','0','0'),
(30651,'2020-08-27',60598,26,'Нагадуємо Ви записані в Like у червер о 09:30. 0936329533 0672929804','0','0'),
(30652,'2020-09-24',60599,26,'Нагадуємо Ви записані в Like у червер о 09:30. 0936329533 0672929804','0','1'),
(30653,'2020-08-07',60600,426,'Нагадуємо Ви записані в Like у п\'ятницю о 13:15. 0936329533 0672929804','0','0'),
(30654,'2020-08-26',60601,2484,'Нагадуємо Ви записані в Like у середу о 11:30. 0936329533 0672929804','0','0'),
(30655,'2020-09-03',60602,4642,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','0','1'),
(30656,'2020-08-24',60603,812,'Нагадуємо Ви записані в Like у понеділок о 16:00. 0936329533 0672929804','0','0'),
(30657,'2020-08-08',60604,1983,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','0'),
(30658,'2020-08-27',60607,896,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','0','0'),
(30659,'2020-08-11',60611,1409,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','0','0'),
(30660,'2020-08-07',60613,3142,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','0','0'),
(30661,'2020-08-08',60615,4209,'Нагадуємо Ви записані в Like у суботу о 12:45. 0936329533 0672929804','0','0'),
(30662,'2020-08-11',60620,2982,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','0','0'),
(30663,'2020-08-08',60621,4567,'Нагадуємо Ви записані в Like у суботу о 17:00. 0936329533 0672929804','0','0'),
(30664,'2020-08-08',60626,5222,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','0','0'),
(30665,'2020-08-10',60630,112,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','0','0'),
(30666,'2020-08-30',60635,5255,'Нагадуємо Ви записані в Like у неділю о 06:00. 0936329533 0672929804','0','0'),
(30667,'2020-08-30',60637,5256,'Нагадуємо Ви записані в Like у неділю о 06:00. 0936329533 0672929804','0','0'),
(30668,'2020-08-30',60639,5257,'Нагадуємо Ви записані в Like у неділю о 06:00. 0936329533 0672929804','0','0'),
(30669,'2020-08-26',60641,214,'Нагадуємо Ви записані в Like у середу о 11:15. 0936329533 0672929804','0','1'),
(30670,'2020-08-13',60643,766,'Нагадуємо Ви записані в Like у червер о 14:15. 0936329533 0672929804','0','0'),
(30671,'2020-08-12',60644,4548,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','0','0'),
(30672,'2020-08-15',60646,84,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','0'),
(30673,'2020-08-07',60648,4969,'Нагадуємо Ви записані в Like у п\'ятницю о 13:30. 0936329533 0672929804','0','0'),
(30674,'2020-08-08',60653,5233,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','0','1'),
(30675,'2020-08-12',60654,5233,'Нагадуємо Ви записані в Like у середу о 14:30. 0936329533 0672929804','0','1'),
(30676,'2020-08-27',60658,4167,'Нагадуємо Ви записані в Like у червер о 09:30. 0936329533 0672929804','0','0'),
(30677,'2020-08-08',60661,201,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','0','0'),
(30678,'2020-08-27',60662,5259,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','0','0'),
(30679,'2020-08-07',60663,137,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','0','0'),
(30680,'2020-08-08',60664,363,'Нагадуємо Ви записані в Like у суботу о 12:15. 0936329533 0672929804','0','0'),
(30681,'2020-08-31',60666,363,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','0','1'),
(30682,'2020-08-08',60669,5260,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','0','0'),
(30683,'2020-08-07',60675,4955,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','0','0'),
(30684,'2020-08-13',60676,726,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','0'),
(30685,'2020-09-05',60678,1000,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','1'),
(30686,'2020-08-10',60689,5261,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','0','0'),
(30687,'2020-08-07',60690,265,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','0'),
(30688,'2020-08-20',60691,5262,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','0','1'),
(30689,'2020-08-14',60694,2545,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','0'),
(30690,'2020-08-07',60695,292,'Нагадуємо Ви записані в Like у п\'ятницю о 11:30. 0936329533 0672929804','0','0'),
(30691,'2020-08-11',60696,3252,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','0','0'),
(30692,'2020-08-11',60697,1367,'Нагадуємо Ви записані в Like у вівторок о 09:30. 0936329533 0672929804','0','0'),
(30693,'2020-08-10',60698,2654,'Нагадуємо Ви записані в Like у понеділок о 09:30. 0936329533 0672929804','0','0'),
(30694,'2020-08-07',60701,5264,'Нагадуємо Ви записані в Like у п\'ятницю о 11:30. 0936329533 0672929804','0','0'),
(30695,'2020-08-27',60706,4782,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','1'),
(30696,'2020-08-10',60708,2476,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','0','0'),
(30697,'2020-08-08',60712,5107,'Нагадуємо Ви записані в Like у суботу о 15:30. 0936329533 0672929804','0','0'),
(30698,'2020-09-04',60713,5241,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','1'),
(30699,'2020-09-14',60717,289,'Нагадуємо Ви записані в Like у понеділок о 13:30. 0936329533 0672929804','0','0'),
(30700,'2020-08-12',60718,2602,'Нагадуємо Ви записані в Like у середу о 17:00. 0936329533 0672929804','0','0'),
(30701,'2020-09-07',60719,844,'Нагадуємо Ви записані в Like у понеділок о 10:30. 0936329533 0672929804','0','1'),
(30702,'2020-08-26',60721,610,'Нагадуємо Ви записані в Like у середу о 14:30. 0936329533 0672929804','0','0'),
(30703,'2020-09-10',60722,610,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','0','0'),
(30704,'2020-10-02',60723,610,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','0','1'),
(30705,'2020-08-08',60728,1415,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','0','0'),
(30706,'2020-08-18',60730,738,'Нагадуємо Ви записані в Like у вівторок о 09:45. 0936329533 0672929804','0','0'),
(30707,'2020-08-12',60734,2437,'Нагадуємо Ви записані в Like у середу о 11:45. 0936329533 0672929804','0','0'),
(30708,'2020-08-10',60738,2676,'Нагадуємо Ви записані в Like у понеділок о 16:00. 0936329533 0672929804','0','0'),
(30709,'2020-08-10',60739,1227,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','0'),
(30710,'2020-08-08',60743,4815,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','0'),
(30711,'2020-08-12',60744,1659,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','0','0'),
(30712,'2020-09-03',60745,291,'Нагадуємо Ви записані в Like у червер о 15:30. 0936329533 0672929804','0','0'),
(30713,'2020-10-01',60746,291,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','0','0'),
(30714,'2020-08-12',60747,4916,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','0'),
(30715,'2020-08-10',60748,588,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','0','0'),
(30716,'2020-08-11',60750,4708,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','0','0'),
(30717,'2020-08-11',60751,2238,'Нагадуємо Ви записані в Like у вівторок о 14:30. 0936329533 0672929804','0','0'),
(30718,'2020-08-10',60752,5004,'Нагадуємо Ви записані в Like у понеділок о 12:30. 0936329533 0672929804','0','0'),
(30719,'2020-09-15',60754,450,'Нагадуємо Ви записані в Like у вівторок о 17:00. 0936329533 0672929804','0','0'),
(30720,'2020-10-20',60755,450,'Нагадуємо Ви записані в Like у вівторок о 17:00. 0936329533 0672929804','0','0'),
(30721,'2020-08-08',60756,4391,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','0','0'),
(30722,'2020-08-08',60757,5087,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','0','0'),
(30723,'2020-08-11',60759,4347,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','0'),
(30724,'2020-08-10',60760,3530,'Нагадуємо Ви записані в Like у понеділок о 17:30. 0936329533 0672929804','0','1'),
(30725,'2020-08-10',60766,2064,'Нагадуємо Ви записані в Like у понеділок о 17:00. 0936329533 0672929804','0','0'),
(30726,'2020-08-09',60767,5267,'Нагадуємо Ви записані в Like у неділю о 07:00. 0936329533 0672929804','0','0'),
(30727,'2020-08-11',60770,2342,'Нагадуємо Ви записані в Like у вівторок о 10:30. 0936329533 0672929804','0','0'),
(30728,'2020-08-12',60775,770,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','0','0'),
(30729,'2020-09-03',60777,470,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','0','0'),
(30730,'2020-08-29',60781,3340,'Нагадуємо Ви записані в Like у суботу о 13:30. 0936329533 0672929804','0','1'),
(30731,'2020-08-30',60782,3340,'Нагадуємо Ви записані в Like у неділю о 10:00. 0936329533 0672929804','0','1'),
(30732,'2020-08-10',60783,5268,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','0','0'),
(30733,'2020-09-02',60786,3620,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','0','1'),
(30734,'2020-08-12',60791,335,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','0','0'),
(30735,'2020-08-14',60792,407,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','0','0'),
(30736,'2020-08-27',60793,2660,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','0','0'),
(30737,'2020-08-10',60794,3695,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','0','0'),
(30738,'2020-08-11',60797,4122,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','0','0'),
(30739,'2020-08-12',60798,336,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','0','1'),
(30740,'2020-08-10',60800,5269,'Нагадуємо Ви записані в Like у понеділок о 11:30. 0936329533 0672929804','0','0'),
(30741,'2020-08-13',60802,2090,'Нагадуємо Ви записані в Like у червер о 12:15. 0936329533 0672929804','0','0'),
(30742,'2020-08-27',60805,3564,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','0','1'),
(30743,'2020-08-20',60806,3564,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','0','1'),
(30744,'2020-08-10',60807,2659,'Нагадуємо Ви записані в Like у понеділок о 12:45. 0936329533 0672929804','0','0'),
(30745,'2020-08-11',60808,107,'Нагадуємо Ви записані в Like у вівторок о 17:30. 0936329533 0672929804','0','0'),
(30746,'2020-08-12',60812,3929,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','0','0'),
(30747,'2020-08-25',60814,2098,'Нагадуємо Ви записані в Like у вівторок о 12:15. 0936329533 0672929804','0','0'),
(30748,'2020-08-14',60817,3044,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','0','0'),
(30749,'2020-08-15',60820,5107,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','0','0'),
(30750,'2020-08-11',60821,5270,'Нагадуємо Ви записані в Like у вівторок о 09:30. 0936329533 0672929804','0','0'),
(30751,'2020-08-10',60823,415,'Нагадуємо Ви записані в Like у понеділок о 15:30. 0936329533 0672929804','0','1'),
(30752,'2020-08-15',60827,5010,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','0'),
(30753,'2020-09-12',60829,5271,'Нагадуємо Ви записані в Like у суботу о 08:00. 0936329533 0672929804','0','0'),
(30754,'2020-08-18',60831,2409,'Нагадуємо Ви записані в Like у вівторок о 17:15. 0936329533 0672929804','0','1'),
(30755,'2020-08-22',60832,2409,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','0','1'),
(30756,'2020-08-10',60835,4508,'Нагадуємо Ви записані в Like у понеділок о 12:30. 0936329533 0672929804','0','0'),
(30757,'2020-09-05',60836,2104,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','1'),
(30758,'2020-08-18',60837,4699,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','0','0'),
(30759,'2020-08-15',60841,4416,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','0','0'),
(30760,'2020-09-12',60842,2761,'Нагадуємо Ви записані в Like у суботу о 06:00. 0936329533 0672929804','0','1'),
(30761,'2020-08-10',60845,4311,'Нагадуємо Ви записані в Like у понеділок о 17:00. 0936329533 0672929804','0','0'),
(30762,'2020-08-10',60846,1435,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','0','0'),
(30763,'2020-08-14',60847,5272,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','0','0'),
(30764,'2020-08-11',60848,1169,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','0','0'),
(30765,'2020-08-17',60850,3322,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','0'),
(30766,'2020-09-19',60851,5047,'Нагадуємо Ви записані в Like у суботу о 06:00. 0936329533 0672929804','0','0'),
(30767,'2020-09-15',60853,5047,'Нагадуємо Ви записані в Like у вівторок о 09:30. 0936329533 0672929804','0','0'),
(30768,'2020-08-13',60854,5273,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','0','0'),
(30769,'2020-10-10',60855,819,'Нагадуємо Ви записані в Like у суботу о 11:15. 0936329533 0672929804','0','1'),
(30770,'2020-08-11',60856,3406,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','0'),
(30771,'2020-08-10',60858,5274,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','0','0'),
(30772,'2020-08-10',60859,5162,'Нагадуємо Ви записані в Like у понеділок о 10:30. 0936329533 0672929804','0','0'),
(30773,'2020-08-11',60861,5233,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','0','0'),
(30774,'2020-10-09',60862,680,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','0','1'),
(30775,'2020-08-10',60863,380,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','1'),
(30776,'2020-08-10',60864,5275,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','0','0'),
(30777,'2020-08-12',60865,2466,'Нагадуємо Ви записані в Like у середу о 11:45. 0936329533 0672929804','0','1'),
(30778,'2020-08-11',60866,3495,'Нагадуємо Ви записані в Like у вівторок о 10:30. 0936329533 0672929804','0','0'),
(30779,'2020-08-10',60867,380,'Нагадуємо Ви записані в Like у понеділок о 12:30. 0936329533 0672929804','0','0'),
(30780,'2020-08-17',60870,4341,'Нагадуємо Ви записані в Like у понеділок о 11:45. 0936329533 0672929804','0','0'),
(30781,'2020-08-25',60872,1763,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','0','1'),
(30782,'2020-08-12',60873,5276,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','0','0'),
(30783,'2020-09-07',60874,3191,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','0','1'),
(30784,'2020-08-11',60875,5189,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','0'),
(30785,'2020-08-10',60876,231,'Нагадуємо Ви записані в Like у понеділок о 17:00. 0936329533 0672929804','0','0'),
(30786,'2020-08-13',60879,652,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','1'),
(30787,'2020-08-14',60883,2468,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','0','0'),
(30788,'2020-08-11',60885,4461,'Нагадуємо Ви записані в Like у вівторок о 12:30. 0936329533 0672929804','0','0'),
(30789,'2020-08-12',60887,1801,'Нагадуємо Ви записані в Like у середу о 09:45. 0936329533 0672929804','0','0'),
(30790,'2020-08-14',60890,2931,'Нагадуємо Ви записані в Like у п\'ятницю о 09:15. 0936329533 0672929804','0','0'),
(30791,'2020-08-14',60891,3160,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','0'),
(30792,'2020-08-15',60892,125,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','0','0'),
(30793,'2020-08-17',60893,125,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','0','1'),
(30794,'2020-08-12',60894,3220,'Нагадуємо Ви записані в Like у середу о 08:00. 0936329533 0672929804','0','0'),
(30795,'2020-08-14',60896,3220,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','0','0'),
(30796,'2020-08-18',60901,413,'Нагадуємо Ви записані в Like у вівторок о 13:30. 0936329533 0672929804','0','0'),
(30797,'2020-08-12',60902,25,'Нагадуємо Ви записані в Like у середу о 13:30. 0936329533 0672929804','0','0'),
(30798,'2020-08-13',60903,557,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','0'),
(30799,'2020-08-12',60904,239,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','0'),
(30800,'2020-08-13',60905,4587,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','1'),
(30801,'2020-08-28',60908,2023,'Нагадуємо Ви записані в Like у п\'ятницю о 05:00. 0936329533 0672929804','0','0'),
(30802,'2020-08-13',60912,1865,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','0','0'),
(30803,'2020-09-12',60914,119,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','0','1'),
(30804,'2020-08-13',60915,699,'Нагадуємо Ви записані в Like у червер о 16:30. 0936329533 0672929804','0','1'),
(30805,'2020-08-14',60919,639,'Нагадуємо Ви записані в Like у п\'ятницю о 17:00. 0936329533 0672929804','0','0'),
(30806,'2020-10-10',60920,2387,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','0','0'),
(30807,'2020-10-03',60921,2387,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','0'),
(30808,'2020-08-13',60929,588,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','0','1'),
(30809,'2020-08-13',60930,5279,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','0'),
(30810,'2020-08-17',60933,5280,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','0'),
(30811,'2020-08-14',60934,331,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','0'),
(30812,'2020-08-14',60937,716,'Нагадуємо Ви записані в Like у п\'ятницю о 12:30. 0936329533 0672929804','0','0'),
(30813,'2020-08-15',60938,4508,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','0','1'),
(30814,'2020-08-12',60939,4973,'Нагадуємо Ви записані в Like у середу о 13:45. 0936329533 0672929804','0','0'),
(30815,'2020-08-12',60940,3826,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','0'),
(30816,'2020-08-27',60941,829,'Нагадуємо Ви записані в Like у червер о 09:15. 0936329533 0672929804','0','1'),
(30817,'2020-09-08',60943,1714,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','0','1'),
(30818,'2020-08-12',60944,4953,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','0','1'),
(30819,'2020-09-09',60946,5269,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','0'),
(30820,'2020-08-12',60947,5269,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','0','1'),
(30821,'2020-09-14',60948,432,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','1'),
(30822,'2020-08-30',60950,4782,'Нагадуємо Ви записані в Like у неділю о 05:00. 0936329533 0672929804','0','0'),
(30823,'2020-08-14',60952,2659,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','0','0'),
(30824,'2020-08-12',60957,4403,'Нагадуємо Ви записані в Like у середу о 11:15. 0936329533 0672929804','0','0'),
(30825,'2020-08-15',60960,606,'Нагадуємо Ви записані в Like у суботу о 09:30. 0936329533 0672929804','0','0'),
(30826,'2020-08-13',60961,4403,'Нагадуємо Ви записані в Like у червер о 10:30. 0936329533 0672929804','0','1'),
(30827,'2020-08-14',60962,699,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','0','1'),
(30828,'2020-08-13',60963,125,'Нагадуємо Ви записані в Like у червер о 16:30. 0936329533 0672929804','0','0'),
(30829,'2020-08-13',60965,2188,'Нагадуємо Ви записані в Like у червер о 11:30. 0936329533 0672929804','0','0'),
(30830,'2020-08-15',60966,415,'Нагадуємо Ви записані в Like у суботу о 14:30. 0936329533 0672929804','0','0'),
(30831,'2020-09-07',60969,4176,'Нагадуємо Ви записані в Like у понеділок о 15:30. 0936329533 0672929804','0','0'),
(30832,'2020-10-03',60970,4176,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','0','1'),
(30833,'2020-08-12',60971,4576,'Нагадуємо Ви записані в Like у середу о 17:00. 0936329533 0672929804','0','0'),
(30834,'2020-08-18',60972,5282,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','0','0'),
(30835,'2020-08-13',60975,4403,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','0'),
(30836,'2020-08-15',60976,1982,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','0','0'),
(30837,'2020-08-15',60980,2744,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','0','0'),
(30838,'2020-08-14',60981,5283,'Нагадуємо Ви записані в Like у п\'ятницю о 16:30. 0936329533 0672929804','0','0'),
(30839,'2020-08-15',60983,5284,'Нагадуємо Ви записані в Like у суботу о 13:30. 0936329533 0672929804','0','0'),
(30840,'2020-08-14',60984,1087,'Нагадуємо Ви записані в Like у п\'ятницю о 14:30. 0936329533 0672929804','0','1'),
(30841,'2020-08-14',60988,1743,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','0','0'),
(30842,'2020-08-12',60989,3716,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','0','0'),
(30843,'2020-08-31',60991,3534,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','1'),
(30844,'2020-08-12',60992,1367,'Нагадуємо Ви записані в Like у середу о 11:30. 0936329533 0672929804','0','0'),
(30845,'2020-09-08',60994,2224,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','0','1'),
(30846,'2020-08-13',60996,5188,'Нагадуємо Ви записані в Like у червер о 12:30. 0936329533 0672929804','0','0'),
(30847,'2020-08-12',61001,5286,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','0','0'),
(30848,'2020-08-13',61002,5286,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','0','0'),
(30849,'2020-08-19',61004,5287,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','1'),
(30850,'2020-08-18',61005,748,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','0','0'),
(30851,'2020-08-22',61010,3666,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','0'),
(30852,'2020-08-15',61011,3780,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','0'),
(30853,'2020-08-14',61016,2675,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','0','1'),
(30854,'2020-09-02',61018,119,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','0','1'),
(30855,'2020-08-13',61019,4945,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','0','0'),
(30856,'2020-08-14',61020,1928,'Нагадуємо Ви записані в Like у п\'ятницю о 12:45. 0936329533 0672929804','0','0'),
(30857,'2020-09-02',61021,1367,'Нагадуємо Ви записані в Like у середу о 10:15. 0936329533 0672929804','0','0'),
(30858,'2020-08-15',61024,1953,'Нагадуємо Ви записані в Like у суботу о 09:45. 0936329533 0672929804','0','1'),
(30859,'2020-08-14',61025,5053,'Нагадуємо Ви записані в Like у п\'ятницю о 16:30. 0936329533 0672929804','0','1'),
(30860,'2020-08-15',61027,1887,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','0','0'),
(30861,'2020-08-15',61030,2543,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','0'),
(30862,'2020-08-21',61034,5123,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','0'),
(30863,'2020-09-01',61035,3534,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','1'),
(30864,'2020-08-13',61040,4654,'Нагадуємо Ви записані в Like у червер о 12:30. 0936329533 0672929804','0','0'),
(30865,'2020-08-20',61044,5096,'Нагадуємо Ви записані в Like у червер о 10:30. 0936329533 0672929804','0','0'),
(30866,'2020-08-14',61045,1776,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','0','0'),
(30867,'2020-08-14',61046,5233,'Нагадуємо Ви записані в Like у п\'ятницю о 15:30. 0936329533 0672929804','0','0'),
(30868,'2020-09-11',61047,445,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','0','0'),
(30869,'2020-08-14',61049,2466,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','0','0'),
(30870,'2020-08-24',61054,3988,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','0','0'),
(30871,'2020-08-15',61055,4833,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','0'),
(30872,'2020-08-13',61058,3226,'Нагадуємо Ви записані в Like у червер о 16:30. 0936329533 0672929804','0','0'),
(30873,'2020-08-13',61060,5233,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','0','0'),
(30874,'2020-08-14',61061,1018,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','0'),
(30875,'2020-08-18',61062,73,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','0'),
(30876,'2020-09-09',61063,70,'Нагадуємо Ви записані в Like у середу о 09:30. 0936329533 0672929804','0','0'),
(30877,'2020-08-14',61067,5065,'Нагадуємо Ви записані в Like у п\'ятницю о 17:15. 0936329533 0672929804','0','1'),
(30878,'2020-08-14',61071,5269,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','0','0'),
(30879,'2020-08-14',61072,3750,'Нагадуємо Ви записані в Like у п\'ятницю о 17:00. 0936329533 0672929804','0','0'),
(30880,'2020-08-25',61073,3706,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','0','1'),
(30881,'2020-08-29',61076,1961,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','0','0'),
(30882,'2020-08-14',61080,2394,'Нагадуємо Ви записані в Like у п\'ятницю о 12:30. 0936329533 0672929804','0','0'),
(30883,'2020-08-31',61083,4741,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','0','1'),
(30884,'2020-09-17',61086,790,'Нагадуємо Ви записані в Like у червер о 05:00. 0936329533 0672929804','0','0'),
(30885,'2020-09-12',61088,790,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','0','0'),
(30886,'2020-09-15',61089,790,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','0','0'),
(30887,'2020-08-21',61094,1906,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','0','0'),
(30888,'2020-08-18',61095,2918,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','0','0'),
(30889,'2020-08-15',61097,980,'Нагадуємо Ви записані в Like у суботу о 17:00. 0936329533 0672929804','0','0'),
(30890,'2020-08-21',61098,1437,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','0','1'),
(30891,'2020-09-05',61103,2995,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','0','0'),
(30892,'2020-08-15',61105,4180,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','0','0'),
(30893,'2020-08-14',61112,1628,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','0'),
(30894,'2020-08-14',61117,2134,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','0','0'),
(30895,'2020-08-14',61119,3370,'Нагадуємо Ви записані в Like у п\'ятницю о 17:30. 0936329533 0672929804','0','1'),
(30896,'2020-08-14',61122,3241,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','0','0'),
(30897,'2020-08-15',61125,2134,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','0'),
(30898,'2020-08-17',61126,56,'Нагадуємо Ви записані в Like у понеділок о 17:00. 0936329533 0672929804','0','0'),
(30899,'2020-08-14',61131,5292,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','0','0'),
(30900,'2020-09-11',61132,79,'Нагадуємо Ви записані в Like у п\'ятницю о 11:45. 0936329533 0672929804','0','0'),
(30901,'2020-08-19',61134,3963,'Нагадуємо Ви записані в Like у середу о 07:30. 0936329533 0672929804','0','0'),
(30902,'2020-08-14',61137,3121,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','0','0'),
(30903,'2020-09-11',61141,4921,'Нагадуємо Ви записані в Like у п\'ятницю о 11:45. 0936329533 0672929804','0','1'),
(30904,'2021-06-02',61144,4960,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','0'),
(30905,'2020-08-14',61147,1763,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','0','0'),
(30906,'2020-08-17',61148,5163,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','0'),
(30907,'2020-09-13',61149,535,'Нагадуємо Ви записані в Like у неділю о 06:00. 0936329533 0672929804','0','1'),
(30908,'2020-08-31',61151,4383,'Нагадуємо Ви записані в Like у понеділок о 11:30. 0936329533 0672929804','0','1'),
(30909,'2020-08-15',61152,4974,'Нагадуємо Ви записані в Like у суботу о 17:45. 0936329533 0672929804','0','0'),
(30910,'2020-08-19',61153,776,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','0','1'),
(30911,'2020-09-07',61162,557,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','1'),
(30912,'2020-08-17',61164,432,'Нагадуємо Ви записані в Like у понеділок о 10:30. 0936329533 0672929804','0','0'),
(30913,'2020-08-20',61167,5053,'Нагадуємо Ви записані в Like у червер о 11:30. 0936329533 0672929804','0','0'),
(30914,'2020-08-31',61168,63,'Нагадуємо Ви записані в Like у понеділок о 15:30. 0936329533 0672929804','0','0'),
(30915,'2020-08-18',61173,408,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','0'),
(30916,'2020-08-17',61174,268,'Нагадуємо Ви записані в Like у понеділок о 11:30. 0936329533 0672929804','0','0'),
(30917,'2020-08-28',61175,3983,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','0','0'),
(30918,'2020-08-22',61176,5295,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','0','0'),
(30919,'2020-10-04',61178,5296,'Нагадуємо Ви записані в Like у неділю о 07:00. 0936329533 0672929804','0','0'),
(30920,'2020-09-07',61179,307,'Нагадуємо Ви записані в Like у понеділок о 17:00. 0936329533 0672929804','0','1'),
(30921,'2020-09-08',61180,307,'Нагадуємо Ви записані в Like у вівторок о 17:00. 0936329533 0672929804','0','0'),
(30922,'2020-08-22',61181,3254,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','1'),
(30923,'2020-08-22',61182,864,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','0'),
(30924,'2020-08-15',61183,467,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','0','0'),
(30925,'2020-09-10',61184,2090,'Нагадуємо Ви записані в Like у червер о 10:30. 0936329533 0672929804','0','0'),
(30926,'2020-08-18',61185,3708,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','0','0'),
(30927,'2020-08-15',61186,5297,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','0','0'),
(30928,'2020-09-29',61187,659,'Нагадуємо Ви записані в Like у вівторок о 09:30. 0936329533 0672929804','0','0'),
(30929,'2020-08-17',61188,5233,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','0','1'),
(30930,'2020-08-20',61190,4501,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','0','0'),
(30931,'2020-08-18',61192,2591,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','0','1'),
(30932,'2020-08-15',61197,5298,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','0','0'),
(30933,'2020-08-26',61199,5299,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','0','1'),
(30934,'2020-08-21',61202,4366,'Нагадуємо Ви записані в Like у п\'ятницю о 17:00. 0936329533 0672929804','0','0'),
(30935,'2020-08-27',61203,497,'Нагадуємо Ви записані в Like у червер о 14:30. 0936329533 0672929804','0','0'),
(30936,'2020-08-17',61205,5300,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','0','0'),
(30937,'2020-08-15',61206,4452,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','0','0'),
(30938,'2020-09-07',61207,125,'Нагадуємо Ви записані в Like у понеділок о 17:30. 0936329533 0672929804','0','0'),
(30939,'2020-09-03',61208,2090,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','0','0'),
(30940,'2020-08-21',61209,558,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','0','0'),
(30941,'2020-09-10',61211,5013,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','0','0'),
(30942,'2020-08-15',61216,2182,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','1'),
(30943,'2020-08-20',61218,7,'Нагадуємо Ви записані в Like у червер о 17:00. 0936329533 0672929804','0','0'),
(30944,'2020-08-21',61221,188,'Нагадуємо Ви записані в Like у п\'ятницю о 12:30. 0936329533 0672929804','0','0'),
(30945,'2020-08-20',61223,4884,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','0','1'),
(30946,'2020-09-02',61228,5171,'Нагадуємо Ви записані в Like у середу о 10:30. 0936329533 0672929804','0','0'),
(30947,'2020-08-17',61229,699,'Нагадуємо Ви записані в Like у понеділок о 11:30. 0936329533 0672929804','0','0'),
(30948,'2020-09-05',61239,565,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','0','1'),
(30949,'2020-08-17',61241,1215,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','0','0'),
(30950,'2020-08-17',61242,565,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','0','1'),
(30951,'2020-08-20',61243,4782,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','0'),
(30952,'2020-08-18',61244,5301,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','0','0'),
(30953,'2020-08-17',61245,973,'Нагадуємо Ви записані в Like у понеділок о 10:45. 0936329533 0672929804','0','1'),
(30954,'2020-08-17',61249,3436,'Нагадуємо Ви записані в Like у понеділок о 17:45. 0936329533 0672929804','0','0'),
(30955,'2020-08-17',61251,5302,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','0','0'),
(30956,'2020-09-12',61254,459,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','0','1'),
(30957,'2020-08-17',61256,459,'Нагадуємо Ви записані в Like у понеділок о 14:30. 0936329533 0672929804','0','0'),
(30958,'2020-09-04',61261,3969,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','0','1'),
(30959,'2020-09-05',61262,3969,'Нагадуємо Ви записані в Like у суботу о 11:30. 0936329533 0672929804','0','1'),
(30960,'2020-09-12',61263,3969,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','1'),
(30961,'2020-08-17',61264,3027,'Нагадуємо Ви записані в Like у понеділок о 12:30. 0936329533 0672929804','0','1'),
(30962,'2020-08-27',61266,716,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','0','0'),
(30963,'2020-08-20',61267,188,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','0','0'),
(30964,'2020-08-22',61275,2528,'Нагадуємо Ви записані в Like у суботу о 12:45. 0936329533 0672929804','0','0'),
(30965,'2020-08-17',61279,1953,'Нагадуємо Ви записані в Like у понеділок о 16:00. 0936329533 0672929804','0','0'),
(30966,'2020-08-20',61280,5269,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','0','0'),
(30967,'2020-08-18',61282,2652,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','0','0'),
(30968,'2020-08-18',61284,2137,'Нагадуємо Ви записані в Like у вівторок о 11:30. 0936329533 0672929804','0','0'),
(30969,'2020-08-17',61286,4847,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','0','0'),
(30970,'2020-08-17',61289,5065,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','0','0'),
(30971,'2020-08-29',61290,5283,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','0','0'),
(30972,'2020-08-24',61293,5188,'Нагадуємо Ви записані в Like у понеділок о 10:15. 0936329533 0672929804','0','1'),
(30973,'2020-08-21',61294,5188,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','0','0'),
(30974,'2020-10-01',61297,1227,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','0'),
(30975,'2020-08-17',61304,5303,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','0','0'),
(30976,'2020-09-16',61311,1029,'Нагадуємо Ви записані в Like у середу о 09:30. 0936329533 0672929804','0','0'),
(30977,'2020-08-22',61312,4753,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','0','1'),
(30978,'2020-09-05',61313,5304,'Нагадуємо Ви записані в Like у суботу о 06:00. 0936329533 0672929804','0','0'),
(30979,'2020-09-05',61314,4733,'Нагадуємо Ви записані в Like у суботу о 07:15. 0936329533 0672929804','0','0'),
(30980,'2020-09-05',61317,5305,'Нагадуємо Ви записані в Like у суботу о 07:00. 0936329533 0672929804','0','1'),
(30981,'2020-09-05',61318,5306,'Нагадуємо Ви записані в Like у суботу о 08:00. 0936329533 0672929804','0','0'),
(30982,'2020-08-29',61321,4733,'Нагадуємо Ви записані в Like у суботу о 12:45. 0936329533 0672929804','0','0'),
(30983,'2020-08-20',61322,807,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','0'),
(30984,'2020-08-21',61324,776,'Нагадуємо Ви записані в Like у п\'ятницю о 13:30. 0936329533 0672929804','0','0'),
(30985,'2020-08-21',61327,542,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','1'),
(30986,'2020-08-29',61328,936,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','0','0'),
(30987,'2020-08-21',61329,4753,'Нагадуємо Ви записані в Like у п\'ятницю о 14:30. 0936329533 0672929804','0','0'),
(30988,'2020-08-18',61332,3990,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','0','0'),
(30989,'2020-09-15',61334,1617,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','0','1'),
(30990,'2020-10-12',61335,1617,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','0','1'),
(30991,'2020-08-17',61336,84,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','0','1'),
(30992,'2020-09-04',61341,3864,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','0','1'),
(30993,'2020-09-26',61342,3864,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','0','1'),
(30994,'2020-09-26',61343,1785,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','0','1'),
(30995,'2020-09-04',61344,1785,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','0','1'),
(30996,'2020-08-18',61345,4855,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','0','0'),
(30997,'2020-08-17',61346,1840,'Нагадуємо Ви записані в Like у понеділок о 15:15. 0936329533 0672929804','0','0'),
(30998,'2020-09-12',61348,388,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','0','1'),
(30999,'2020-08-28',61349,3883,'Нагадуємо Ви записані в Like у п\'ятницю о 14:30. 0936329533 0672929804','0','1'),
(31000,'2020-09-19',61351,564,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','0','0');

INSERT INTO `sms_schedule` VALUES 
(31001,'2020-09-19',61352,599,'Нагадуємо Ви записані в Like у суботу о 15:30. 0936329533 0672929804','0','1'),
(31002,'2020-08-20',61353,415,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','0','0'),
(31003,'2020-08-21',61354,177,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','0'),
(31004,'2020-08-18',61356,5151,'Нагадуємо Ви записані в Like у вівторок о 11:45. 0936329533 0672929804','0','0'),
(31005,'2020-09-05',61357,4078,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','1'),
(31006,'2020-08-28',61358,5308,'Нагадуємо Ви записані в Like у п\'ятницю о 08:00. 0936329533 0672929804','0','0'),
(31007,'2020-08-29',61359,641,'Нагадуємо Ви записані в Like у суботу о 08:30. 0936329533 0672929804','0','0'),
(31008,'2020-08-27',61363,2605,'Нагадуємо Ви записані в Like у червер о 12:45. 0936329533 0672929804','0','1'),
(31009,'2020-08-22',61377,5242,'Нагадуємо Ви записані в Like у суботу о 13:30. 0936329533 0672929804','0','0'),
(31010,'2020-08-20',61382,4583,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','0','0'),
(31011,'2020-08-20',61384,4327,'Нагадуємо Ви записані в Like у червер о 17:00. 0936329533 0672929804','0','1'),
(31012,'2020-08-21',61385,1802,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','0'),
(31013,'2020-08-21',61386,4884,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','0','0'),
(31014,'2020-09-07',61389,5163,'Нагадуємо Ви записані в Like у понеділок о 09:15. 0936329533 0672929804','0','0'),
(31015,'2020-08-25',61393,3963,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','0'),
(31016,'2020-08-24',61409,81,'Нагадуємо Ви записані в Like у понеділок о 14:15. 0936329533 0672929804','0','1'),
(31017,'2020-08-25',61410,81,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','1'),
(31018,'2020-09-25',61411,388,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','1'),
(31019,'2020-08-22',61412,3960,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','0','0'),
(31020,'2020-09-15',61413,3966,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','0','0'),
(31021,'2020-09-25',61414,388,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','1'),
(31022,'2020-08-24',61415,167,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','0','1'),
(31023,'2020-08-25',61416,4995,'Нагадуємо Ви записані в Like у вівторок о 10:45. 0936329533 0672929804','0','0'),
(31024,'2020-08-19',61417,5310,'Нагадуємо Ви записані в Like у середу о 06:00. 0936329533 0672929804','0','1'),
(31025,'2020-08-19',61420,5310,'Нагадуємо Ви записані в Like у середу о 05:30. 0936329533 0672929804','0','0'),
(31026,'2020-08-27',61425,4971,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','0','0'),
(31027,'2020-08-27',61426,4972,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','0','0'),
(31028,'2020-08-19',61427,5311,'Нагадуємо Ви записані в Like у середу о 06:30. 0936329533 0672929804','0','0'),
(31029,'2020-09-14',61429,888,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','0','1'),
(31030,'2020-08-24',61433,766,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','0','1'),
(31031,'2020-08-20',61438,5314,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','0','0'),
(31032,'2020-08-29',61440,2241,'Нагадуємо Ви записані в Like у суботу о 10:15. 0936329533 0672929804','0','0'),
(31033,'2020-08-21',61442,1097,'Нагадуємо Ви записані в Like у п\'ятницю о 09:30. 0936329533 0672929804','0','0'),
(31034,'2020-10-10',61451,5315,'Нагадуємо Ви записані в Like у суботу о 08:00. 0936329533 0672929804','0','0'),
(31035,'2020-08-25',61453,2488,'Нагадуємо Ви записані в Like у вівторок о 13:45. 0936329533 0672929804','0','0'),
(31036,'2020-08-21',61454,2409,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','0','0'),
(31037,'2020-10-10',61455,5316,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','0'),
(31038,'2020-10-10',61456,5153,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','0','1'),
(31039,'2020-08-24',61460,4361,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','0'),
(31040,'2020-08-26',61462,1428,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','0','1'),
(31041,'2020-09-05',61464,3633,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','0','1'),
(31042,'2020-08-21',61465,4506,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','0','1'),
(31043,'2020-08-24',61466,1218,'Нагадуємо Ви записані в Like у понеділок о 10:15. 0936329533 0672929804','0','0'),
(31044,'2020-08-22',61467,4168,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','0'),
(31045,'2020-08-27',61468,5237,'Нагадуємо Ви записані в Like у червер о 13:30. 0936329533 0672929804','0','0'),
(31046,'2020-08-26',61469,5237,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','0','0'),
(31047,'2020-08-20',61471,167,'Нагадуємо Ви записані в Like у червер о 18:30. 0936329533 0672929804','0','1'),
(31048,'2020-09-14',61472,835,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','0','0'),
(31049,'2020-08-20',61473,1044,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','0','0'),
(31050,'2020-09-07',61475,515,'Нагадуємо Ви записані в Like у понеділок о 10:45. 0936329533 0672929804','0','1'),
(31051,'2020-08-20',61476,3463,'Нагадуємо Ви записані в Like у червер о 12:15. 0936329533 0672929804','0','1'),
(31052,'2020-08-27',61477,1953,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','0','0'),
(31053,'2020-08-27',61478,1438,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','1'),
(31054,'2020-08-24',61479,3706,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','0','0'),
(31055,'2020-08-31',61483,1840,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','0','1'),
(31056,'2020-09-18',61485,143,'Нагадуємо Ви записані в Like у п\'ятницю о 09:30. 0936329533 0672929804','0','1'),
(31057,'2020-08-25',61486,1833,'Нагадуємо Ви записані в Like у вівторок о 10:30. 0936329533 0672929804','0','0'),
(31058,'2020-08-22',61490,379,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','0'),
(31059,'2020-08-26',61491,379,'Нагадуємо Ви записані в Like у середу о 17:30. 0936329533 0672929804','0','0'),
(31060,'2020-08-27',61492,2089,'Нагадуємо Ви записані в Like у червер о 14:30. 0936329533 0672929804','0','0'),
(31061,'2020-08-24',61493,5318,'Нагадуємо Ви записані в Like у понеділок о 14:30. 0936329533 0672929804','0','0'),
(31062,'2020-08-25',61494,5319,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','0'),
(31063,'2020-08-21',61495,2075,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','1'),
(31064,'2020-09-01',61497,4129,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','1'),
(31065,'2020-08-24',61498,2591,'Нагадуємо Ви записані в Like у понеділок о 11:30. 0936329533 0672929804','0','0'),
(31066,'2020-09-01',61500,4130,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','1'),
(31067,'2020-08-26',61505,5320,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','0','1'),
(31068,'2020-09-14',61508,390,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','0','0'),
(31069,'2020-09-14',61510,716,'Нагадуємо Ви записані в Like у понеділок о 10:30. 0936329533 0672929804','0','1'),
(31070,'2020-08-27',61511,1129,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','0','0'),
(31071,'2020-08-20',61512,5321,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','0','1'),
(31072,'2020-09-15',61513,835,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','0'),
(31073,'2020-08-21',61514,5321,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','0','0'),
(31074,'2020-08-22',61515,4619,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','0'),
(31075,'2020-08-20',61516,3715,'Нагадуємо Ви записані в Like у червер о 13:30. 0936329533 0672929804','0','0'),
(31076,'2020-08-28',61517,5055,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','0','1'),
(31077,'2020-08-22',61518,5040,'Нагадуємо Ви записані в Like у суботу о 09:15. 0936329533 0672929804','0','1'),
(31078,'2020-08-20',61519,5322,'Нагадуємо Ви записані в Like у червер о 13:45. 0936329533 0672929804','0','0'),
(31079,'2020-08-21',61520,5323,'Нагадуємо Ви записані в Like у п\'ятницю о 14:45. 0936329533 0672929804','0','1'),
(31080,'2020-09-07',61522,191,'Нагадуємо Ви записані в Like у понеділок о 12:30. 0936329533 0672929804','0','1'),
(31081,'2020-09-10',61524,4088,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','0','0'),
(31082,'2020-08-22',61525,5040,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','0'),
(31083,'2020-08-21',61529,125,'Нагадуємо Ви записані в Like у п\'ятницю о 18:00. 0936329533 0672929804','0','0'),
(31084,'2020-08-24',61530,3149,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','0','0'),
(31085,'2020-08-28',61532,5323,'Нагадуємо Ви записані в Like у п\'ятницю о 12:30. 0936329533 0672929804','0','0'),
(31086,'2020-09-16',61534,96,'Нагадуємо Ви записані в Like у середу о 12:30. 0936329533 0672929804','0','0'),
(31087,'2020-09-17',61535,2137,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','0'),
(31088,'2020-08-24',61537,2849,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','1'),
(31089,'2020-08-24',61539,5052,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','0','1'),
(31090,'2020-08-24',61541,5052,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','0','1'),
(31091,'2020-08-20',61546,5233,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','0','0'),
(31092,'2020-08-31',61547,79,'Нагадуємо Ви записані в Like у понеділок о 09:30. 0936329533 0672929804','0','1'),
(31093,'2020-08-31',61549,844,'Нагадуємо Ви записані в Like у понеділок о 09:15. 0936329533 0672929804','0','0'),
(31094,'2020-08-31',61551,756,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','1'),
(31095,'2020-09-02',61553,2245,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','0','1'),
(31096,'2020-08-26',61554,507,'Нагадуємо Ви записані в Like у середу о 16:30. 0936329533 0672929804','0','1'),
(31097,'2020-08-26',61559,507,'Нагадуємо Ви записані в Like у середу о 13:30. 0936329533 0672929804','0','1'),
(31098,'2020-08-27',61562,2261,'Нагадуємо Ви записані в Like у червер о 09:30. 0936329533 0672929804','0','0'),
(31099,'2020-08-29',61563,2261,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','0'),
(31100,'2020-08-21',61567,4702,'Нагадуємо Ви записані в Like у п\'ятницю о 08:30. 0936329533 0672929804','0','0'),
(31101,'2020-09-14',61573,532,'Нагадуємо Ви записані в Like у понеділок о 16:00. 0936329533 0672929804','0','1'),
(31102,'2020-08-22',61574,983,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','0'),
(31103,'2020-09-01',61575,203,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','0','0'),
(31104,'2020-08-22',61577,5286,'Нагадуємо Ви записані в Like у суботу о 14:30. 0936329533 0672929804','0','0'),
(31105,'2020-08-24',61578,175,'Нагадуємо Ви записані в Like у понеділок о 09:30. 0936329533 0672929804','0','1'),
(31106,'2020-08-21',61579,1237,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','0','0'),
(31107,'2020-09-07',61580,2137,'Нагадуємо Ви записані в Like у понеділок о 16:00. 0936329533 0672929804','0','0'),
(31108,'2020-08-31',61581,2106,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','0','0'),
(31109,'2020-08-25',61582,4322,'Нагадуємо Ви записані в Like у вівторок о 08:30. 0936329533 0672929804','0','0'),
(31110,'2020-09-10',61583,90,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','0','0'),
(31111,'2020-08-21',61584,3233,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','0','0'),
(31112,'2020-08-25',61586,4570,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','0'),
(31113,'2020-08-24',61588,5325,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','0','0'),
(31114,'2020-09-09',61594,2245,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','0','0'),
(31115,'2020-08-24',61595,5326,'Нагадуємо Ви записані в Like у понеділок о 14:15. 0936329533 0672929804','0','1'),
(31116,'2020-08-22',61597,5327,'Нагадуємо Ви записані в Like у суботу о 15:30. 0936329533 0672929804','0','1'),
(31117,'2020-08-25',61599,2152,'Нагадуємо Ви записані в Like у вівторок о 11:30. 0936329533 0672929804','0','1'),
(31118,'2020-08-24',61601,4624,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','0','0'),
(31119,'2020-08-29',61602,4977,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','0','0'),
(31120,'2020-08-21',61603,5328,'Нагадуємо Ви записані в Like у п\'ятницю о 14:30. 0936329533 0672929804','0','0'),
(31121,'2020-09-03',61605,580,'Нагадуємо Ви записані в Like у червер о 11:15. 0936329533 0672929804','0','1'),
(31122,'2020-08-24',61606,4755,'Нагадуємо Ви записані в Like у понеділок о 12:30. 0936329533 0672929804','0','1'),
(31123,'2020-08-31',61607,3607,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','0'),
(31124,'2020-08-24',61608,542,'Нагадуємо Ви записані в Like у понеділок о 15:30. 0936329533 0672929804','0','1'),
(31125,'2020-08-26',61609,3145,'Нагадуємо Ви записані в Like у середу о 11:30. 0936329533 0672929804','0','0'),
(31126,'2020-08-28',61610,3145,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','0','0'),
(31127,'2020-08-24',61613,5099,'Нагадуємо Ви записані в Like у понеділок о 16:00. 0936329533 0672929804','0','0'),
(31128,'2020-08-29',61615,4397,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','0'),
(31129,'2020-09-08',61617,1235,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','0'),
(31130,'2020-08-22',61618,4003,'Нагадуємо Ви записані в Like у суботу о 15:30. 0936329533 0672929804','0','1'),
(31131,'2020-08-25',61620,5329,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','0','0'),
(31132,'2020-09-03',61621,5330,'Нагадуємо Ви записані в Like у червер о 12:45. 0936329533 0672929804','0','1'),
(31133,'2020-09-04',61622,2931,'Нагадуємо Ви записані в Like у п\'ятницю о 09:30. 0936329533 0672929804','0','0'),
(31134,'2020-09-05',61623,5330,'Нагадуємо Ви записані в Like у суботу о 05:00. 0936329533 0672929804','0','1'),
(31135,'2020-08-24',61626,4404,'Нагадуємо Ви записані в Like у понеділок о 13:30. 0936329533 0672929804','0','0'),
(31136,'2020-08-26',61628,5331,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','0','0'),
(31137,'2020-08-25',61630,1437,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','0','0'),
(31138,'2020-08-29',61631,3745,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','1'),
(31139,'2020-08-25',61632,3564,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','0','0'),
(31140,'2020-08-29',61636,2904,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','1'),
(31141,'2020-08-28',61638,5326,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','0','1'),
(31142,'2020-08-26',61639,2040,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','0','1'),
(31143,'2020-08-22',61640,5327,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','1'),
(31144,'2020-08-28',61646,5283,'Нагадуємо Ви записані в Like у п\'ятницю о 06:00. 0936329533 0672929804','0','0'),
(31145,'2020-09-02',61648,3534,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','0','0'),
(31146,'2020-08-29',61650,3472,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','0'),
(31147,'2020-08-22',61652,4500,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','0'),
(31148,'2020-08-24',61658,766,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','0'),
(31149,'2020-09-03',61659,2612,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','0'),
(31150,'2020-08-22',61661,5233,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','0','1'),
(31151,'2020-08-25',61664,143,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','1'),
(31152,'2020-08-24',61665,1519,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','0','1'),
(31153,'2020-08-22',61666,350,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','0','0'),
(31154,'2020-08-26',61667,421,'Нагадуємо Ви записані в Like у середу о 10:30. 0936329533 0672929804','0','1'),
(31155,'2020-08-22',61668,5332,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','0','0'),
(31156,'2020-08-26',61670,84,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','0'),
(31157,'2020-09-06',61672,143,'Нагадуємо Ви записані в Like у неділю о 06:00. 0936329533 0672929804','0','0'),
(31158,'2020-08-22',61675,188,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','0'),
(31159,'2020-08-31',61676,4397,'Нагадуємо Ви записані в Like у понеділок о 08:00. 0936329533 0672929804','0','0'),
(31160,'2020-08-22',61677,5333,'Нагадуємо Ви записані в Like у суботу о 14:30. 0936329533 0672929804','0','0'),
(31161,'2020-08-24',61678,5333,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','0'),
(31162,'2020-08-24',61680,2996,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','0'),
(31163,'2020-08-22',61681,4439,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','0'),
(31164,'2020-08-24',61682,2267,'Нагадуємо Ви записані в Like у понеділок о 13:30. 0936329533 0672929804','0','0'),
(31165,'2020-08-25',61683,4508,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','0','0'),
(31166,'2020-08-25',61686,5334,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','0','1'),
(31167,'2020-09-07',61689,307,'Нагадуємо Ви записані в Like у понеділок о 17:00. 0936329533 0672929804','0','0'),
(31168,'2020-08-28',61691,55,'Нагадуємо Ви записані в Like у п\'ятницю о 17:30. 0936329533 0672929804','0','1'),
(31169,'2020-08-26',61693,1764,'Нагадуємо Ви записані в Like у середу о 12:45. 0936329533 0672929804','0','1'),
(31170,'2020-08-27',61701,1764,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','0'),
(31171,'2020-08-26',61702,5336,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','0'),
(31172,'2020-09-17',61706,1802,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','1'),
(31173,'2020-08-27',61707,1080,'Нагадуємо Ви записані в Like у червер о 10:30. 0936329533 0672929804','0','0'),
(31174,'2020-08-27',61708,5337,'Нагадуємо Ви записані в Like у червер о 12:15. 0936329533 0672929804','0','1'),
(31175,'2020-08-26',61709,143,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','0'),
(31176,'2020-08-26',61711,716,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','0'),
(31177,'2020-08-26',61712,2695,'Нагадуємо Ви записані в Like у середу о 11:30. 0936329533 0672929804','0','0'),
(31178,'2020-10-01',61714,1235,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','0'),
(31179,'2020-10-02',61716,1235,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','0'),
(31180,'2020-08-25',61720,2970,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','0','1'),
(31181,'2020-08-31',61722,4508,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','0','1'),
(31182,'2020-08-24',61723,5104,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','0','0'),
(31183,'2020-09-02',61726,5123,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','1'),
(31184,'2020-09-11',61728,5123,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','0'),
(31185,'2020-08-29',61730,4833,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','0','1'),
(31186,'2020-08-25',61731,5217,'Нагадуємо Ви записані в Like у вівторок о 10:45. 0936329533 0672929804','0','0'),
(31187,'2020-08-24',61733,188,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','0'),
(31188,'2020-09-04',61734,1022,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','0','0'),
(31189,'2020-08-25',61736,5122,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','0','0'),
(31190,'2020-08-31',61738,2242,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','0'),
(31191,'2020-09-03',61739,188,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','0','0'),
(31192,'2020-09-16',61740,4884,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','0','0'),
(31193,'2020-09-02',61741,726,'Нагадуємо Ви записані в Like у середу о 15:30. 0936329533 0672929804','0','0'),
(31194,'2020-08-24',61743,1402,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','0','0'),
(31195,'2020-09-05',61746,5339,'Нагадуємо Ви записані в Like у суботу о 08:15. 0936329533 0672929804','0','1'),
(31196,'2020-08-25',61748,5340,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','0','0'),
(31197,'2020-08-29',61749,565,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','0','0'),
(31198,'2020-09-11',61752,686,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','0'),
(31199,'2020-08-27',61754,533,'Нагадуємо Ви записані в Like у червер о 17:00. 0936329533 0672929804','0','1'),
(31200,'2020-08-24',61755,4598,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','0','0'),
(31201,'2020-08-26',61756,4060,'Нагадуємо Ви записані в Like у середу о 13:30. 0936329533 0672929804','0','0'),
(31202,'2020-08-25',61757,937,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','0','0'),
(31203,'2020-08-26',61759,5083,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','0','0'),
(31204,'2020-08-24',61765,5341,'Нагадуємо Ви записані в Like у понеділок о 09:30. 0936329533 0672929804','0','0'),
(31205,'2020-08-31',61767,5341,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','0','0'),
(31206,'2020-08-31',61773,3867,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','0','0'),
(31207,'2020-08-25',61774,4366,'Нагадуємо Ви записані в Like у вівторок о 17:15. 0936329533 0672929804','0','0'),
(31208,'2020-09-16',61775,31,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','0','0'),
(31209,'2020-08-26',61776,5337,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','0','0'),
(31210,'2020-08-25',61778,1801,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','1'),
(31211,'2020-08-28',61780,1801,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','0','1'),
(31212,'2020-08-25',61782,4427,'Нагадуємо Ви записані в Like у вівторок о 16:15. 0936329533 0672929804','0','0'),
(31213,'2020-08-27',61784,5342,'Нагадуємо Ви записані в Like у червер о 11:30. 0936329533 0672929804','0','1'),
(31214,'2020-08-24',61786,336,'Нагадуємо Ви записані в Like у понеділок о 12:30. 0936329533 0672929804','0','0'),
(31215,'2020-09-01',61787,652,'Нагадуємо Ви записані в Like у вівторок о 10:30. 0936329533 0672929804','0','1'),
(31216,'2020-08-25',61788,1471,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','0','0'),
(31217,'2020-08-24',61791,1049,'Нагадуємо Ви записані в Like у понеділок о 16:00. 0936329533 0672929804','0','0'),
(31218,'2020-08-26',61792,4601,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','0','0'),
(31219,'2020-08-24',61793,148,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','0','1'),
(31220,'2020-08-27',61795,998,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','0','0'),
(31221,'2020-08-29',61798,5343,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','0','0'),
(31222,'2020-08-24',61805,4448,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','0'),
(31223,'2020-08-24',61806,5188,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','0','0'),
(31224,'2020-08-24',61811,1508,'Нагадуємо Ви записані в Like у понеділок о 17:30. 0936329533 0672929804','0','0'),
(31225,'2020-08-31',61812,1508,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','0','0'),
(31226,'2020-08-25',61813,864,'Нагадуємо Ви записані в Like у вівторок о 14:30. 0936329533 0672929804','0','1'),
(31227,'2020-08-26',61815,5338,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','0','1'),
(31228,'2020-08-28',61816,5338,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','0','0'),
(31229,'2020-08-26',61817,2840,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','0','1'),
(31230,'2020-08-24',61818,5334,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','0','1'),
(31231,'2020-08-24',61819,5334,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','0','1'),
(31232,'2020-08-25',61820,141,'Нагадуємо Ви записані в Like у вівторок о 09:15. 0936329533 0672929804','0','0'),
(31233,'2020-08-30',61822,4085,'Нагадуємо Ви записані в Like у неділю о 11:00. 0936329533 0672929804','0','0'),
(31234,'2020-08-24',61827,5327,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','0','1'),
(31235,'2020-08-26',61828,4654,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','0','0'),
(31236,'2020-08-29',61830,1513,'Нагадуємо Ви записані в Like у суботу о 12:30. 0936329533 0672929804','0','0'),
(31237,'2020-09-14',61831,2528,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','0','1'),
(31238,'2020-09-19',61832,766,'Нагадуємо Ви записані в Like у суботу о 15:30. 0936329533 0672929804','0','1'),
(31239,'2020-10-16',61833,766,'Нагадуємо Ви записані в Like у п\'ятницю о 16:30. 0936329533 0672929804','0','0'),
(31240,'2020-08-31',61836,5112,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','0','0'),
(31241,'2020-09-14',61837,1951,'Нагадуємо Ви записані в Like у понеділок о 15:30. 0936329533 0672929804','0','0'),
(31242,'2020-08-25',61839,1951,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','0','0'),
(31243,'2020-08-25',61840,4450,'Нагадуємо Ви записані в Like у вівторок о 13:30. 0936329533 0672929804','0','0'),
(31244,'2020-08-24',61841,5265,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','0','0'),
(31245,'2020-08-24',61842,151,'Нагадуємо Ви записані в Like у понеділок о 18:00. 0936329533 0672929804','0','0'),
(31246,'2020-08-24',61843,542,'Нагадуємо Ви записані в Like у понеділок о 08:30. 0936329533 0672929804','0','0'),
(31247,'2020-08-25',61845,81,'Нагадуємо Ви записані в Like у вівторок о 08:00. 0936329533 0672929804','0','0'),
(31248,'2020-08-24',61848,5334,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','0','0'),
(31249,'2020-08-29',61849,924,'Нагадуємо Ви записані в Like у суботу о 17:30. 0936329533 0672929804','0','0'),
(31250,'2020-08-25',61850,1049,'Нагадуємо Ви записані в Like у вівторок о 18:00. 0936329533 0672929804','0','0'),
(31251,'2020-08-24',61851,5233,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','0','0'),
(31252,'2020-08-31',61854,1308,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','0','0'),
(31253,'2020-08-27',61856,5103,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','0','0'),
(31254,'2020-08-27',61857,5344,'Нагадуємо Ви записані в Like у червер о 12:30. 0936329533 0672929804','0','0'),
(31255,'2020-08-28',61859,4448,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','0'),
(31256,'2020-08-31',61861,4549,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','0','1'),
(31257,'2020-08-29',61862,4340,'Нагадуємо Ви записані в Like у суботу о 14:30. 0936329533 0672929804','0','0'),
(31258,'2020-09-02',61875,2249,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','1'),
(31259,'2020-08-29',61877,4188,'Нагадуємо Ви записані в Like у суботу о 12:30. 0936329533 0672929804','0','0'),
(31260,'2020-08-28',61878,2807,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','0','0'),
(31261,'2020-09-23',61879,542,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','0','1'),
(31262,'2020-08-26',61880,4301,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','0','0'),
(31263,'2020-08-28',61881,599,'Нагадуємо Ви записані в Like у п\'ятницю о 13:15. 0936329533 0672929804','0','0'),
(31264,'2020-08-27',61884,5345,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','0','0'),
(31265,'2020-08-26',61888,255,'Нагадуємо Ви записані в Like у середу о 14:30. 0936329533 0672929804','0','0'),
(31266,'2020-09-12',61889,2104,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','0'),
(31267,'2020-08-28',61890,4034,'Нагадуємо Ви записані в Like у п\'ятницю о 14:30. 0936329533 0672929804','0','1'),
(31268,'2020-08-29',61895,2342,'Нагадуємо Ви записані в Like у суботу о 13:30. 0936329533 0672929804','0','0'),
(31269,'2020-08-26',61896,183,'Нагадуємо Ви записані в Like у середу о 16:30. 0936329533 0672929804','0','0'),
(31270,'2020-09-18',61897,183,'Нагадуємо Ви записані в Like у п\'ятницю о 10:30. 0936329533 0672929804','0','0'),
(31271,'2020-08-27',61898,4034,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','0','0'),
(31272,'2020-08-27',61902,1040,'Нагадуємо Ви записані в Like у червер о 16:30. 0936329533 0672929804','0','0'),
(31273,'2020-08-27',61903,3254,'Нагадуємо Ви записані в Like у червер о 12:15. 0936329533 0672929804','0','0'),
(31274,'2020-09-03',61904,5347,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','0'),
(31275,'2020-09-22',61905,2,'Нагадуємо Ви записані в Like у вівторок о 09:30. 0936329533 0672929804','0','0'),
(31276,'2020-08-28',61906,3753,'Нагадуємо Ви записані в Like у п\'ятницю о 15:15. 0936329533 0672929804','0','0'),
(31277,'2020-08-27',61907,4176,'Нагадуємо Ви записані в Like у червер о 17:00. 0936329533 0672929804','0','0'),
(31278,'2020-08-31',61909,3605,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','0','0'),
(31279,'2020-08-26',61918,3402,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','0','0'),
(31280,'2020-08-31',61924,3445,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','0','0'),
(31281,'2020-08-27',61925,56,'Нагадуємо Ви записані в Like у червер о 18:00. 0936329533 0672929804','0','0'),
(31282,'2020-08-27',61926,4014,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','0'),
(31283,'2020-08-26',61927,5055,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','0','0'),
(31284,'2020-08-27',61929,5350,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','0'),
(31285,'2020-08-28',61931,3889,'Нагадуємо Ви записані в Like у п\'ятницю о 13:30. 0936329533 0672929804','0','0'),
(31286,'2020-08-29',61937,3917,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','0','0'),
(31287,'2020-08-29',61938,5052,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','0','0'),
(31288,'2020-09-21',61939,3202,'Нагадуємо Ви записані в Like у понеділок о 16:00. 0936329533 0672929804','0','1'),
(31289,'2020-08-27',61941,5233,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','0','0'),
(31290,'2020-08-28',61945,4681,'Нагадуємо Ви записані в Like у п\'ятницю о 13:30. 0936329533 0672929804','0','1'),
(31291,'2020-08-31',61948,2152,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','0'),
(31292,'2020-08-28',61949,5010,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','0'),
(31293,'2020-08-31',61950,704,'Нагадуємо Ви записані в Like у понеділок о 17:00. 0936329533 0672929804','0','0'),
(31294,'2020-09-02',61953,214,'Нагадуємо Ви записані в Like у середу о 10:30. 0936329533 0672929804','0','0'),
(31295,'2020-08-29',61958,5351,'Нагадуємо Ви записані в Like у суботу о 16:30. 0936329533 0672929804','0','0'),
(31296,'2020-09-01',61962,2336,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','0','0'),
(31297,'2020-08-27',61963,4639,'Нагадуємо Ви записані в Like у червер о 17:45. 0936329533 0672929804','0','0'),
(31298,'2020-08-31',61965,2999,'Нагадуємо Ви записані в Like у понеділок о 10:30. 0936329533 0672929804','0','0'),
(31299,'2020-08-31',61969,1428,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','0','1'),
(31300,'2020-08-27',61973,3340,'Нагадуємо Ви записані в Like у червер о 14:30. 0936329533 0672929804','0','0'),
(31301,'2020-08-27',61974,3016,'Нагадуємо Ви записані в Like у червер о 18:00. 0936329533 0672929804','0','0'),
(31302,'2020-08-31',61977,3083,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','0','0'),
(31303,'2020-09-10',61978,81,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','0'),
(31304,'2020-08-27',61979,191,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','0'),
(31305,'2020-09-01',61987,284,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','0','0'),
(31306,'2020-09-02',61988,5353,'Нагадуємо Ви записані в Like у середу о 11:45. 0936329533 0672929804','0','0'),
(31307,'2020-09-03',61991,623,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','0'),
(31308,'2020-09-02',61993,1216,'Нагадуємо Ви записані в Like у середу о 17:00. 0936329533 0672929804','0','0'),
(31309,'2020-08-27',61994,5354,'Нагадуємо Ви записані в Like у червер о 09:30. 0936329533 0672929804','0','1'),
(31310,'2020-08-27',61996,5355,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','0','0'),
(31311,'2020-08-27',61997,4411,'Нагадуємо Ви записані в Like у червер о 14:30. 0936329533 0672929804','0','0'),
(31312,'2020-08-29',62002,771,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','0','0'),
(31313,'2020-08-31',62003,5356,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','0','0'),
(31314,'2020-09-01',62004,5356,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','0','0'),
(31315,'2020-09-02',62005,5356,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','0','1'),
(31316,'2020-09-03',62006,5356,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','0','0'),
(31317,'2020-09-11',62007,2098,'Нагадуємо Ви записані в Like у п\'ятницю о 13:30. 0936329533 0672929804','0','0'),
(31318,'2020-08-27',62013,4391,'Нагадуємо Ви записані в Like у червер о 18:45. 0936329533 0672929804','0','0'),
(31319,'2020-09-02',62015,5357,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','0','0'),
(31320,'2020-09-03',62016,5358,'Нагадуємо Ви записані в Like у червер о 07:00. 0936329533 0672929804','0','0'),
(31321,'2020-09-01',62019,5241,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','1'),
(31322,'2020-09-01',62020,5241,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','1'),
(31323,'2020-08-27',62021,5260,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','0','0'),
(31324,'2020-08-29',62024,5324,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','0','1'),
(31325,'2020-08-28',62032,2848,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','0','1'),
(31326,'2020-09-09',62033,383,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','0','0'),
(31327,'2020-09-02',62039,2024,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','0','1'),
(31328,'2020-09-02',62041,5359,'Нагадуємо Ви записані в Like у середу о 14:30. 0936329533 0672929804','0','0'),
(31329,'2020-08-28',62042,2040,'Нагадуємо Ви записані в Like у п\'ятницю о 12:30. 0936329533 0672929804','0','1'),
(31330,'2020-08-28',62045,1026,'Нагадуємо Ви записані в Like у п\'ятницю о 12:30. 0936329533 0672929804','0','0'),
(31331,'2020-08-31',62047,1642,'Нагадуємо Ви записані в Like у понеділок о 15:30. 0936329533 0672929804','0','0'),
(31332,'2020-08-29',62048,353,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','0'),
(31333,'2020-09-01',62050,2688,'Нагадуємо Ви записані в Like у вівторок о 15:30. 0936329533 0672929804','0','0'),
(31334,'2020-09-24',62051,1049,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','0','1'),
(31335,'2020-08-29',62052,957,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','0'),
(31336,'2020-08-28',62053,3744,'Нагадуємо Ви записані в Like у п\'ятницю о 14:30. 0936329533 0672929804','0','1'),
(31337,'2020-09-09',62055,2202,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','1'),
(31338,'2020-09-09',62056,535,'Нагадуємо Ви записані в Like у середу о 10:30. 0936329533 0672929804','0','1'),
(31339,'2020-09-03',62057,2040,'Нагадуємо Ви записані в Like у червер о 09:30. 0936329533 0672929804','0','0'),
(31340,'2020-09-02',62058,3204,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','0','1'),
(31341,'2020-08-29',62060,5031,'Нагадуємо Ви записані в Like у суботу о 17:00. 0936329533 0672929804','0','0'),
(31342,'2020-08-31',62061,5031,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','0','0'),
(31343,'2020-08-29',62062,507,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','0','1'),
(31344,'2020-08-31',62065,2843,'Нагадуємо Ви записані в Like у понеділок о 17:30. 0936329533 0672929804','0','0'),
(31345,'2020-08-31',62066,356,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','0','0'),
(31346,'2020-08-28',62067,84,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','0'),
(31347,'2020-08-28',62068,376,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','0','0'),
(31348,'2020-08-29',62069,700,'Нагадуємо Ви записані в Like у суботу о 12:15. 0936329533 0672929804','0','0'),
(31349,'2020-09-02',62070,700,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','0','1'),
(31350,'2020-09-28',62071,1534,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','0'),
(31351,'2020-10-08',62072,492,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','0'),
(31352,'2020-08-31',62073,4969,'Нагадуємо Ви записані в Like у понеділок о 16:30. 0936329533 0672929804','0','0'),
(31353,'2020-08-31',62074,5361,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','0','1'),
(31354,'2020-09-28',62075,693,'Нагадуємо Ви записані в Like у понеділок о 16:30. 0936329533 0672929804','0','1'),
(31355,'2020-08-31',62076,2945,'Нагадуємо Ви записані в Like у понеділок о 16:00. 0936329533 0672929804','0','0'),
(31356,'2020-09-03',62078,3159,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','1'),
(31357,'2020-09-01',62079,4483,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','0','0'),
(31358,'2020-08-29',62080,4924,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','0','0'),
(31359,'2020-09-03',62081,2724,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','0','0'),
(31360,'2020-09-17',62083,649,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','0','1'),
(31361,'2020-08-29',62087,4523,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','0','1'),
(31362,'2020-08-31',62088,5363,'Нагадуємо Ви записані в Like у понеділок о 16:30. 0936329533 0672929804','0','0'),
(31363,'2020-08-29',62089,4513,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','1'),
(31364,'2020-08-29',62090,3779,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','0'),
(31365,'2020-09-15',62095,407,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','0'),
(31366,'2020-09-02',62096,335,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','0','0'),
(31367,'2020-09-03',62097,5364,'Нагадуємо Ви записані в Like у червер о 08:00. 0936329533 0672929804','0','0'),
(31368,'2020-08-28',62099,4461,'Нагадуємо Ви записані в Like у п\'ятницю о 10:30. 0936329533 0672929804','0','0'),
(31369,'2020-10-02',62101,222,'Нагадуємо Ви записані в Like у п\'ятницю о 13:30. 0936329533 0672929804','0','1'),
(31370,'2020-09-01',62102,5365,'Нагадуємо Ви записані в Like у вівторок о 17:00. 0936329533 0672929804','0','1'),
(31371,'2020-10-27',62104,610,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','0','0'),
(31372,'2020-10-24',62105,4887,'Нагадуємо Ви записані в Like у суботу о 06:00. 0936329533 0672929804','0','0'),
(31373,'2020-10-24',62107,5070,'Нагадуємо Ви записані в Like у суботу о 06:00. 0936329533 0672929804','0','0'),
(31374,'2020-09-02',62110,829,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','1'),
(31375,'2020-08-30',62112,2605,'Нагадуємо Ви записані в Like у неділю о 10:00. 0936329533 0672929804','0','0'),
(31376,'2020-09-01',62113,829,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','0'),
(31377,'2020-09-02',62114,5241,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','1'),
(31378,'2020-09-03',62117,672,'Нагадуємо Ви записані в Like у червер о 17:00. 0936329533 0672929804','0','0'),
(31379,'2020-09-16',62119,4765,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','0','1'),
(31380,'2020-08-29',62121,5366,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','0','0'),
(31381,'2020-08-31',62124,19,'Нагадуємо Ви записані в Like у понеділок о 15:45. 0936329533 0672929804','0','0'),
(31382,'2020-09-29',62125,1951,'Нагадуємо Ви записані в Like у вівторок о 10:30. 0936329533 0672929804','0','1'),
(31383,'2020-09-07',62128,2120,'Нагадуємо Ви записані в Like у понеділок о 12:15. 0936329533 0672929804','0','0'),
(31384,'2020-09-07',62130,1588,'Нагадуємо Ви записані в Like у понеділок о 10:30. 0936329533 0672929804','0','0'),
(31385,'2020-09-07',62131,535,'Нагадуємо Ви записані в Like у понеділок о 13:45. 0936329533 0672929804','0','1'),
(31386,'2020-08-31',62133,5334,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','0','0'),
(31387,'2020-09-02',62137,4795,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','0','0'),
(31388,'2020-09-10',62138,183,'Нагадуємо Ви записані в Like у червер о 12:30. 0936329533 0672929804','0','0'),
(31389,'2020-08-28',62139,55,'Нагадуємо Ви записані в Like у п\'ятницю о 07:30. 0936329533 0672929804','0','0'),
(31390,'2020-09-19',62142,837,'Нагадуємо Ви записані в Like у суботу о 06:00. 0936329533 0672929804','0','0'),
(31391,'2020-08-29',62145,2353,'Нагадуємо Ви записані в Like у суботу о 15:45. 0936329533 0672929804','0','1'),
(31392,'2020-09-04',62146,1351,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','1'),
(31393,'2020-09-01',62147,3363,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','0','1'),
(31394,'2020-08-31',62148,652,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','0'),
(31395,'2020-09-11',62149,652,'Нагадуємо Ви записані в Like у п\'ятницю о 09:30. 0936329533 0672929804','0','1'),
(31396,'2020-09-01',62152,4311,'Нагадуємо Ви записані в Like у вівторок о 17:00. 0936329533 0672929804','0','0'),
(31397,'2020-09-01',62154,4347,'Нагадуємо Ви записані в Like у вівторок о 15:30. 0936329533 0672929804','0','0'),
(31398,'2020-09-05',62155,5260,'Нагадуємо Ви записані в Like у суботу о 08:00. 0936329533 0672929804','0','1'),
(31399,'2020-09-11',62156,1953,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','0','1'),
(31400,'2020-09-05',62157,5260,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','0','1'),
(31401,'2020-09-04',62158,3175,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','1'),
(31402,'2020-09-05',62159,2565,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','1'),
(31403,'2020-09-19',62160,2565,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','0'),
(31404,'2020-09-02',62162,4508,'Нагадуємо Ви записані в Like у середу о 15:45. 0936329533 0672929804','0','0'),
(31405,'2020-09-03',62163,5367,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','0'),
(31406,'2020-08-30',62164,533,'Нагадуємо Ви записані в Like у неділю о 11:30. 0936329533 0672929804','0','0'),
(31407,'2020-09-01',62167,5368,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','0'),
(31408,'2020-09-02',62172,3299,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','0'),
(31409,'2020-09-02',62173,5294,'Нагадуємо Ви записані в Like у середу о 17:00. 0936329533 0672929804','0','1'),
(31410,'2020-09-30',62177,1010,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','0','0'),
(31411,'2020-08-31',62178,930,'Нагадуємо Ви записані в Like у понеділок о 16:30. 0936329533 0672929804','0','0'),
(31412,'2020-08-29',62179,930,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','0','0'),
(31413,'2020-09-01',62183,4444,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','0','1'),
(31414,'2020-09-17',62184,766,'Нагадуємо Ви записані в Like у червер о 10:30. 0936329533 0672929804','0','1'),
(31415,'2020-08-30',62185,4286,'Нагадуємо Ви записані в Like у неділю о 13:00. 0936329533 0672929804','0','1'),
(31416,'2020-09-05',62186,4383,'Нагадуємо Ви записані в Like у суботу о 12:30. 0936329533 0672929804','0','1'),
(31417,'2020-08-29',62187,309,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','0','0'),
(31418,'2020-09-01',62188,3982,'Нагадуємо Ви записані в Like у вівторок о 09:30. 0936329533 0672929804','0','1'),
(31419,'2020-09-01',62189,3982,'Нагадуємо Ви записані в Like у вівторок о 09:30. 0936329533 0672929804','0','0'),
(31420,'2020-08-29',62192,5233,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','0','0'),
(31421,'2020-09-17',62194,3340,'Нагадуємо Ви записані в Like у червер о 12:30. 0936329533 0672929804','0','1'),
(31422,'2020-08-29',62199,2341,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','0'),
(31423,'2020-09-06',62200,3257,'Нагадуємо Ви записані в Like у неділю о 07:00. 0936329533 0672929804','0','0'),
(31424,'2020-09-05',62202,5122,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','0'),
(31425,'2020-09-02',62203,1040,'Нагадуємо Ви записані в Like у середу о 10:30. 0936329533 0672929804','0','0'),
(31426,'2020-09-30',62204,799,'Нагадуємо Ви записані в Like у середу о 10:30. 0936329533 0672929804','0','0'),
(31427,'2020-09-05',62207,2023,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','0','0'),
(31428,'2020-09-24',62209,55,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','0','1'),
(31429,'2020-09-21',62214,5369,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','0','1'),
(31430,'2020-09-01',62215,5370,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','0','1'),
(31431,'2020-09-02',62217,5370,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','0','1'),
(31432,'2020-08-31',62221,167,'Нагадуємо Ви записані в Like у понеділок о 18:00. 0936329533 0672929804','0','1'),
(31433,'2020-09-10',62222,5371,'Нагадуємо Ви записані в Like у червер о 05:30. 0936329533 0672929804','0','1'),
(31434,'2020-09-01',62223,363,'Нагадуємо Ви записані в Like у вівторок о 13:30. 0936329533 0672929804','0','1'),
(31435,'2020-09-01',62224,363,'Нагадуємо Ви записані в Like у вівторок о 13:30. 0936329533 0672929804','0','0'),
(31436,'2020-08-31',62227,5372,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','0'),
(31437,'2020-08-31',62228,5338,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','0','1'),
(31438,'2020-09-24',62229,506,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','0'),
(31439,'2020-10-22',62230,506,'Нагадуємо Ви записані в Like у червер о 10:30. 0936329533 0672929804','0','1'),
(31440,'2020-09-02',62235,5241,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','1'),
(31441,'2020-09-05',62236,2744,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','0'),
(31442,'2020-09-01',62238,2848,'Нагадуємо Ви записані в Like у вівторок о 10:45. 0936329533 0672929804','0','0'),
(31443,'2020-09-29',62243,4938,'Нагадуємо Ви записані в Like у вівторок о 17:00. 0936329533 0672929804','0','0'),
(31444,'2020-08-31',62244,819,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','0','0'),
(31445,'2020-08-30',62247,5373,'Нагадуємо Ви записані в Like у неділю о 15:00. 0936329533 0672929804','0','0'),
(31446,'2020-09-25',62248,1026,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','0','0'),
(31447,'2020-08-30',62249,5370,'Нагадуємо Ви записані в Like у неділю о 10:00. 0936329533 0672929804','0','0'),
(31448,'2020-08-31',62254,2249,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','1'),
(31449,'2020-09-18',62256,250,'Нагадуємо Ви записані в Like у п\'ятницю о 13:15. 0936329533 0672929804','0','0'),
(31450,'2020-10-16',62257,250,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','0','1'),
(31451,'2020-11-06',62258,250,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','0','0'),
(31452,'2020-11-27',62259,250,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','0','0'),
(31453,'2020-12-18',62260,250,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','0','1'),
(31454,'2020-12-30',62261,250,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','0','1'),
(31455,'2020-08-30',62262,4642,'Нагадуємо Ви записані в Like у неділю о 14:00. 0936329533 0672929804','0','1'),
(31456,'2020-08-30',62266,4129,'Нагадуємо Ви записані в Like у неділю о 13:00. 0936329533 0672929804','0','0'),
(31457,'2020-08-30',62267,4130,'Нагадуємо Ви записані в Like у неділю о 13:00. 0936329533 0672929804','0','0'),
(31458,'2020-08-31',62268,5294,'Нагадуємо Ви записані в Like у понеділок о 18:00. 0936329533 0672929804','0','0'),
(31459,'2020-09-01',62269,3960,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','0'),
(31460,'2020-08-30',62273,4236,'Нагадуємо Ви записані в Like у неділю о 10:00. 0936329533 0672929804','0','0'),
(31461,'2020-09-03',62274,3340,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','0','1'),
(31462,'2020-09-03',62275,403,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','0','1'),
(31463,'2020-09-04',62277,5264,'Нагадуємо Ви записані в Like у п\'ятницю о 16:30. 0936329533 0672929804','0','0'),
(31464,'2020-08-31',62279,3175,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','0'),
(31465,'2020-08-31',62280,5168,'Нагадуємо Ви записані в Like у понеділок о 11:30. 0936329533 0672929804','0','0'),
(31466,'2020-09-01',62282,5374,'Нагадуємо Ви записані в Like у вівторок о 11:30. 0936329533 0672929804','0','0'),
(31467,'2020-08-31',62286,5365,'Нагадуємо Ви записані в Like у понеділок о 11:30. 0936329533 0672929804','0','0'),
(31468,'2020-08-31',62291,1963,'Нагадуємо Ви записані в Like у понеділок о 17:00. 0936329533 0672929804','0','0'),
(31469,'2020-09-19',62292,4874,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','1'),
(31470,'2020-09-26',62293,2631,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','1'),
(31471,'2020-09-19',62295,543,'Нагадуємо Ви записані в Like у суботу о 13:30. 0936329533 0672929804','0','0'),
(31472,'2020-10-17',62296,543,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','0'),
(31473,'2020-11-07',62297,543,'Нагадуємо Ви записані в Like у суботу о 09:15. 0936329533 0672929804','0','0'),
(31474,'2020-12-05',62298,543,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','0'),
(31475,'2020-12-26',62299,543,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','0'),
(31476,'2020-09-01',62300,652,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','0'),
(31477,'2020-09-18',62301,652,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','1'),
(31478,'2020-08-31',62302,1437,'Нагадуємо Ви записані в Like у понеділок о 10:45. 0936329533 0672929804','0','0'),
(31479,'2020-09-06',62303,5376,'Нагадуємо Ви записані в Like у неділю о 10:00. 0936329533 0672929804','0','0'),
(31480,'2020-09-03',62305,4371,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','0','0'),
(31481,'2020-08-31',62307,483,'Нагадуємо Ви записані в Like у понеділок о 13:15. 0936329533 0672929804','0','0'),
(31482,'2020-09-26',62308,72,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','1'),
(31483,'2020-09-05',62314,1961,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','0'),
(31484,'2020-08-31',62315,466,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','0','0'),
(31485,'2020-09-19',62317,4654,'Нагадуємо Ви записані в Like у суботу о 07:00. 0936329533 0672929804','0','0'),
(31486,'2020-09-04',62319,1237,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','0'),
(31487,'2020-09-02',62321,1409,'Нагадуємо Ви записані в Like у середу о 17:45. 0936329533 0672929804','0','0'),
(31488,'2020-08-31',62323,5330,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','0','0'),
(31489,'2020-09-09',62325,720,'Нагадуємо Ви записані в Like у середу о 17:00. 0936329533 0672929804','0','1'),
(31490,'2020-08-31',62326,5366,'Нагадуємо Ви записані в Like у понеділок о 17:00. 0936329533 0672929804','0','0'),
(31491,'2020-08-31',62327,2261,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','0','0'),
(31492,'2020-10-02',62329,494,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','0','1'),
(31493,'2020-09-08',62331,5377,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','0'),
(31494,'2020-09-02',62334,5378,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','0','0'),
(31495,'2020-08-31',62335,5379,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','0'),
(31496,'2020-09-20',62336,1402,'Нагадуємо Ви записані в Like у неділю о 08:00. 0936329533 0672929804','0','1'),
(31497,'2020-09-01',62340,2249,'Нагадуємо Ви записані в Like у вівторок о 09:30. 0936329533 0672929804','0','0'),
(31498,'2020-09-18',62341,802,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','0','0'),
(31499,'2020-08-31',62342,5380,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','0'),
(31500,'2020-09-03',62345,4722,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','0','1');

INSERT INTO `sms_schedule` VALUES 
(31501,'2020-09-19',62347,5375,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','0','1'),
(31502,'2020-09-21',62350,558,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','0','1'),
(31503,'2020-10-01',62352,924,'Нагадуємо Ви записані в Like у червер о 15:30. 0936329533 0672929804','0','0'),
(31504,'2020-09-01',62353,3086,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','0','0'),
(31505,'2020-10-01',62354,4642,'Нагадуємо Ви записані в Like у червер о 17:00. 0936329533 0672929804','0','0'),
(31506,'2020-09-17',62355,4642,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','0','0'),
(31507,'2020-09-12',62356,132,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','0','1'),
(31508,'2020-09-19',62358,2605,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','0','1'),
(31509,'2020-09-07',62359,4101,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','0','1'),
(31510,'2020-09-04',62365,5017,'Нагадуємо Ви записані в Like у п\'ятницю о 13:30. 0936329533 0672929804','0','0'),
(31511,'2021-05-16',62366,3269,'Нагадуємо Ви записані в Like у неділю о 06:00. 0936329533 0672929804','0','0'),
(31512,'2020-09-17',62368,1492,'Нагадуємо Ви записані в Like у червер о 06:00. 0936329533 0672929804','0','0'),
(31513,'2020-09-04',62370,2166,'Нагадуємо Ви записані в Like у п\'ятницю о 11:30. 0936329533 0672929804','0','0'),
(31514,'2020-09-07',62371,2075,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','1'),
(31515,'2020-09-05',62372,1840,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','0','0'),
(31516,'2020-09-03',62373,627,'Нагадуємо Ви записані в Like у червер о 12:45. 0936329533 0672929804','0','0'),
(31517,'2020-09-03',62374,4078,'Нагадуємо Ви записані в Like у червер о 16:30. 0936329533 0672929804','0','0'),
(31518,'2020-09-07',62375,3969,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','1'),
(31519,'2020-09-02',62379,5372,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','0','1'),
(31520,'2020-09-03',62382,5063,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','0','0'),
(31521,'2020-09-07',62384,5356,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','0','0'),
(31522,'2020-09-30',62390,844,'Нагадуємо Ви записані в Like у середу о 09:30. 0936329533 0672929804','0','1'),
(31523,'2020-09-03',62397,5321,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','0','0'),
(31524,'2020-09-03',62400,3180,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','0'),
(31525,'2020-10-03',62403,819,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','0','0'),
(31526,'2020-09-08',62404,2866,'Нагадуємо Ви записані в Like у вівторок о 10:45. 0936329533 0672929804','0','0'),
(31527,'2020-09-26',62405,681,'Нагадуємо Ви записані в Like у суботу о 10:15. 0936329533 0672929804','0','1'),
(31528,'2020-09-05',62406,1027,'Нагадуємо Ви записані в Like у суботу о 09:30. 0936329533 0672929804','0','0'),
(31529,'2020-09-05',62408,413,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','0','1'),
(31530,'2020-09-03',62409,5103,'Нагадуємо Ви записані в Like у червер о 18:00. 0936329533 0672929804','0','1'),
(31531,'2020-09-03',62411,1207,'Нагадуємо Ви записані в Like у червер о 14:15. 0936329533 0672929804','0','1'),
(31532,'2020-09-05',62412,3633,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','0','0'),
(31533,'2020-09-12',62419,5381,'Нагадуємо Ви записані в Like у суботу о 07:00. 0936329533 0672929804','0','0'),
(31534,'2020-09-11',62420,2106,'Нагадуємо Ви записані в Like у п\'ятницю о 13:15. 0936329533 0672929804','0','0'),
(31535,'2020-09-02',62421,3033,'Нагадуємо Ви записані в Like у середу о 17:15. 0936329533 0672929804','0','0'),
(31536,'2020-09-02',62423,4648,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','0','0'),
(31537,'2020-09-09',62425,2075,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','0'),
(31538,'2020-09-02',62428,5241,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','0'),
(31539,'2020-09-12',62430,5382,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','0','0'),
(31540,'2020-09-03',62431,1438,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','0','0'),
(31541,'2020-09-04',62433,649,'Нагадуємо Ви записані в Like у п\'ятницю о 12:30. 0936329533 0672929804','0','1'),
(31542,'2020-09-02',62435,119,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','0'),
(31543,'2020-09-03',62436,119,'Нагадуємо Ви записані в Like у червер о 11:30. 0936329533 0672929804','0','0'),
(31544,'2020-09-03',62437,4508,'Нагадуємо Ви записані в Like у червер о 13:30. 0936329533 0672929804','0','0'),
(31545,'2020-09-04',62438,2446,'Нагадуємо Ви записані в Like у п\'ятницю о 16:30. 0936329533 0672929804','0','0'),
(31546,'2020-11-19',62439,63,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','0','1'),
(31547,'2020-12-23',62440,63,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','0','1'),
(31548,'2020-09-07',62441,63,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','0','1'),
(31549,'2020-09-02',62442,4444,'Нагадуємо Ви записані в Like у середу о 18:00. 0936329533 0672929804','0','0'),
(31550,'2020-09-22',62443,4969,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','1'),
(31551,'2020-10-02',62444,1963,'Нагадуємо Ви записані в Like у п\'ятницю о 17:00. 0936329533 0672929804','0','1'),
(31552,'2020-09-11',62445,4212,'Нагадуємо Ви записані в Like у п\'ятницю о 11:45. 0936329533 0672929804','0','0'),
(31553,'2020-09-05',62446,4212,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','0'),
(31554,'2020-09-03',62447,704,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','0','1'),
(31555,'2020-09-24',62448,704,'Нагадуємо Ви записані в Like у червер о 16:30. 0936329533 0672929804','0','1'),
(31556,'2020-10-28',62449,187,'Нагадуємо Ви записані в Like у середу о 14:30. 0936329533 0672929804','0','1'),
(31557,'2020-09-05',62450,4963,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','0','0'),
(31558,'2020-09-17',62453,1617,'Нагадуємо Ви записані в Like у червер о 09:15. 0936329533 0672929804','0','0'),
(31559,'2020-09-15',62454,3340,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','0','0'),
(31560,'2020-09-05',62456,56,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','0','1'),
(31561,'2020-09-05',62457,930,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','1'),
(31562,'2020-09-05',62458,2591,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','0','1'),
(31563,'2020-09-05',62459,2,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','0','1'),
(31564,'2020-09-17',62461,652,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','1'),
(31565,'2020-09-05',62462,1983,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','0'),
(31566,'2020-09-08',62470,4666,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','0'),
(31567,'2020-09-05',62473,3721,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','0','0'),
(31568,'2020-09-04',62474,1015,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','0'),
(31569,'2020-09-07',62476,4825,'Нагадуємо Ви записані в Like у понеділок о 17:00. 0936329533 0672929804','0','0'),
(31570,'2020-09-08',62479,2024,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','0','0'),
(31571,'2020-09-05',62482,284,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','0','1'),
(31572,'2020-09-16',62483,1617,'Нагадуємо Ви записані в Like у середу о 09:30. 0936329533 0672929804','0','0'),
(31573,'2020-09-04',62484,5356,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','0'),
(31574,'2020-09-03',62491,5075,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','0'),
(31575,'2020-09-05',62494,4317,'Нагадуємо Ви записані в Like у суботу о 18:00. 0936329533 0672929804','0','0'),
(31576,'2020-09-14',62495,1964,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','0'),
(31577,'2020-09-08',62497,1207,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','0','0'),
(31578,'2020-09-03',62501,25,'Нагадуємо Ви записані в Like у червер о 13:30. 0936329533 0672929804','0','1'),
(31579,'2020-09-18',62502,25,'Нагадуємо Ви записані в Like у п\'ятницю о 13:45. 0936329533 0672929804','0','0'),
(31580,'2020-09-05',62503,1593,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','0','0'),
(31581,'2020-09-18',62506,175,'Нагадуємо Ви записані в Like у п\'ятницю о 15:15. 0936329533 0672929804','0','1'),
(31582,'2020-09-03',62511,5372,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','0'),
(31583,'2020-09-03',62514,4403,'Нагадуємо Ви записані в Like у червер о 10:30. 0936329533 0672929804','0','0'),
(31584,'2020-09-05',62519,5384,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','0','0'),
(31585,'2020-09-07',62525,4347,'Нагадуємо Ви записані в Like у понеділок о 16:00. 0936329533 0672929804','0','0'),
(31586,'2020-09-07',62526,2166,'Нагадуємо Ви записані в Like у понеділок о 16:45. 0936329533 0672929804','0','0'),
(31587,'2020-09-08',62528,63,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','0','0'),
(31588,'2020-09-04',62529,363,'Нагадуємо Ви записані в Like у п\'ятницю о 12:30. 0936329533 0672929804','0','1'),
(31589,'2020-10-07',62530,233,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','0'),
(31590,'2020-09-29',62533,5241,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','0'),
(31591,'2020-09-05',62534,2962,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','0'),
(31592,'2020-09-25',62535,119,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','1'),
(31593,'2020-09-18',62538,56,'Нагадуємо Ви записані в Like у п\'ятницю о 16:15. 0936329533 0672929804','0','0'),
(31594,'2020-09-11',62539,5075,'Нагадуємо Ви записані в Like у п\'ятницю о 09:45. 0936329533 0672929804','0','1'),
(31595,'2020-09-04',62540,2134,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','0'),
(31596,'2020-09-15',62541,432,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','0'),
(31597,'2020-09-15',62543,532,'Нагадуємо Ви записані в Like у вівторок о 10:15. 0936329533 0672929804','0','0'),
(31598,'2020-09-15',62544,2068,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','0','0'),
(31599,'2020-10-01',62546,3620,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','0','1'),
(31600,'2020-09-04',62547,1834,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','0','1'),
(31601,'2020-09-07',62549,557,'Нагадуємо Ви записані в Like у понеділок о 15:30. 0936329533 0672929804','0','0'),
(31602,'2020-09-17',62551,1995,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','0','0'),
(31603,'2020-10-02',62556,829,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','0','1'),
(31604,'2020-09-04',62558,2904,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','0','0'),
(31605,'2020-09-05',62559,4383,'Нагадуємо Ви записані в Like у суботу о 16:30. 0936329533 0672929804','0','0'),
(31606,'2020-09-04',62560,5386,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','0','0'),
(31607,'2020-09-04',62567,214,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','0','0'),
(31608,'2020-09-10',62568,4210,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','0','0'),
(31609,'2020-09-04',62569,3898,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','0','0'),
(31610,'2020-09-10',62570,2565,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','0','0'),
(31611,'2020-09-04',62571,4047,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','0','0'),
(31612,'2020-09-09',62573,5387,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','0'),
(31613,'2020-09-11',62574,417,'Нагадуємо Ви записані в Like у п\'ятницю о 13:15. 0936329533 0672929804','0','0'),
(31614,'2020-09-30',62579,5388,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','0'),
(31615,'2020-09-10',62583,79,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','0','0'),
(31616,'2020-09-07',62584,4963,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','0'),
(31617,'2020-09-05',62585,258,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','0','1'),
(31618,'2020-09-12',62588,5179,'Нагадуємо Ви записані в Like у суботу о 06:00. 0936329533 0672929804','0','0'),
(31619,'2020-09-25',62591,470,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','0'),
(31620,'2020-09-08',62592,756,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','0','0'),
(31621,'2020-09-07',62593,5334,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','0','0'),
(31622,'2020-09-07',62609,704,'Нагадуємо Ви записані в Like у понеділок о 17:00. 0936329533 0672929804','0','0'),
(31623,'2020-09-10',62613,1351,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','0'),
(31624,'2020-10-07',62616,119,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','0','0'),
(31625,'2020-09-08',62618,4523,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','0','0'),
(31626,'2020-09-05',62620,188,'Нагадуємо Ви записані в Like у суботу о 08:00. 0936329533 0672929804','0','0'),
(31627,'2020-09-07',62626,896,'Нагадуємо Ви записані в Like у понеділок о 17:30. 0936329533 0672929804','0','0'),
(31628,'2020-09-17',62628,5103,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','0','0'),
(31629,'2020-09-05',62631,415,'Нагадуємо Ви записані в Like у суботу о 12:30. 0936329533 0672929804','0','0'),
(31630,'2020-09-12',62634,1617,'Нагадуємо Ви записані в Like у суботу о 12:30. 0936329533 0672929804','0','0'),
(31631,'2020-09-07',62635,5205,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','0','0'),
(31632,'2020-09-07',62640,258,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','1'),
(31633,'2020-09-07',62642,1000,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','0'),
(31634,'2020-10-05',62644,4322,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','1'),
(31635,'2020-09-07',62650,1888,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','0','1'),
(31636,'2020-09-07',62651,5119,'Нагадуємо Ви записані в Like у понеділок о 13:30. 0936329533 0672929804','0','0'),
(31637,'2020-09-10',62653,601,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','0','0'),
(31638,'2020-09-08',62655,4555,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','0','1'),
(31639,'2020-09-26',62656,4078,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','0'),
(31640,'2020-09-08',62657,4101,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','0','1'),
(31641,'2020-09-07',62660,258,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','0','1'),
(31642,'2020-09-12',62661,3564,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','0','0'),
(31643,'2020-09-07',62664,2600,'Нагадуємо Ви записані в Like у понеділок о 12:15. 0936329533 0672929804','0','1'),
(31644,'2020-09-08',62665,2600,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','0','0'),
(31645,'2020-09-08',62668,66,'Нагадуємо Ви записані в Like у вівторок о 11:30. 0936329533 0672929804','0','0'),
(31646,'2020-09-10',62669,5342,'Нагадуємо Ви записані в Like у червер о 10:15. 0936329533 0672929804','0','0'),
(31647,'2020-09-09',62671,2166,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','0','0'),
(31648,'2020-09-12',62675,5392,'Нагадуємо Ви записані в Like у суботу о 08:00. 0936329533 0672929804','0','0'),
(31649,'2020-10-10',62678,5153,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','1'),
(31650,'2020-09-24',62682,4611,'Нагадуємо Ви записані в Like у червер о 05:00. 0936329533 0672929804','0','1'),
(31651,'2020-09-24',62683,2357,'Нагадуємо Ви записані в Like у червер о 05:00. 0936329533 0672929804','0','1'),
(31652,'2020-09-24',62684,5085,'Нагадуємо Ви записані в Like у червер о 05:00. 0936329533 0672929804','0','1'),
(31653,'2020-09-07',62689,2499,'Нагадуємо Ви записані в Like у понеділок о 12:15. 0936329533 0672929804','0','1'),
(31654,'2020-09-08',62690,5393,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','0','0'),
(31655,'2020-09-08',62691,2446,'Нагадуємо Ви записані в Like у вівторок о 13:15. 0936329533 0672929804','0','0'),
(31656,'2020-09-07',62692,2446,'Нагадуємо Ви записані в Like у понеділок о 17:30. 0936329533 0672929804','0','0'),
(31657,'2020-09-12',62693,5071,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','0','0'),
(31658,'2020-09-08',62695,5394,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','0'),
(31659,'2020-09-08',62696,699,'Нагадуємо Ви записані в Like у вівторок о 16:30. 0936329533 0672929804','0','0'),
(31660,'2020-09-07',62698,4352,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','0'),
(31661,'2020-09-21',62701,1262,'Нагадуємо Ви записані в Like у понеділок о 09:30. 0936329533 0672929804','0','1'),
(31662,'2020-09-19',62702,1962,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','0'),
(31663,'2020-09-08',62704,56,'Нагадуємо Ви записані в Like у вівторок о 17:30. 0936329533 0672929804','0','0'),
(31664,'2020-09-26',62706,1027,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','0','0'),
(31665,'2020-09-07',62707,1642,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','0'),
(31666,'2020-09-09',62708,2466,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','0'),
(31667,'2020-09-07',62709,5395,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','0','0'),
(31668,'2020-09-07',62710,4101,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','0','0'),
(31669,'2020-09-09',62711,3804,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','0','0'),
(31670,'2020-10-08',62712,3633,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','0'),
(31671,'2020-10-03',62713,415,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','0'),
(31672,'2020-09-09',62717,5097,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','0','0'),
(31673,'2020-09-07',62720,4587,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','0','1'),
(31674,'2020-10-03',62721,2995,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','0'),
(31675,'2020-09-15',62722,1432,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','0','0'),
(31676,'2020-09-15',62723,413,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','0','0'),
(31677,'2020-09-17',62724,766,'Нагадуємо Ви записані в Like у червер о 09:30. 0936329533 0672929804','0','0'),
(31678,'2020-09-07',62726,4654,'Нагадуємо Ви записані в Like у понеділок о 11:30. 0936329533 0672929804','0','0'),
(31679,'2020-10-09',62727,123,'Нагадуємо Ви записані в Like у п\'ятницю о 16:30. 0936329533 0672929804','0','0'),
(31680,'2020-09-07',62728,1696,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','0','1'),
(31681,'2020-09-08',62729,4028,'Нагадуємо Ви записані в Like у вівторок о 14:30. 0936329533 0672929804','0','0'),
(31682,'2020-09-09',62730,4028,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','0','0'),
(31683,'2020-09-08',62731,1630,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','0','0'),
(31684,'2020-10-03',62732,4383,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','0','0'),
(31685,'2020-09-07',62733,380,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','0','1'),
(31686,'2020-09-08',62736,4708,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','0','0'),
(31687,'2020-09-10',62737,5327,'Нагадуємо Ви записані в Like у червер о 10:30. 0936329533 0672929804','0','1'),
(31688,'2020-09-19',62738,5010,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','0'),
(31689,'2020-09-10',62742,1659,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','0','0'),
(31690,'2020-09-09',62743,3463,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','0','0'),
(31691,'2020-09-10',62746,4101,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','0'),
(31692,'2020-09-10',62748,5396,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','0','0'),
(31693,'2020-09-25',62752,2224,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','0'),
(31694,'2020-10-02',62753,5397,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','0','1'),
(31695,'2020-09-12',62755,606,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','0'),
(31696,'2020-09-10',62757,5398,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','0'),
(31697,'2020-09-11',62758,2591,'Нагадуємо Ви записані в Like у п\'ятницю о 10:30. 0936329533 0672929804','0','0'),
(31698,'2020-10-03',62759,1000,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','0'),
(31699,'2020-09-09',62760,515,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','0','0'),
(31700,'2020-09-12',62762,130,'Нагадуємо Ви записані в Like у суботу о 10:45. 0936329533 0672929804','0','1'),
(31701,'2020-09-15',62764,716,'Нагадуємо Ви записані в Like у вівторок о 12:15. 0936329533 0672929804','0','0'),
(31702,'2020-09-11',62769,3875,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','0','0'),
(31703,'2020-09-10',62770,4963,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','0','1'),
(31704,'2020-09-10',62772,5288,'Нагадуємо Ви записані в Like у червер о 12:30. 0936329533 0672929804','0','0'),
(31705,'2020-09-09',62773,4862,'Нагадуємо Ви записані в Like у середу о 17:30. 0936329533 0672929804','0','0'),
(31706,'2020-09-09',62775,191,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','0','1'),
(31707,'2020-09-26',62783,497,'Нагадуємо Ви записані в Like у суботу о 13:30. 0936329533 0672929804','0','0'),
(31708,'2020-09-12',62784,265,'Нагадуємо Ви записані в Like у суботу о 07:30. 0936329533 0672929804','0','0'),
(31709,'2020-09-09',62788,265,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','0'),
(31710,'2020-09-09',62791,2064,'Нагадуємо Ви записані в Like у середу о 17:00. 0936329533 0672929804','0','0'),
(31711,'2020-09-24',62792,5395,'Нагадуємо Ви записані в Like у червер о 07:00. 0936329533 0672929804','0','1'),
(31712,'2020-10-24',62793,5395,'Нагадуємо Ви записані в Like у суботу о 08:00. 0936329533 0672929804','0','0'),
(31713,'2020-09-16',62795,1513,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','0','0'),
(31714,'2020-09-09',62796,1950,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','0','0'),
(31715,'2020-09-09',62798,231,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','0','0'),
(31716,'2020-09-30',62799,1802,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','0'),
(31717,'2020-10-06',62800,2137,'Нагадуємо Ви записані в Like у вівторок о 17:00. 0936329533 0672929804','0','0'),
(31718,'2020-09-28',62802,2480,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','0','1'),
(31719,'2020-09-15',62803,1354,'Нагадуємо Ви записані в Like у вівторок о 08:00. 0936329533 0672929804','0','0'),
(31720,'2020-09-15',62804,1667,'Нагадуємо Ви записані в Like у вівторок о 08:00. 0936329533 0672929804','0','0'),
(31721,'2020-09-30',62805,125,'Нагадуємо Ви записані в Like у середу о 18:00. 0936329533 0672929804','0','1'),
(31722,'2020-09-10',62808,2904,'Нагадуємо Ви записані в Like у червер о 12:30. 0936329533 0672929804','0','1'),
(31723,'2020-10-07',62810,3191,'Нагадуємо Ви записані в Like у середу о 14:30. 0936329533 0672929804','0','0'),
(31724,'2020-09-11',62824,196,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','0'),
(31725,'2020-09-11',62826,1928,'Нагадуємо Ви записані в Like у п\'ятницю о 14:30. 0936329533 0672929804','0','0'),
(31726,'2020-09-17',62828,162,'Нагадуємо Ви записані в Like у червер о 05:00. 0936329533 0672929804','0','1'),
(31727,'2020-09-17',62829,5403,'Нагадуємо Ви записані в Like у червер о 06:00. 0936329533 0672929804','0','0'),
(31728,'2020-09-10',62830,5404,'Нагадуємо Ви записані в Like у червер о 06:00. 0936329533 0672929804','0','1'),
(31729,'2020-09-12',62831,5405,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','0'),
(31730,'2020-09-11',62832,5406,'Нагадуємо Ви записані в Like у п\'ятницю о 13:45. 0936329533 0672929804','0','0'),
(31731,'2020-09-10',62835,5146,'Нагадуємо Ви записані в Like у червер о 10:30. 0936329533 0672929804','0','0'),
(31732,'2020-09-16',62836,4997,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','0','0'),
(31733,'2020-09-15',62838,4997,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','0','0'),
(31734,'2020-10-01',62839,2224,'Нагадуємо Ви записані в Like у червер о 10:15. 0936329533 0672929804','0','1'),
(31735,'2020-09-11',62842,5075,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','0','0'),
(31736,'2020-09-15',62844,4921,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','0','0'),
(31737,'2020-09-10',62846,4066,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','0','0'),
(31738,'2020-09-10',62847,4580,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','0','0'),
(31739,'2020-09-29',62849,2446,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','0','0'),
(31740,'2020-09-24',62850,2480,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','0','0'),
(31741,'2020-09-29',62851,104,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','0','0'),
(31742,'2020-09-19',62852,104,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','0','0'),
(31743,'2020-09-10',62855,720,'Нагадуємо Ви записані в Like у червер о 16:30. 0936329533 0672929804','0','0'),
(31744,'2020-09-10',62856,5312,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','0','0'),
(31745,'2020-09-11',62858,5170,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','0','0'),
(31746,'2020-09-11',62861,1743,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','0','0'),
(31747,'2020-09-12',62862,4452,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','0','0'),
(31748,'2020-09-11',62863,4708,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','0','0'),
(31749,'2020-09-10',62865,4411,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','0','0'),
(31750,'2020-10-07',62868,5163,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','0'),
(31751,'2020-10-09',62869,70,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','0','1'),
(31752,'2020-09-11',62873,3955,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','0'),
(31753,'2020-09-16',62877,2654,'Нагадуємо Ви записані в Like у середу о 10:30. 0936329533 0672929804','0','0'),
(31754,'2020-09-11',62882,5409,'Нагадуємо Ви записані в Like у п\'ятницю о 14:30. 0936329533 0672929804','0','0'),
(31755,'2020-09-12',62883,139,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','0','0'),
(31756,'2020-09-12',62886,2188,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','0','0'),
(31757,'2020-10-01',62887,383,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','0','0'),
(31758,'2020-10-24',62888,3280,'Нагадуємо Ви записані в Like у суботу о 06:00. 0936329533 0672929804','0','0'),
(31759,'2020-09-12',62889,5178,'Нагадуємо Ви записані в Like у суботу о 12:30. 0936329533 0672929804','0','1'),
(31760,'2020-09-12',62890,2675,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','0'),
(31761,'2020-09-12',62893,3744,'Нагадуємо Ви записані в Like у суботу о 11:30. 0936329533 0672929804','0','0'),
(31762,'2020-09-12',62896,427,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','0','0'),
(31763,'2020-10-08',62900,515,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','0','0'),
(31764,'2020-10-10',62901,3819,'Нагадуємо Ви записані в Like у суботу о 05:00. 0936329533 0672929804','0','0'),
(31765,'2020-09-12',62909,4136,'Нагадуємо Ви записані в Like у суботу о 06:00. 0936329533 0672929804','0','0'),
(31766,'2020-10-10',62910,5391,'Нагадуємо Ви записані в Like у суботу о 08:00. 0936329533 0672929804','0','0'),
(31767,'2020-09-17',62911,639,'Нагадуємо Ви записані в Like у червер о 17:00. 0936329533 0672929804','0','0'),
(31768,'2020-09-11',62912,5040,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','0','0'),
(31769,'2020-09-12',62913,5040,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','0','0'),
(31770,'2020-09-11',62919,4477,'Нагадуємо Ви записані в Like у п\'ятницю о 17:00. 0936329533 0672929804','0','0'),
(31771,'2020-09-12',62923,2904,'Нагадуємо Ви записані в Like у суботу о 13:15. 0936329533 0672929804','0','0'),
(31772,'2020-09-12',62925,4101,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','0','0'),
(31773,'2020-09-12',62927,5279,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','0','0'),
(31774,'2020-09-14',62940,4943,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','0','0'),
(31775,'2020-09-14',62941,4180,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','0','1'),
(31776,'2020-09-24',62946,4101,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','0'),
(31777,'2020-10-02',62948,81,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','0','0'),
(31778,'2020-10-22',62949,81,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','1'),
(31779,'2020-09-22',62950,1215,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','0'),
(31780,'2020-09-24',62951,1262,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','0'),
(31781,'2020-09-15',62952,370,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','0'),
(31782,'2020-10-10',62956,4088,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','0'),
(31783,'2020-09-24',62958,1953,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','0','1'),
(31784,'2020-09-19',62959,459,'Нагадуємо Ви записані в Like у суботу о 11:30. 0936329533 0672929804','0','1'),
(31785,'2020-09-29',62962,712,'Нагадуємо Ви записані в Like у вівторок о 11:30. 0936329533 0672929804','0','0'),
(31786,'2020-11-12',62963,610,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','0','0'),
(31787,'2020-09-19',62968,756,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','0'),
(31788,'2020-09-30',62977,90,'Нагадуємо Ви записані в Like у середу о 16:30. 0936329533 0672929804','0','1'),
(31789,'2020-10-12',62978,2090,'Нагадуємо Ви записані в Like у понеділок о 11:30. 0936329533 0672929804','0','1'),
(31790,'2020-09-15',62981,132,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','0','1'),
(31791,'2020-09-14',62984,944,'Нагадуємо Ви записані в Like у понеділок о 11:30. 0936329533 0672929804','0','0'),
(31792,'2020-09-18',62996,2024,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','0'),
(31793,'2020-10-05',62997,2024,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','1'),
(31794,'2020-12-29',62998,2024,'Нагадуємо Ви записані в Like у вівторок о 17:00. 0936329533 0672929804','0','0'),
(31795,'2020-09-14',62999,5413,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','0','1'),
(31796,'2020-09-14',63006,1412,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','1'),
(31797,'2020-10-17',63008,720,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','0','0'),
(31798,'2020-09-12',63009,1513,'Нагадуємо Ви записані в Like у суботу о 12:15. 0936329533 0672929804','0','0'),
(31799,'2020-09-14',63010,748,'Нагадуємо Ви записані в Like у понеділок о 16:00. 0936329533 0672929804','0','0'),
(31800,'2020-09-19',63011,388,'Нагадуємо Ви записані в Like у суботу о 15:30. 0936329533 0672929804','0','0'),
(31801,'2020-09-14',63015,1457,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','0','0'),
(31802,'2020-09-18',63017,1728,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','0','0'),
(31803,'2020-09-14',63018,5123,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','0','1'),
(31804,'2020-10-05',63019,5123,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','0','1'),
(31805,'2020-10-12',63020,5123,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','0','0'),
(31806,'2020-09-20',63021,4085,'Нагадуємо Ви записані в Like у неділю о 10:00. 0936329533 0672929804','0','0'),
(31807,'2020-09-15',63027,5417,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','0','0'),
(31808,'2020-09-14',63030,5223,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','1'),
(31809,'2020-09-14',63031,5223,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','0'),
(31810,'2020-09-14',63033,3793,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','0','0'),
(31811,'2020-11-06',63036,680,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','0','0'),
(31812,'2020-12-04',63037,680,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','0','0'),
(31813,'2021-01-04',63038,680,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','0','0'),
(31814,'2020-09-15',63041,5178,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','0','0'),
(31815,'2020-10-07',63044,445,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','0','0'),
(31816,'2020-11-06',63045,445,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','0','0'),
(31817,'2020-12-11',63046,445,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','0','1'),
(31818,'2020-12-01',63047,445,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','0','1'),
(31819,'2020-12-28',63048,445,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','0','0'),
(31820,'2020-09-14',63049,426,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','0','0'),
(31821,'2020-09-14',63050,4411,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','0','0'),
(31822,'2020-09-15',63051,5123,'Нагадуємо Ви записані в Like у вівторок о 14:30. 0936329533 0672929804','0','0'),
(31823,'2020-09-17',63057,4611,'Нагадуємо Ви записані в Like у червер о 06:00. 0936329533 0672929804','0','1'),
(31824,'2020-09-17',63059,5085,'Нагадуємо Ви записані в Like у червер о 05:00. 0936329533 0672929804','0','1'),
(31825,'2020-09-17',63061,2357,'Нагадуємо Ви записані в Like у червер о 05:00. 0936329533 0672929804','0','1'),
(31826,'2020-09-14',63063,5418,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','1'),
(31827,'2020-09-30',63064,2098,'Нагадуємо Ви записані в Like у середу о 11:15. 0936329533 0672929804','0','1'),
(31828,'2020-09-14',63065,5418,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','0','0'),
(31829,'2020-09-17',63066,130,'Нагадуємо Ви записані в Like у червер о 12:30. 0936329533 0672929804','0','0'),
(31830,'2020-10-09',63069,130,'Нагадуємо Ви записані в Like у п\'ятницю о 11:30. 0936329533 0672929804','0','1'),
(31831,'2020-09-29',63072,63,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','0','0'),
(31832,'2020-09-29',63074,542,'Нагадуємо Ви записані в Like у вівторок о 14:30. 0936329533 0672929804','0','0'),
(31833,'2020-09-19',63082,4371,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','0','0'),
(31834,'2020-09-16',63083,4611,'Нагадуємо Ви записані в Like у середу о 06:00. 0936329533 0672929804','0','1'),
(31835,'2020-09-16',63087,5085,'Нагадуємо Ви записані в Like у середу о 06:00. 0936329533 0672929804','0','0'),
(31836,'2020-09-16',63089,2357,'Нагадуємо Ви записані в Like у середу о 06:00. 0936329533 0672929804','0','0'),
(31837,'2020-09-14',63094,716,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','0','0'),
(31838,'2020-09-17',63095,2605,'Нагадуємо Ви записані в Like у червер о 14:30. 0936329533 0672929804','0','0'),
(31839,'2020-09-19',63099,26,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','0','0'),
(31840,'2020-09-17',63100,704,'Нагадуємо Ви записані в Like у червер о 14:30. 0936329533 0672929804','0','1'),
(31841,'2020-09-30',63101,55,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','0','0'),
(31842,'2020-09-14',63102,2652,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','1'),
(31843,'2020-10-02',63103,1513,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','0','0'),
(31844,'2020-09-14',63104,4427,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','0'),
(31845,'2020-09-16',63105,580,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','0','1'),
(31846,'2020-09-16',63108,1906,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','0','0'),
(31847,'2020-09-17',63109,5419,'Нагадуємо Ви записані в Like у червер о 13:30. 0936329533 0672929804','0','0'),
(31848,'2020-10-01',63111,151,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','0','0'),
(31849,'2020-09-18',63112,1049,'Нагадуємо Ви записані в Like у п\'ятницю о 17:15. 0936329533 0672929804','0','0'),
(31850,'2020-09-14',63114,4133,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','0','1'),
(31851,'2020-09-16',63115,1402,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','0','0'),
(31852,'2020-10-09',63116,580,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','0','1'),
(31853,'2020-09-19',63119,2840,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','0','0'),
(31854,'2020-09-17',63120,1412,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','0','0'),
(31855,'2020-09-17',63124,5228,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','0','0'),
(31856,'2020-09-19',63125,2542,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','0','0'),
(31857,'2020-09-28',63126,5397,'Нагадуємо Ви записані в Like у понеділок о 16:00. 0936329533 0672929804','0','0'),
(31858,'2020-09-19',63128,239,'Нагадуємо Ви записані в Like у суботу о 08:00. 0936329533 0672929804','0','1'),
(31859,'2020-11-07',63130,5420,'Нагадуємо Ви записані в Like у суботу о 07:00. 0936329533 0672929804','0','0'),
(31860,'2020-09-16',63132,5421,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','0'),
(31861,'2020-09-20',63136,2807,'Нагадуємо Ви записані в Like у неділю о 09:00. 0936329533 0672929804','0','0'),
(31862,'2020-09-20',63138,2806,'Нагадуємо Ви записані в Like у неділю о 09:00. 0936329533 0672929804','0','0'),
(31863,'2020-09-16',63144,2744,'Нагадуємо Ви записані в Like у середу о 16:30. 0936329533 0672929804','0','0'),
(31864,'2020-09-16',63147,1895,'Нагадуємо Ви записані в Like у середу о 11:30. 0936329533 0672929804','0','0'),
(31865,'2020-09-16',63148,2251,'Нагадуємо Ви записані в Like у середу о 11:30. 0936329533 0672929804','0','0'),
(31866,'2020-09-21',63151,2528,'Нагадуємо Ви записані в Like у понеділок о 16:00. 0936329533 0672929804','0','1'),
(31867,'2020-09-16',63152,4256,'Нагадуємо Ви записані в Like у середу о 10:30. 0936329533 0672929804','0','0'),
(31868,'2020-09-17',63153,716,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','0','0'),
(31869,'2020-10-10',63154,426,'Нагадуємо Ви записані в Like у суботу о 11:15. 0936329533 0672929804','0','0'),
(31870,'2020-10-10',63155,99,'Нагадуємо Ви записані в Like у суботу о 13:15. 0936329533 0672929804','0','0'),
(31871,'2020-09-16',63156,4598,'Нагадуємо Ви записані в Like у середу о 16:30. 0936329533 0672929804','0','0'),
(31872,'2020-09-17',63159,4287,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','0','1'),
(31873,'2020-09-19',63160,1340,'Нагадуємо Ви записані в Like у суботу о 17:30. 0936329533 0672929804','0','0'),
(31874,'2020-09-16',63161,5352,'Нагадуємо Ви записані в Like у середу о 12:30. 0936329533 0672929804','0','0'),
(31875,'2020-10-17',63162,944,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','0','0'),
(31876,'2020-11-21',63163,944,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','0'),
(31877,'2020-09-19',63165,483,'Нагадуємо Ви записані в Like у суботу о 08:00. 0936329533 0672929804','0','0'),
(31878,'2020-10-12',63168,835,'Нагадуємо Ви записані в Like у понеділок о 13:30. 0936329533 0672929804','0','1'),
(31879,'2020-10-13',63169,835,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','1'),
(31880,'2020-09-16',63173,300,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','0','0'),
(31881,'2020-09-18',63174,5423,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','0','0'),
(31882,'2020-10-01',63175,5424,'Нагадуємо Ви записані в Like у червер о 10:30. 0936329533 0672929804','0','0'),
(31883,'2020-09-17',63176,627,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','0','1'),
(31884,'2020-10-02',63178,4034,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','0','1'),
(31885,'2020-09-18',63179,4699,'Нагадуємо Ви записані в Like у п\'ятницю о 09:15. 0936329533 0672929804','0','0'),
(31886,'2020-09-18',63180,380,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','0','0'),
(31887,'2020-09-19',63182,1763,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','0','0'),
(31888,'2020-09-21',63184,4347,'Нагадуємо Ви записані в Like у понеділок о 13:15. 0936329533 0672929804','0','1'),
(31889,'2020-09-22',63185,4311,'Нагадуємо Ви записані в Like у вівторок о 17:00. 0936329533 0672929804','0','0'),
(31890,'2020-09-19',63187,4370,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','0'),
(31891,'2020-09-17',63188,4992,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','0','0'),
(31892,'2020-09-21',63189,3545,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','0','1'),
(31893,'2020-10-19',63191,716,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','1'),
(31894,'2020-09-19',63194,4168,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','0'),
(31895,'2020-10-11',63196,5426,'Нагадуємо Ви записані в Like у неділю о 06:00. 0936329533 0672929804','0','0'),
(31896,'2020-10-11',63197,5427,'Нагадуємо Ви записані в Like у неділю о 06:00. 0936329533 0672929804','0','1'),
(31897,'2020-09-16',63198,2840,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','0','0'),
(31898,'2020-09-19',63199,3969,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','0'),
(31899,'2020-09-16',63202,188,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','0','0'),
(31900,'2020-09-24',63207,3542,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','0','0'),
(31901,'2020-09-24',63208,1953,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','0','0'),
(31902,'2020-09-16',63210,282,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','0','0'),
(31903,'2020-09-21',63211,4748,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','1'),
(31904,'2020-09-18',63213,2528,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','0','0'),
(31905,'2020-09-17',63220,72,'Нагадуємо Ви записані в Like у червер о 12:15. 0936329533 0672929804','0','0'),
(31906,'2020-09-17',63221,1979,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','0','0'),
(31907,'2020-09-21',63223,5107,'Нагадуємо Ви записані в Like у понеділок о 17:45. 0936329533 0672929804','0','1'),
(31908,'2020-09-18',63227,1235,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','0'),
(31909,'2020-10-16',63228,432,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','0'),
(31910,'2020-09-18',63234,652,'Нагадуємо Ви записані в Like у п\'ятницю о 13:15. 0936329533 0672929804','0','0'),
(31911,'2020-09-17',63235,652,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','0'),
(31912,'2020-09-22',63242,5429,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','1'),
(31913,'2020-10-16',63246,3966,'Нагадуємо Ви записані в Like у п\'ятницю о 10:30. 0936329533 0672929804','0','1'),
(31914,'2020-10-09',63248,532,'Нагадуємо Ви записані в Like у п\'ятницю о 17:00. 0936329533 0672929804','0','0'),
(31915,'2020-09-22',63249,3545,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','0','1'),
(31916,'2020-09-17',63252,627,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','0','0'),
(31917,'2020-09-25',63256,4347,'Нагадуємо Ви записані в Like у п\'ятницю о 13:15. 0936329533 0672929804','0','0'),
(31918,'2020-10-03',63257,5430,'Нагадуємо Ви записані в Like у суботу о 05:00. 0936329533 0672929804','0','0'),
(31919,'2020-09-18',63259,4501,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','0','0'),
(31920,'2020-09-19',63262,5431,'Нагадуємо Ви записані в Like у суботу о 07:15. 0936329533 0672929804','0','0'),
(31921,'2020-09-19',63263,5432,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','0'),
(31922,'2020-10-09',63265,3340,'Нагадуємо Ви записані в Like у п\'ятницю о 13:30. 0936329533 0672929804','0','0'),
(31923,'2020-10-20',63266,716,'Нагадуємо Ви записані в Like у вівторок о 08:00. 0936329533 0672929804','0','0'),
(31924,'2020-09-18',63269,5237,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','0','1'),
(31925,'2020-09-17',63273,5434,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','0'),
(31926,'2020-09-18',63275,5429,'Нагадуємо Ви записані в Like у п\'ятницю о 11:30. 0936329533 0672929804','0','0'),
(31927,'2020-09-22',63276,781,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','0','0'),
(31928,'2020-09-18',63277,669,'Нагадуємо Ви записані в Like у п\'ятницю о 09:30. 0936329533 0672929804','0','0'),
(31929,'2020-10-03',63280,203,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','0'),
(31930,'2020-10-10',63284,4212,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','0','1'),
(31931,'2020-10-12',63285,4212,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','0','0'),
(31932,'2020-09-18',63286,4122,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','0','0'),
(31933,'2020-09-18',63292,5435,'Нагадуємо Ви записані в Like у п\'ятницю о 09:30. 0936329533 0672929804','0','0'),
(31934,'2020-09-18',63293,5395,'Нагадуємо Ви записані в Like у п\'ятницю о 09:45. 0936329533 0672929804','0','0'),
(31935,'2020-10-16',63294,713,'Нагадуємо Ви записані в Like у п\'ятницю о 13:30. 0936329533 0672929804','0','1'),
(31936,'2020-09-21',63297,5436,'Нагадуємо Ви записані в Like у понеділок о 06:30. 0936329533 0672929804','0','0'),
(31937,'2020-09-22',63298,1962,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','0'),
(31938,'2020-10-14',63299,1029,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','0','0'),
(31939,'2020-10-02',63300,1188,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','1'),
(31940,'2020-09-19',63301,188,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','0','0'),
(31941,'2020-09-26',63304,507,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','0'),
(31942,'2020-10-15',63305,188,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','0','0'),
(31943,'2020-09-19',63306,2189,'Нагадуємо Ви записані в Like у суботу о 12:15. 0936329533 0672929804','0','0'),
(31944,'2020-10-07',63309,4884,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','0','0'),
(31945,'2020-09-18',63310,2996,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','0','1'),
(31946,'2020-09-23',63311,4640,'Нагадуємо Ви записані в Like у середу о 12:30. 0936329533 0672929804','0','0'),
(31947,'2020-09-19',63315,5021,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','0','0'),
(31948,'2020-10-19',63316,96,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','0','0'),
(31949,'2020-09-19',63317,4336,'Нагадуємо Ви записані в Like у суботу о 17:00. 0936329533 0672929804','0','1'),
(31950,'2020-10-14',63323,31,'Нагадуємо Ви записані в Like у середу о 11:30. 0936329533 0672929804','0','0'),
(31951,'2020-10-01',63327,649,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','0','1'),
(31952,'2020-10-05',63329,829,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','0'),
(31953,'2020-09-18',63330,4278,'Нагадуємо Ви записані в Like у п\'ятницю о 15:30. 0936329533 0672929804','0','0'),
(31954,'2020-10-02',63331,704,'Нагадуємо Ви записані в Like у п\'ятницю о 18:00. 0936329533 0672929804','0','0'),
(31955,'2020-10-08',63332,2744,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','0','0'),
(31956,'2020-09-19',63333,4849,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','0','1'),
(31957,'2020-10-05',63335,1409,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','0','1'),
(31958,'2020-09-19',63337,1976,'Нагадуємо Ви записані в Like у суботу о 15:30. 0936329533 0672929804','0','1'),
(31959,'2020-09-19',63338,2238,'Нагадуємо Ви записані в Like у суботу о 15:30. 0936329533 0672929804','0','0'),
(31960,'2020-10-01',63339,2238,'Нагадуємо Ви записані в Like у червер о 09:30. 0936329533 0672929804','0','0'),
(31961,'2020-09-18',63340,2177,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','0','0'),
(31962,'2020-09-23',63341,4287,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','0'),
(31963,'2020-09-19',63343,1054,'Нагадуємо Ви записані в Like у суботу о 16:30. 0936329533 0672929804','0','0'),
(31964,'2020-10-05',63344,3797,'Нагадуємо Ви записані в Like у понеділок о 12:30. 0936329533 0672929804','0','0'),
(31965,'2020-09-23',63347,4583,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','0','0'),
(31966,'2020-09-22',63349,1786,'Нагадуємо Ви записані в Like у вівторок о 12:30. 0936329533 0672929804','0','0'),
(31967,'2020-09-22',63351,1246,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','0','1'),
(31968,'2020-10-09',63352,2137,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','0','0'),
(31969,'2020-09-19',63355,5228,'Нагадуємо Ви записані в Like у суботу о 13:30. 0936329533 0672929804','0','0'),
(31970,'2020-10-03',63356,1022,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','1'),
(31971,'2020-10-08',63357,130,'Нагадуємо Ви записані в Like у червер о 10:30. 0936329533 0672929804','0','1'),
(31972,'2020-10-03',63358,4786,'Нагадуємо Ви записані в Like у суботу о 05:00. 0936329533 0672929804','0','0'),
(31973,'2020-10-03',63360,5439,'Нагадуємо Ви записані в Like у суботу о 05:00. 0936329533 0672929804','0','1'),
(31974,'2020-09-28',63362,187,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','0','1'),
(31975,'2020-10-17',63365,716,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','1'),
(31976,'2020-09-22',63366,2904,'Нагадуємо Ви записані в Like у вівторок о 10:45. 0936329533 0672929804','0','1'),
(31977,'2020-10-01',63367,2612,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','0'),
(31978,'2020-09-19',63373,5440,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','0'),
(31979,'2020-09-21',63376,119,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','1'),
(31980,'2020-10-03',63377,143,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','0'),
(31981,'2020-10-10',63378,2605,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','1'),
(31982,'2020-10-02',63379,776,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','0','0'),
(31983,'2020-09-19',63382,1982,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','0','0'),
(31984,'2020-09-22',63385,880,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','0','1'),
(31985,'2020-09-22',63386,5388,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','0'),
(31986,'2020-09-24',63387,3929,'Нагадуємо Ви записані в Like у червер о 12:15. 0936329533 0672929804','0','0'),
(31987,'2020-10-10',63388,3695,'Нагадуємо Ви записані в Like у суботу о 09:30. 0936329533 0672929804','0','1'),
(31988,'2020-10-12',63389,3864,'Нагадуємо Ви записані в Like у понеділок о 09:30. 0936329533 0672929804','0','1'),
(31989,'2020-10-02',63404,5441,'Нагадуємо Ви записані в Like у п\'ятницю о 13:45. 0936329533 0672929804','0','0'),
(31990,'2020-09-22',63405,2591,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','0','0'),
(31991,'2020-10-05',63406,1042,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','0'),
(31992,'2020-09-22',63407,119,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','0'),
(31993,'2020-09-24',63408,1002,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','0'),
(31994,'2020-10-05',63418,175,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','0','1'),
(31995,'2020-10-10',63419,1785,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','0','1'),
(31996,'2020-09-23',63420,2660,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','0','0'),
(31997,'2020-09-26',63421,3285,'Нагадуємо Ви записані в Like у суботу о 12:15. 0936329533 0672929804','0','0'),
(31998,'2020-10-17',63425,599,'Нагадуємо Ви записані в Like у суботу о 15:30. 0936329533 0672929804','0','0'),
(31999,'2020-10-16',63426,802,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','0','0'),
(32000,'2020-10-23',63427,2528,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','0');

INSERT INTO `sms_schedule` VALUES 
(32001,'2020-10-02',63428,1728,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','0'),
(32002,'2020-10-19',63431,1049,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','0','1'),
(32003,'2020-09-22',63432,1801,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','1'),
(32004,'2020-10-12',63434,1801,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','1'),
(32005,'2020-10-13',63437,26,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','0'),
(32006,'2020-10-09',63438,1632,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','0','0'),
(32007,'2020-09-22',63442,1284,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','0','0'),
(32008,'2020-10-01',63443,5375,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','0','0'),
(32009,'2020-09-22',63446,558,'Нагадуємо Ви записані в Like у вівторок о 12:45. 0936329533 0672929804','0','0'),
(32010,'2020-09-25',63450,2849,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','1'),
(32011,'2020-09-24',63451,5107,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','0','0'),
(32012,'2020-09-25',63452,2849,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','0','1'),
(32013,'2020-09-30',63456,1364,'Нагадуємо Ви записані в Like у середу о 10:45. 0936329533 0672929804','0','0'),
(32014,'2020-09-25',63457,4416,'Нагадуємо Ви записані в Like у п\'ятницю о 17:00. 0936329533 0672929804','0','0'),
(32015,'2020-09-22',63458,3780,'Нагадуємо Ви записані в Like у вівторок о 18:00. 0936329533 0672929804','0','0'),
(32016,'2020-09-26',63459,3564,'Нагадуємо Ви записані в Like у суботу о 14:30. 0936329533 0672929804','0','1'),
(32017,'2020-10-03',63460,2904,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','0','0'),
(32018,'2020-10-10',63461,1042,'Нагадуємо Ви записані в Like у суботу о 05:00. 0936329533 0672929804','0','0'),
(32019,'2020-09-22',63464,616,'Нагадуємо Ви записані в Like у вівторок о 10:15. 0936329533 0672929804','0','0'),
(32020,'2020-09-24',63465,466,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','0','0'),
(32021,'2020-10-13',63466,564,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','0','1'),
(32022,'2020-09-22',63467,5167,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','0','0'),
(32023,'2020-09-22',63468,2238,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','0','0'),
(32024,'2020-10-07',63469,5444,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','0'),
(32025,'2020-09-22',63472,4368,'Нагадуємо Ви записані в Like у вівторок о 13:30. 0936329533 0672929804','0','1'),
(32026,'2020-10-08',63473,2481,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','0'),
(32027,'2020-09-25',63474,3883,'Нагадуємо Ви записані в Like у п\'ятницю о 10:45. 0936329533 0672929804','0','0'),
(32028,'2020-10-03',63475,3174,'Нагадуємо Ви записані в Like у суботу о 07:00. 0936329533 0672929804','0','1'),
(32029,'2020-09-22',63477,3174,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','0','0'),
(32030,'2020-09-25',63479,3202,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','0','0'),
(32031,'2020-09-26',63481,4624,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','0'),
(32032,'2020-09-30',63483,1367,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','1'),
(32033,'2020-09-24',63488,1280,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','0','0'),
(32034,'2020-09-23',63489,5079,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','0','1'),
(32035,'2020-09-25',63490,4924,'Нагадуємо Ви записані в Like у п\'ятницю о 10:30. 0936329533 0672929804','0','0'),
(32036,'2020-09-26',63491,3605,'Нагадуємо Ви записані в Like у суботу о 14:45. 0936329533 0672929804','0','0'),
(32037,'2020-09-24',63492,5446,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','0','0'),
(32038,'2020-09-24',63493,3122,'Нагадуємо Ви записані в Like у червер о 10:15. 0936329533 0672929804','0','0'),
(32039,'2020-09-24',63495,2999,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','0'),
(32040,'2020-09-29',63497,4067,'Нагадуємо Ви записані в Like у вівторок о 16:30. 0936329533 0672929804','0','1'),
(32041,'2020-10-09',63499,652,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','1'),
(32042,'2020-10-22',63500,652,'Нагадуємо Ви записані в Like у червер о 10:45. 0936329533 0672929804','0','0'),
(32043,'2020-09-25',63502,1437,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','0','0'),
(32044,'2020-10-11',63504,1632,'Нагадуємо Ви записані в Like у неділю о 08:00. 0936329533 0672929804','0','1'),
(32045,'2020-09-24',63508,2904,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','0','0'),
(32046,'2020-09-24',63514,844,'Нагадуємо Ви записані в Like у червер о 10:45. 0936329533 0672929804','0','0'),
(32047,'2020-09-26',63517,686,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','0'),
(32048,'2020-09-24',63522,212,'Нагадуємо Ви записані в Like у червер о 12:30. 0936329533 0672929804','0','0'),
(32049,'2020-10-19',63527,2,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','0'),
(32050,'2020-09-24',63528,5448,'Нагадуємо Ви записані в Like у червер о 09:30. 0936329533 0672929804','0','0'),
(32051,'2020-09-24',63530,940,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','0','0'),
(32052,'2020-09-25',63531,2229,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','0','0'),
(32053,'2020-10-14',63536,119,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','1'),
(32054,'2020-09-28',63538,1382,'Нагадуємо Ви записані в Like у понеділок о 16:00. 0936329533 0672929804','0','0'),
(32055,'2020-09-25',63540,1734,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','0','0'),
(32056,'2020-10-03',63542,3273,'Нагадуємо Ви записані в Like у суботу о 06:00. 0936329533 0672929804','0','1'),
(32057,'2020-09-24',63547,4793,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','0','0'),
(32058,'2020-09-26',63548,5449,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','1'),
(32059,'2020-09-29',63549,5143,'Нагадуємо Ви записані в Like у вівторок о 09:30. 0936329533 0672929804','0','0'),
(32060,'2020-09-25',63550,2134,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','0','0'),
(32061,'2020-09-26',63551,333,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','0'),
(32062,'2020-09-25',63557,292,'Нагадуємо Ви записані в Like у п\'ятницю о 10:45. 0936329533 0672929804','0','0'),
(32063,'2020-09-25',63558,5261,'Нагадуємо Ви записані в Like у п\'ятницю о 12:45. 0936329533 0672929804','0','0'),
(32064,'2020-10-01',63561,5168,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','0','1'),
(32065,'2020-09-26',63562,4340,'Нагадуємо Ви записані в Like у суботу о 11:30. 0936329533 0672929804','0','0'),
(32066,'2020-10-19',63563,558,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','1'),
(32067,'2020-10-19',63564,558,'Нагадуємо Ви записані в Like у понеділок о 10:15. 0936329533 0672929804','0','1'),
(32068,'2020-09-24',63568,580,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','0','1'),
(32069,'2020-10-11',63570,5450,'Нагадуємо Ви записані в Like у неділю о 07:00. 0936329533 0672929804','0','0'),
(32070,'2020-10-09',63572,5450,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','0'),
(32071,'2020-09-25',63573,4971,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','0','1'),
(32072,'2020-09-25',63574,4972,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','0','0'),
(32073,'2020-09-25',63576,1903,'Нагадуємо Ви записані в Like у п\'ятницю о 11:30. 0936329533 0672929804','0','0'),
(32074,'2020-09-24',63577,1903,'Нагадуємо Ви записані в Like у червер о 15:30. 0936329533 0672929804','0','0'),
(32075,'2020-10-06',63578,1169,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','0','1'),
(32076,'2020-09-25',63579,2201,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','0'),
(32077,'2020-09-28',63580,4977,'Нагадуємо Ви записані в Like у понеділок о 14:30. 0936329533 0672929804','0','1'),
(32078,'2020-10-03',63583,3744,'Нагадуємо Ви записані в Like у суботу о 11:30. 0936329533 0672929804','0','0'),
(32079,'2020-09-25',63584,817,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','0','0'),
(32080,'2020-09-25',63585,3564,'Нагадуємо Ви записані в Like у п\'ятницю о 14:30. 0936329533 0672929804','0','0'),
(32081,'2020-09-28',63588,4864,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','0'),
(32082,'2020-09-28',63597,5451,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','0'),
(32083,'2020-09-30',63601,627,'Нагадуємо Ви записані в Like у середу о 09:45. 0936329533 0672929804','0','1'),
(32084,'2020-09-26',63602,5126,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','0','0'),
(32085,'2020-09-29',63603,5452,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','0'),
(32086,'2020-09-25',63606,1088,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','0'),
(32087,'2020-09-25',63607,187,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','0','0'),
(32088,'2020-09-30',63608,2688,'Нагадуємо Ви записані в Like у середу о 12:45. 0936329533 0672929804','0','0'),
(32089,'2020-10-12',63610,3175,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','0','1'),
(32090,'2020-09-26',63611,1983,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','0'),
(32091,'2020-09-26',63612,1210,'Нагадуємо Ви записані в Like у суботу о 09:30. 0936329533 0672929804','0','0'),
(32092,'2020-10-13',63615,363,'Нагадуємо Ви записані в Like у вівторок о 10:30. 0936329533 0672929804','0','1'),
(32093,'2020-09-26',63621,1716,'Нагадуємо Ви записані в Like у суботу о 12:45. 0936329533 0672929804','0','0'),
(32094,'2020-10-10',63623,1593,'Нагадуємо Ви записані в Like у суботу о 07:00. 0936329533 0672929804','0','1'),
(32095,'2020-09-30',63624,1389,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','0','0'),
(32096,'2020-09-26',63625,4637,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','0','1'),
(32097,'2020-09-26',63629,4419,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','0','0'),
(32098,'2020-09-25',63631,2261,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','0','1'),
(32099,'2020-09-26',63634,4034,'Нагадуємо Ви записані в Like у суботу о 10:15. 0936329533 0672929804','0','0'),
(32100,'2020-09-26',63636,2744,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','0'),
(32101,'2020-09-26',63637,2075,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','1'),
(32102,'2020-09-26',63639,5300,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','0','0'),
(32103,'2020-09-26',63640,1249,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','0','0'),
(32104,'2020-09-26',63641,5454,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','0'),
(32105,'2020-09-26',63642,3160,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','0'),
(32106,'2020-09-29',63644,3110,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','0','0'),
(32107,'2020-09-30',63646,4882,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','0','0'),
(32108,'2020-09-30',63647,5417,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','0','0'),
(32109,'2020-09-26',63648,2308,'Нагадуємо Ви записані в Like у суботу о 11:45. 0936329533 0672929804','0','0'),
(32110,'2020-09-28',63649,1951,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','0'),
(32111,'2020-10-07',63651,1953,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','1'),
(32112,'2021-01-04',63662,1953,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','0'),
(32113,'2020-10-12',63665,2336,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','1'),
(32114,'2020-10-10',63666,4101,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','0','0'),
(32115,'2020-10-17',63668,506,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','0'),
(32116,'2020-11-14',63669,506,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','1'),
(32117,'2020-10-03',63678,466,'Нагадуємо Ви записані в Like у суботу о 14:30. 0936329533 0672929804','0','0'),
(32118,'2020-10-17',63679,2645,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','0','1'),
(32119,'2020-10-23',63681,844,'Нагадуємо Ви записані в Like у п\'ятницю о 10:30. 0936329533 0672929804','0','1'),
(32120,'2020-09-28',63683,558,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','0','0'),
(32121,'2020-09-26',63685,4176,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','0','0'),
(32122,'2020-10-09',63688,5455,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','0','1'),
(32123,'2020-09-28',63690,2480,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','0','0'),
(32124,'2020-09-26',63692,4429,'Нагадуємо Ви записані в Like у суботу о 08:30. 0936329533 0672929804','0','0'),
(32125,'2020-10-07',63693,212,'Нагадуємо Ви записані в Like у середу о 09:45. 0936329533 0672929804','0','0'),
(32126,'2020-10-21',63694,212,'Нагадуємо Ви записані в Like у середу о 10:30. 0936329533 0672929804','0','0'),
(32127,'2020-10-12',63696,1515,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','1'),
(32128,'2020-09-26',63698,4500,'Нагадуємо Ви записані в Like у суботу о 10:15. 0936329533 0672929804','0','0'),
(32129,'2020-10-17',63700,5456,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','1'),
(32130,'2020-09-26',63704,5370,'Нагадуємо Ви записані в Like у суботу о 13:30. 0936329533 0672929804','0','0'),
(32131,'2020-10-01',63705,1839,'Нагадуємо Ви записані в Like у червер о 13:30. 0936329533 0672929804','0','0'),
(32132,'2020-10-10',63707,844,'Нагадуємо Ви записані в Like у суботу о 15:15. 0936329533 0672929804','0','1'),
(32133,'2020-09-29',63709,2075,'Нагадуємо Ви записані в Like у вівторок о 11:15. 0936329533 0672929804','0','0'),
(32134,'2020-10-30',63710,2224,'Нагадуємо Ви записані в Like у п\'ятницю о 16:45. 0936329533 0672929804','0','1'),
(32135,'2020-10-03',63712,672,'Нагадуємо Ви записані в Like у суботу о 10:15. 0936329533 0672929804','0','0'),
(32136,'2020-09-29',63713,4028,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','0'),
(32137,'2020-09-28',63715,2527,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','0'),
(32138,'2020-09-30',63717,477,'Нагадуємо Ви записані в Like у середу о 13:30. 0936329533 0672929804','0','1'),
(32139,'2020-10-03',63718,5215,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','0'),
(32140,'2020-09-28',63719,79,'Нагадуємо Ви записані в Like у понеділок о 11:45. 0936329533 0672929804','0','0'),
(32141,'2020-10-24',63721,681,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','0'),
(32142,'2020-09-30',63722,3750,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','0','0'),
(32143,'2020-10-03',63724,3973,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','0','0'),
(32144,'2020-10-20',63725,470,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','0'),
(32145,'2020-09-28',63727,421,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','0','0'),
(32146,'2020-09-28',63729,4513,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','0'),
(32147,'2020-10-03',63731,1409,'Нагадуємо Ви записані в Like у суботу о 17:30. 0936329533 0672929804','0','1'),
(32148,'2020-09-28',63733,5096,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','0','0'),
(32149,'2020-09-28',63736,5261,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','0','0'),
(32150,'2020-09-28',63738,4644,'Нагадуємо Ви записані в Like у понеділок о 15:30. 0936329533 0672929804','0','0'),
(32151,'2020-10-03',63741,5365,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','0','0'),
(32152,'2020-10-11',63745,1906,'Нагадуємо Ви записані в Like у неділю о 10:30. 0936329533 0672929804','0','0'),
(32153,'2020-09-30',63748,4347,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','0','0'),
(32154,'2020-09-30',63749,3175,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','0'),
(32155,'2020-10-03',63753,5132,'Нагадуємо Ви записані в Like у суботу о 07:00. 0936329533 0672929804','0','0'),
(32156,'2020-09-28',63755,4599,'Нагадуємо Ви записані в Like у понеділок о 13:15. 0936329533 0672929804','0','0'),
(32157,'2020-10-03',63756,2744,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','0','0'),
(32158,'2020-10-03',63758,2134,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','0','0'),
(32159,'2020-10-03',63759,2945,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','0','0'),
(32160,'2020-10-08',63760,5455,'Нагадуємо Ви записані в Like у червер о 11:30. 0936329533 0672929804','0','0'),
(32161,'2020-10-26',63762,3202,'Нагадуємо Ви записані в Like у понеділок о 16:00. 0936329533 0672929804','0','0'),
(32162,'2020-10-01',63768,3695,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','1'),
(32163,'2020-10-06',63774,5332,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','0','0'),
(32164,'2020-10-05',63775,5332,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','0','0'),
(32165,'2020-10-05',63777,289,'Нагадуємо Ви записані в Like у понеділок о 17:00. 0936329533 0672929804','0','1'),
(32166,'2020-09-30',63778,239,'Нагадуємо Ви записані в Like у середу о 10:15. 0936329533 0672929804','0','0'),
(32167,'2020-09-30',63780,2591,'Нагадуємо Ви записані в Like у середу о 14:15. 0936329533 0672929804','0','0'),
(32168,'2020-10-24',63781,4078,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','0'),
(32169,'2020-10-24',63782,2631,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','0'),
(32170,'2020-09-30',63783,4419,'Нагадуємо Ви записані в Like у середу о 16:45. 0936329533 0672929804','0','1'),
(32171,'2020-10-01',63784,2870,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','0','0'),
(32172,'2020-09-30',63786,2,'Нагадуємо Ви записані в Like у середу о 15:30. 0936329533 0672929804','0','0'),
(32173,'2020-10-03',63787,5344,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','0','0'),
(32174,'2020-10-17',63789,1027,'Нагадуємо Ви записані в Like у суботу о 10:45. 0936329533 0672929804','0','1'),
(32175,'2020-11-07',63790,1027,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','1'),
(32176,'2020-10-06',63791,2744,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','0','1'),
(32177,'2020-09-29',63792,2799,'Нагадуємо Ви записані в Like у вівторок о 13:15. 0936329533 0672929804','0','0'),
(32178,'2020-10-06',63793,2744,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','1'),
(32179,'2020-09-29',63794,3103,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','0'),
(32180,'2020-09-30',63797,231,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','0'),
(32181,'2020-09-28',63798,3956,'Нагадуємо Ви записані в Like у понеділок о 18:00. 0936329533 0672929804','0','0'),
(32182,'2020-10-03',63800,1834,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','0'),
(32183,'2020-10-02',63805,132,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','0','0'),
(32184,'2020-09-29',63808,5132,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','0'),
(32185,'2020-10-05',63809,4977,'Нагадуємо Ви записані в Like у понеділок о 13:30. 0936329533 0672929804','0','0'),
(32186,'2020-10-15',63812,4964,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','0','1'),
(32187,'2020-10-02',63814,5458,'Нагадуємо Ви записані в Like у п\'ятницю о 17:45. 0936329533 0672929804','0','1'),
(32188,'2020-10-03',63817,3044,'Нагадуємо Ви записані в Like у суботу о 15:45. 0936329533 0672929804','0','0'),
(32189,'2020-10-02',63818,5459,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','0','0'),
(32190,'2020-10-12',63819,5247,'Нагадуємо Ви записані в Like у понеділок о 17:00. 0936329533 0672929804','0','1'),
(32191,'2020-10-06',63821,4327,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','1'),
(32192,'2020-10-02',63822,4327,'Нагадуємо Ви записані в Like у п\'ятницю о 12:45. 0936329533 0672929804','0','0'),
(32193,'2020-10-06',63824,1534,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','1'),
(32194,'2020-10-03',63826,413,'Нагадуємо Ви записані в Like у суботу о 09:30. 0936329533 0672929804','0','0'),
(32195,'2020-10-01',63829,2040,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','0','0'),
(32196,'2020-10-10',63831,1351,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','0'),
(32197,'2020-10-06',63832,459,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','0','1'),
(32198,'2020-10-02',63839,1022,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','0','1'),
(32199,'2020-12-30',63840,558,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','0','0'),
(32200,'2020-09-30',63843,1824,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','0'),
(32201,'2020-09-30',63845,2675,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','0'),
(32202,'2020-09-30',63847,4284,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','0','0'),
(32203,'2020-10-02',63848,4934,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','0','1'),
(32204,'2020-10-08',63849,3695,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','0','0'),
(32205,'2020-10-09',63850,766,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','0','0'),
(32206,'2020-10-03',63856,1961,'Нагадуємо Ви записані в Like у суботу о 15:30. 0936329533 0672929804','0','0'),
(32207,'2020-09-30',63857,4391,'Нагадуємо Ви записані в Like у середу о 18:45. 0936329533 0672929804','0','0'),
(32208,'2020-10-01',63859,5369,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','0','1'),
(32209,'2020-10-11',63860,3791,'Нагадуємо Ви записані в Like у неділю о 07:00. 0936329533 0672929804','0','0'),
(32210,'2020-10-02',63861,5461,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','0','0'),
(32211,'2020-09-30',63862,5462,'Нагадуємо Ви записані в Like у середу о 15:45. 0936329533 0672929804','0','0'),
(32212,'2020-10-09',63863,2931,'Нагадуємо Ви записані в Like у п\'ятницю о 10:45. 0936329533 0672929804','0','1'),
(32213,'2020-10-16',63865,2565,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','0','0'),
(32214,'2020-09-30',63866,4523,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','0','0'),
(32215,'2020-10-06',63867,2744,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','0','0'),
(32216,'2020-10-02',63868,5040,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','0'),
(32217,'2020-10-03',63869,5040,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','0'),
(32218,'2020-10-03',63873,1785,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','0'),
(32219,'2020-09-30',63874,2261,'Нагадуємо Ви записані в Like у середу о 15:30. 0936329533 0672929804','0','1'),
(32220,'2020-10-01',63875,921,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','0','0'),
(32221,'2020-10-02',63877,652,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','0'),
(32222,'2020-10-12',63878,5463,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','0'),
(32223,'2020-10-01',63879,1207,'Нагадуємо Ви записані в Like у червер о 13:30. 0936329533 0672929804','0','0'),
(32224,'2020-10-15',63880,141,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','0'),
(32225,'2020-10-08',63882,1513,'Нагадуємо Ви записані в Like у червер о 12:30. 0936329533 0672929804','0','0'),
(32226,'2020-10-02',63883,1951,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','0'),
(32227,'2020-10-29',63885,5241,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','0'),
(32228,'2020-10-11',63889,3044,'Нагадуємо Ви записані в Like у неділю о 10:00. 0936329533 0672929804','0','0'),
(32229,'2020-10-24',63890,712,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','0','1'),
(32230,'2020-11-21',63891,712,'Нагадуємо Ви записані в Like у суботу о 09:30. 0936329533 0672929804','0','0'),
(32231,'2020-12-19',63892,712,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','0','0'),
(32232,'2020-10-30',63894,104,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','0'),
(32233,'2020-11-27',63895,104,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','1'),
(32234,'2020-10-01',63898,3771,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','0','0'),
(32235,'2020-10-03',63900,3607,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','0'),
(32236,'2020-10-02',63901,336,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','0','0'),
(32237,'2020-10-02',63902,2177,'Нагадуємо Ви записані в Like у п\'ятницю о 15:30. 0936329533 0672929804','0','0'),
(32238,'2020-10-02',63903,2166,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','0','0'),
(32239,'2020-10-01',63904,335,'Нагадуємо Ви записані в Like у червер о 12:45. 0936329533 0672929804','0','0'),
(32240,'2020-10-01',63906,2761,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','0'),
(32241,'2020-10-01',63907,4619,'Нагадуємо Ви записані в Like у червер о 10:30. 0936329533 0672929804','0','1'),
(32242,'2020-10-01',63908,5465,'Нагадуємо Ви записані в Like у червер о 11:30. 0936329533 0672929804','0','0'),
(32243,'2020-10-03',63909,5465,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','0','1'),
(32244,'2020-10-05',63911,3007,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','0'),
(32245,'2020-10-01',63912,1018,'Нагадуємо Ви записані в Like у червер о 10:45. 0936329533 0672929804','0','0'),
(32246,'2020-10-20',63913,2480,'Нагадуємо Ви записані в Like у вівторок о 12:30. 0936329533 0672929804','0','0'),
(32247,'2020-10-07',63915,4309,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','0','1'),
(32248,'2020-10-03',63921,1728,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','0','0'),
(32249,'2020-10-01',63922,4654,'Нагадуємо Ви записані в Like у червер о 13:15. 0936329533 0672929804','0','0'),
(32250,'2020-12-30',63923,1437,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','0','1'),
(32251,'2020-10-29',63925,542,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','0','0'),
(32252,'2020-11-25',63926,542,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','0','0'),
(32253,'2020-12-24',63927,542,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','0','0'),
(32254,'2020-10-01',63928,4932,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','0','1'),
(32255,'2020-10-02',63929,1367,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','0','1'),
(32256,'2020-10-01',63930,1367,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','0','0'),
(32257,'2020-10-08',63931,66,'Нагадуємо Ви записані в Like у червер о 15:30. 0936329533 0672929804','0','0'),
(32258,'2020-10-06',63933,5466,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','0','0'),
(32259,'2020-10-03',63934,5466,'Нагадуємо Ви записані в Like у суботу о 10:15. 0936329533 0672929804','0','0'),
(32260,'2020-10-06',63935,5153,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','0','1'),
(32261,'2020-10-06',63936,5316,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','0','1'),
(32262,'2020-10-01',63938,5097,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','0','1'),
(32263,'2020-10-06',63939,5467,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','0'),
(32264,'2020-10-06',63940,4925,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','0','1'),
(32265,'2020-10-06',63943,1963,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','0','0'),
(32266,'2020-10-02',63944,3311,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','0'),
(32267,'2020-10-04',63945,4594,'Нагадуємо Ви записані в Like у неділю о 09:00. 0936329533 0672929804','0','0'),
(32268,'2020-10-07',63948,222,'Нагадуємо Ви записані в Like у середу о 11:30. 0936329533 0672929804','0','0'),
(32269,'2020-10-06',63949,90,'Нагадуємо Ви записані в Like у вівторок о 17:00. 0936329533 0672929804','0','0'),
(32270,'2020-10-20',63950,1802,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','0'),
(32271,'2020-10-07',63953,649,'Нагадуємо Ви записані в Like у середу о 09:30. 0936329533 0672929804','0','1'),
(32272,'2020-10-08',63955,303,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','0','1'),
(32273,'2020-10-08',63956,303,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','0','0'),
(32274,'2020-10-28',63957,1010,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','0','1'),
(32275,'2020-10-13',63958,639,'Нагадуємо Ви записані в Like у вівторок о 16:15. 0936329533 0672929804','0','0'),
(32276,'2020-10-03',63959,4028,'Нагадуємо Ви записані в Like у суботу о 11:30. 0936329533 0672929804','0','0'),
(32277,'2020-10-02',63961,1389,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','0','0'),
(32278,'2020-10-10',63962,5327,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','0','0'),
(32279,'2020-10-07',63963,520,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','0','0'),
(32280,'2020-10-02',63965,4934,'Нагадуємо Ви записані в Like у п\'ятницю о 11:15. 0936329533 0672929804','0','0'),
(32281,'2020-10-21',63973,239,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','0','1'),
(32282,'2020-11-12',63974,239,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','0','1'),
(32283,'2020-12-07',63975,239,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','0','1'),
(32284,'2020-12-29',63976,239,'Нагадуємо Ви записані в Like у вівторок о 15:30. 0936329533 0672929804','0','0'),
(32285,'2020-10-22',63977,4882,'Нагадуємо Ви записані в Like у червер о 12:30. 0936329533 0672929804','0','0'),
(32286,'2020-10-02',63978,5097,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','0','0'),
(32287,'2020-10-24',63979,5468,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','1'),
(32288,'2020-10-06',63983,3031,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','0','0'),
(32289,'2020-10-06',63985,125,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','0','0'),
(32290,'2020-10-22',63987,125,'Нагадуємо Ви записані в Like у червер о 18:00. 0936329533 0672929804','0','0'),
(32291,'2020-10-02',63991,2152,'Нагадуємо Ви записані в Like у п\'ятницю о 13:15. 0936329533 0672929804','0','0'),
(32292,'2020-10-03',63992,5469,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','0','0'),
(32293,'2020-10-05',63997,610,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','0','0'),
(32294,'2020-12-10',64006,239,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','0','0'),
(32295,'2020-11-02',64008,151,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','0','0'),
(32296,'2020-12-01',64009,151,'Нагадуємо Ви записані в Like у вівторок о 10:30. 0936329533 0672929804','0','1'),
(32297,'2020-10-11',64010,2948,'Нагадуємо Ви записані в Like у неділю о 11:30. 0936329533 0672929804','0','0'),
(32298,'2020-10-29',64012,1235,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','0'),
(32299,'2020-10-04',64015,3495,'Нагадуємо Ви записані в Like у неділю о 10:00. 0936329533 0672929804','0','0'),
(32300,'2020-10-06',64020,4707,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','0','0'),
(32301,'2020-10-03',64022,5182,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','0','0'),
(32302,'2020-11-03',64024,291,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','0','0'),
(32303,'2020-12-01',64025,291,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','0','1'),
(32304,'2020-12-29',64026,291,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','0','1'),
(32305,'2020-10-03',64036,930,'Нагадуємо Ви записані в Like у суботу о 13:30. 0936329533 0672929804','0','0'),
(32306,'2020-11-10',64039,924,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','0','1'),
(32307,'2020-10-06',64040,5458,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','0','0'),
(32308,'2020-11-01',64041,4642,'Нагадуємо Ви записані в Like у неділю о 15:00. 0936329533 0672929804','0','1'),
(32309,'2020-10-08',64044,70,'Нагадуємо Ви записані в Like у червер о 11:30. 0936329533 0672929804','0','0'),
(32310,'2020-10-05',64048,1022,'Нагадуємо Ви записані в Like у понеділок о 14:30. 0936329533 0672929804','0','1'),
(32311,'2020-10-06',64057,5269,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','0','0'),
(32312,'2020-10-06',64059,831,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','0','0'),
(32313,'2020-10-06',64060,4357,'Нагадуємо Ви записані в Like у вівторок о 15:30. 0936329533 0672929804','0','0'),
(32314,'2020-10-16',64061,388,'Нагадуємо Ви записані в Like у п\'ятницю о 10:30. 0936329533 0672929804','0','0'),
(32315,'2020-10-13',64062,4826,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','0','0'),
(32316,'2020-10-16',64066,4284,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','1'),
(32317,'2020-10-15',64067,4284,'Нагадуємо Ви записані в Like у червер о 10:30. 0936329533 0672929804','0','0'),
(32318,'2020-10-07',64068,4648,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','0','0'),
(32319,'2020-10-29',64069,1010,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','0','0'),
(32320,'2020-10-05',64073,5166,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','0','1'),
(32321,'2020-10-06',64079,5272,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','0','0'),
(32322,'2020-10-21',64082,81,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','0','0'),
(32323,'2020-11-13',64083,81,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','0','1'),
(32324,'2020-12-04',64084,81,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','0','0'),
(32325,'2020-12-26',64085,81,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','0'),
(32326,'2020-10-12',64086,978,'Нагадуємо Ви записані в Like у понеділок о 10:15. 0936329533 0672929804','0','0'),
(32327,'2020-10-21',64090,2430,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','0'),
(32328,'2020-10-07',64091,650,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','0','0'),
(32329,'2020-11-02',64095,3145,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','0'),
(32330,'2020-10-06',64097,1460,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','0','0'),
(32331,'2020-10-10',64099,3853,'Нагадуємо Ви записані в Like у суботу о 07:30. 0936329533 0672929804','0','1'),
(32332,'2020-10-05',64100,1962,'Нагадуємо Ви записані в Like у понеділок о 09:30. 0936329533 0672929804','0','0'),
(32333,'2020-10-10',64103,686,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','0'),
(32334,'2020-10-05',64109,5195,'Нагадуємо Ви записані в Like у понеділок о 09:30. 0936329533 0672929804','0','0'),
(32335,'2020-10-30',64115,704,'Нагадуємо Ви записані в Like у п\'ятницю о 10:30. 0936329533 0672929804','0','1'),
(32336,'2020-10-06',64116,3758,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','0','0'),
(32337,'2020-10-09',64122,3446,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','0','0'),
(32338,'2020-10-10',64125,2931,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','0'),
(32339,'2020-10-31',64127,1000,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','0'),
(32340,'2020-10-24',64128,415,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','0','0'),
(32341,'2020-11-07',64129,2995,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','0'),
(32342,'2020-12-26',64130,2995,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','0'),
(32343,'2020-12-17',64131,2995,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','0'),
(32344,'2020-10-08',64132,5474,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','0','0'),
(32345,'2020-10-10',64134,4403,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','0','0'),
(32346,'2020-10-31',64136,3744,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','0'),
(32347,'2020-10-06',64138,5475,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','0'),
(32348,'2020-10-07',64147,4477,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','0','0'),
(32349,'2020-10-09',64148,1928,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','0','0'),
(32350,'2020-10-31',64149,5365,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','1'),
(32351,'2020-10-05',64151,4411,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','0','1'),
(32352,'2020-10-05',64154,1241,'Нагадуємо Ви записані в Like у понеділок о 10:30. 0936329533 0672929804','0','0'),
(32353,'2020-10-05',64155,1409,'Нагадуємо Ви записані в Like у понеділок о 13:30. 0936329533 0672929804','0','0'),
(32354,'2020-10-07',64156,608,'Нагадуємо Ви записані в Like у середу о 10:45. 0936329533 0672929804','0','0'),
(32355,'2020-11-07',64157,819,'Нагадуємо Ви записані в Like у суботу о 12:30. 0936329533 0672929804','0','0'),
(32356,'2020-12-02',64158,819,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','0','1'),
(32357,'2020-12-28',64159,819,'Нагадуємо Ви записані в Like у понеділок о 10:30. 0936329533 0672929804','0','0'),
(32358,'2020-11-07',64160,4938,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','0','0'),
(32359,'2020-10-07',64161,2918,'Нагадуємо Ви записані в Like у середу о 11:30. 0936329533 0672929804','0','0'),
(32360,'2020-10-07',64162,4338,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','0','0'),
(32361,'2020-10-24',64163,2024,'Нагадуємо Ви записані в Like у суботу о 12:30. 0936329533 0672929804','0','1'),
(32362,'2020-10-07',64164,4176,'Нагадуємо Ви записані в Like у середу о 17:30. 0936329533 0672929804','0','1'),
(32363,'2020-10-06',64165,4176,'Нагадуємо Ви записані в Like у вівторок о 08:30. 0936329533 0672929804','0','0'),
(32364,'2020-10-07',64166,672,'Нагадуємо Ви записані в Like у середу о 18:00. 0936329533 0672929804','0','0'),
(32365,'2020-10-12',64168,1097,'Нагадуємо Ви записані в Like у понеділок о 09:30. 0936329533 0672929804','0','0'),
(32366,'2020-10-31',64170,1961,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','0','1'),
(32367,'2020-10-31',64171,4383,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','0','0'),
(32368,'2020-10-05',64172,4184,'Нагадуємо Ви записані в Like у понеділок о 10:30. 0936329533 0672929804','0','1'),
(32369,'2020-10-06',64173,1232,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','0','0'),
(32370,'2020-10-12',64175,1634,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','0','0'),
(32371,'2020-10-16',64177,4964,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','0','1'),
(32372,'2020-10-08',64180,1824,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','0','0'),
(32373,'2020-11-03',64181,1534,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','0'),
(32374,'2020-10-07',64184,4184,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','0','0'),
(32375,'2020-12-28',64187,1437,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','0','1'),
(32376,'2020-10-07',64190,5153,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','0','0'),
(32377,'2020-10-08',64192,2817,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','1'),
(32378,'2020-10-07',64196,4470,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','0','0'),
(32379,'2020-11-03',64197,2612,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','1'),
(32380,'2021-06-26',64198,2262,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','0'),
(32381,'2020-10-09',64200,4411,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','0','0'),
(32382,'2020-10-07',64204,739,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','0','0'),
(32383,'2020-10-09',64205,4366,'Нагадуємо Ви записані в Like у п\'ятницю о 17:00. 0936329533 0672929804','0','0'),
(32384,'2020-10-07',64206,4047,'Нагадуємо Ви записані в Like у середу о 17:00. 0936329533 0672929804','0','0'),
(32385,'2020-10-09',64207,191,'Нагадуємо Ви записані в Like у п\'ятницю о 09:30. 0936329533 0672929804','0','0'),
(32386,'2020-10-09',64208,5476,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','0','1'),
(32387,'2020-10-08',64210,652,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','0','1'),
(32388,'2020-10-10',64213,766,'Нагадуємо Ви записані в Like у суботу о 13:15. 0936329533 0672929804','0','0'),
(32389,'2020-10-07',64217,4996,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','0','0'),
(32390,'2020-10-07',64219,4982,'Нагадуємо Ви записані в Like у середу о 10:30. 0936329533 0672929804','0','0'),
(32391,'2020-10-09',64220,699,'Нагадуємо Ви записані в Like у п\'ятницю о 14:30. 0936329533 0672929804','0','0'),
(32392,'2020-10-16',64221,1438,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','0'),
(32393,'2020-10-09',64223,356,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','1'),
(32394,'2020-10-08',64224,356,'Нагадуємо Ви записані в Like у червер о 17:00. 0936329533 0672929804','0','0'),
(32395,'2020-10-14',64228,4176,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','0','1'),
(32396,'2020-10-23',64229,5478,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','1'),
(32397,'2020-10-08',64230,1953,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','0','0'),
(32398,'2020-10-08',64231,649,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','0','0'),
(32399,'2020-10-31',64234,4176,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','0','1'),
(32400,'2020-11-28',64235,4176,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','0','1'),
(32401,'2020-10-13',64242,1945,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','0'),
(32402,'2020-11-06',64243,5475,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','0'),
(32403,'2021-06-26',64250,5481,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','0','0'),
(32404,'2021-06-26',64251,5482,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','0','0'),
(32405,'2020-10-13',64253,3608,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','0','0'),
(32406,'2020-10-10',64254,5483,'Нагадуємо Ви записані в Like у суботу о 10:45. 0936329533 0672929804','0','0'),
(32407,'2020-10-17',64256,3904,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','0','0'),
(32408,'2020-10-13',64258,2106,'Нагадуємо Ви записані в Like у вівторок о 13:45. 0936329533 0672929804','0','0'),
(32409,'2020-10-08',64259,2106,'Нагадуємо Ви записані в Like у червер о 13:15. 0936329533 0672929804','0','0'),
(32410,'2020-10-15',64260,1822,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','0','1'),
(32411,'2020-10-10',64261,5285,'Нагадуємо Ви записані в Like у суботу о 15:15. 0936329533 0672929804','0','1'),
(32412,'2020-10-17',64262,5285,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','0','0'),
(32413,'2020-10-13',64267,4621,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','0','0'),
(32414,'2020-10-30',64268,4845,'Нагадуємо Ви записані в Like у п\'ятницю о 17:15. 0936329533 0672929804','0','0'),
(32415,'2020-10-20',64269,5377,'Нагадуємо Ви записані в Like у вівторок о 12:30. 0936329533 0672929804','0','0'),
(32416,'2020-10-19',64271,2950,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','0','1'),
(32417,'2020-10-09',64277,4349,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','1'),
(32418,'2020-10-12',64278,5282,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','0','1'),
(32419,'2020-10-27',64280,90,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','0','0'),
(32420,'2020-11-17',64281,90,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','0','0'),
(32421,'2020-12-08',64282,90,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','0','1'),
(32422,'2020-12-25',64283,90,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','0','1'),
(32423,'2020-11-07',64285,564,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','0','1'),
(32424,'2020-10-30',64286,453,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','0','1'),
(32425,'2020-10-08',64287,125,'Нагадуємо Ви записані в Like у червер о 17:00. 0936329533 0672929804','0','0'),
(32426,'2020-10-10',64288,5237,'Нагадуємо Ви записані в Like у суботу о 11:30. 0936329533 0672929804','0','0'),
(32427,'2020-10-10',64289,957,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','0','0'),
(32428,'2020-11-14',64290,3783,'Нагадуємо Ви записані в Like у суботу о 06:00. 0936329533 0672929804','0','1'),
(32429,'2020-10-26',64292,2137,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','0','0'),
(32430,'2020-10-10',64293,5484,'Нагадуємо Ви записані в Like у суботу о 12:15. 0936329533 0672929804','0','0'),
(32431,'2020-10-10',64297,90,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','0','0'),
(32432,'2020-10-15',64298,1227,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','1'),
(32433,'2020-10-16',64301,5478,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','0'),
(32434,'2020-10-13',64303,477,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','1'),
(32435,'2020-11-14',64304,5485,'Нагадуємо Ви записані в Like у суботу о 05:00. 0936329533 0672929804','0','1'),
(32436,'2020-11-14',64307,393,'Нагадуємо Ви записані в Like у суботу о 05:00. 0936329533 0672929804','0','1'),
(32437,'2020-11-14',64309,5486,'Нагадуємо Ви записані в Like у суботу о 05:00. 0936329533 0672929804','0','1'),
(32438,'2020-11-14',64311,5487,'Нагадуємо Ви записані в Like у суботу о 05:00. 0936329533 0672929804','0','1'),
(32439,'2020-10-12',64315,4548,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','0','0'),
(32440,'2020-11-03',64318,233,'Нагадуємо Ви записані в Like у вівторок о 10:45. 0936329533 0672929804','0','0'),
(32441,'2020-10-09',64319,4349,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','0','1'),
(32442,'2020-10-10',64322,844,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','0','1'),
(32443,'2020-10-10',64328,4212,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','0','0'),
(32444,'2020-10-17',64332,2104,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','0'),
(32445,'2020-10-11',64335,5427,'Нагадуємо Ви записані в Like у неділю о 06:00. 0936329533 0672929804','0','1'),
(32446,'2020-10-20',64340,5395,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','0','0'),
(32447,'2020-11-13',64341,222,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','0','1'),
(32448,'2020-10-09',64342,1642,'Нагадуємо Ви записані в Like у п\'ятницю о 13:45. 0936329533 0672929804','0','0'),
(32449,'2020-10-10',64345,1642,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','0'),
(32450,'2020-10-12',64346,363,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','0','0'),
(32451,'2020-10-30',64354,119,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','0'),
(32452,'2020-10-15',64358,2090,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','0','0'),
(32453,'2020-10-10',64359,958,'Нагадуємо Ви записані в Like у суботу о 09:15. 0936329533 0672929804','0','0'),
(32454,'2020-10-09',64360,781,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','0','0'),
(32455,'2020-10-09',64361,5438,'Нагадуємо Ви записані в Like у п\'ятницю о 17:30. 0936329533 0672929804','0','0'),
(32456,'2020-10-13',64362,2466,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','0'),
(32457,'2020-10-23',64364,1262,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','0'),
(32458,'2020-10-28',64365,3191,'Нагадуємо Ви записані в Like у середу о 12:30. 0936329533 0672929804','0','1'),
(32459,'2020-10-12',64366,5491,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','0','0'),
(32460,'2020-11-02',64372,2612,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','0'),
(32461,'2020-11-04',64374,799,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','0','0'),
(32462,'2020-11-18',64376,648,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','0','1'),
(32463,'2020-11-23',64377,648,'Нагадуємо Ви записані в Like у понеділок о 16:00. 0936329533 0672929804','0','0'),
(32464,'2020-12-23',64378,648,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','0','1'),
(32465,'2020-10-12',64380,4480,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','0','0'),
(32466,'2020-10-12',64381,5492,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','0','0'),
(32467,'2020-10-10',64384,4452,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','0'),
(32468,'2020-10-12',64391,4702,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','0'),
(32469,'2020-10-10',64393,4855,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','0','0'),
(32470,'2020-10-13',64395,3813,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','1'),
(32471,'2020-11-25',64403,492,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','0'),
(32472,'2020-10-22',64405,2481,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','0','0'),
(32473,'2020-11-06',64406,515,'Нагадуємо Ви записані в Like у п\'ятницю о 10:45. 0936329533 0672929804','0','0'),
(32474,'2020-10-15',64413,2106,'Нагадуємо Ви записані в Like у червер о 12:30. 0936329533 0672929804','0','0'),
(32475,'2020-10-12',64416,379,'Нагадуємо Ви записані в Like у понеділок о 11:30. 0936329533 0672929804','0','1'),
(32476,'2020-10-12',64418,378,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','0','0'),
(32477,'2020-10-22',64422,5254,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','0','0'),
(32478,'2020-10-10',64424,3145,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','0','0'),
(32479,'2020-10-13',64426,1680,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','0','0'),
(32480,'2020-10-15',64429,1617,'Нагадуємо Ви записані в Like у червер о 09:30. 0936329533 0672929804','0','0'),
(32481,'2020-11-10',64431,649,'Нагадуємо Ви записані в Like у вівторок о 13:30. 0936329533 0672929804','0','0'),
(32482,'2020-10-14',64432,5493,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','0','0'),
(32483,'2020-10-15',64437,5494,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','0','0'),
(32484,'2020-11-14',64440,3175,'Нагадуємо Ви записані в Like у суботу о 05:00. 0936329533 0672929804','0','1'),
(32485,'2020-10-10',64443,5495,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','0','0'),
(32486,'2020-10-13',64447,130,'Нагадуємо Ви записані в Like у вівторок о 14:15. 0936329533 0672929804','0','0'),
(32487,'2020-10-12',64449,1129,'Нагадуємо Ви записані в Like у понеділок о 13:45. 0936329533 0672929804','0','0'),
(32488,'2020-10-12',64450,4997,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','0'),
(32489,'2020-10-13',64451,4997,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','0','1'),
(32490,'2020-10-12',64453,4901,'Нагадуємо Ви записані в Like у понеділок о 13:30. 0936329533 0672929804','0','0'),
(32491,'2020-10-24',64455,497,'Нагадуємо Ви записані в Like у суботу о 13:30. 0936329533 0672929804','0','0'),
(32492,'2020-10-12',64456,4028,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','1'),
(32493,'2020-10-13',64458,5497,'Нагадуємо Ви записані в Like у вівторок о 09:30. 0936329533 0672929804','0','0'),
(32494,'2020-10-30',64463,1642,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','0','0'),
(32495,'2020-11-04',64464,3340,'Нагадуємо Ви записані в Like у середу о 11:30. 0936329533 0672929804','0','0'),
(32496,'2020-10-15',64465,3340,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','0','0'),
(32497,'2020-10-12',64466,167,'Нагадуємо Ви записані в Like у понеділок о 16:15. 0936329533 0672929804','0','0'),
(32498,'2020-10-17',64467,1961,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','0','1'),
(32499,'2020-10-12',64468,5288,'Нагадуємо Ви записані в Like у понеділок о 12:30. 0936329533 0672929804','0','0'),
(32500,'2020-10-29',64469,2137,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','0','0');

INSERT INTO `sms_schedule` VALUES 
(32501,'2020-11-12',64470,123,'Нагадуємо Ви записані в Like у червер о 17:15. 0936329533 0672929804','0','0'),
(32502,'2020-10-17',64471,25,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','1'),
(32503,'2020-11-13',64472,532,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','0','1'),
(32504,'2020-11-07',64480,4088,'Нагадуємо Ви записані в Like у суботу о 16:15. 0936329533 0672929804','0','1'),
(32505,'2020-10-12',64481,5498,'Нагадуємо Ви записані в Like у понеділок о 16:00. 0936329533 0672929804','0','0'),
(32506,'2020-10-12',64482,4508,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','0','1'),
(32507,'2020-10-14',64483,4508,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','0','1'),
(32508,'2020-10-15',64484,4508,'Нагадуємо Ви записані в Like у червер о 17:00. 0936329533 0672929804','0','0'),
(32509,'2020-10-12',64485,477,'Нагадуємо Ви записані в Like у понеділок о 10:45. 0936329533 0672929804','0','1'),
(32510,'2020-10-24',64486,72,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','0'),
(32511,'2020-10-22',64487,15,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','0','0'),
(32512,'2020-10-17',64488,766,'Нагадуємо Ви записані в Like у суботу о 13:30. 0936329533 0672929804','0','0'),
(32513,'2020-11-07',64489,2605,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','0','1'),
(32514,'2020-10-15',64490,4028,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','0'),
(32515,'2020-10-12',64492,680,'Нагадуємо Ви записані в Like у понеділок о 07:45. 0936329533 0672929804','0','0'),
(32516,'2020-10-14',64493,5499,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','0'),
(32517,'2020-10-12',64495,3889,'Нагадуємо Ви записані в Like у понеділок о 11:30. 0936329533 0672929804','0','0'),
(32518,'2020-10-14',64504,4461,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','1'),
(32519,'2020-10-24',64505,3564,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','0','1'),
(32520,'2020-10-14',64506,5199,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','0','0'),
(32521,'2020-10-15',64508,4376,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','0','0'),
(32522,'2020-10-16',64509,3086,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','0','0'),
(32523,'2020-10-15',64521,5247,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','0','0'),
(32524,'2020-10-24',64522,637,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','0','0'),
(32525,'2020-10-15',64525,292,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','0','0'),
(32526,'2020-10-16',64530,4347,'Нагадуємо Ви записані в Like у п\'ятницю о 16:15. 0936329533 0672929804','0','0'),
(32527,'2020-10-14',64534,4559,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','0','0'),
(32528,'2020-10-21',64535,1026,'Нагадуємо Ви записані в Like у середу о 11:30. 0936329533 0672929804','0','1'),
(32529,'2020-10-15',64536,4594,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','0','0'),
(32530,'2020-10-29',64537,829,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','0'),
(32531,'2020-10-16',64540,3966,'Нагадуємо Ви записані в Like у п\'ятницю о 11:15. 0936329533 0672929804','0','0'),
(32532,'2020-10-15',64543,5406,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','0','1'),
(32533,'2020-10-17',64544,4561,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','0'),
(32534,'2020-10-14',64546,5501,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','0','1'),
(32535,'2020-10-20',64549,2166,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','0','0'),
(32536,'2020-10-15',64552,1412,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','0','1'),
(32537,'2020-10-14',64553,5502,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','1'),
(32538,'2020-10-14',64554,4461,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','0','0'),
(32539,'2020-10-16',64558,383,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','0','0'),
(32540,'2020-10-16',64560,112,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','0','0'),
(32541,'2020-10-14',64561,835,'Нагадуємо Ви записані в Like у середу о 13:30. 0936329533 0672929804','0','1'),
(32542,'2020-10-19',64563,5503,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','0','0'),
(32543,'2020-10-15',64565,5410,'Нагадуємо Ви записані в Like у червер о 17:00. 0936329533 0672929804','0','0'),
(32544,'2020-10-14',64566,3564,'Нагадуємо Ви записані в Like у середу о 11:30. 0936329533 0672929804','0','0'),
(32545,'2020-11-05',64573,1049,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','0','1'),
(32546,'2020-10-15',64576,5501,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','0','0'),
(32547,'2020-11-03',64582,26,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','0','0'),
(32548,'2020-10-19',64583,669,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','0','0'),
(32549,'2020-10-16',64584,4508,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','0','1'),
(32550,'2020-10-15',64587,19,'Нагадуємо Ви записані в Like у червер о 15:15. 0936329533 0672929804','0','0'),
(32551,'2020-10-17',64589,4317,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','0','0'),
(32552,'2020-10-17',64590,600,'Нагадуємо Ви записані в Like у суботу о 14:30. 0936329533 0672929804','0','0'),
(32553,'2020-10-15',64591,1945,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','0'),
(32554,'2020-10-15',64592,4556,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','0','0'),
(32555,'2020-10-15',64598,5506,'Нагадуємо Ви записані в Like у червер о 16:15. 0936329533 0672929804','0','0'),
(32556,'2020-10-16',64605,4176,'Нагадуємо Ви записані в Like у п\'ятницю о 16:30. 0936329533 0672929804','0','1'),
(32557,'2020-11-03',64608,835,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','0','0'),
(32558,'2020-11-05',64610,835,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','0','0'),
(32559,'2020-12-01',64611,835,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','0','1'),
(32560,'2020-12-03',64613,835,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','0','0'),
(32561,'2020-12-28',64614,835,'Нагадуємо Ви записані в Like у понеділок о 12:30. 0936329533 0672929804','0','0'),
(32562,'2020-12-29',64616,835,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','0','0'),
(32563,'2020-10-17',64617,5010,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','0'),
(32564,'2020-10-30',64618,2098,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','0'),
(32565,'2020-10-16',64619,5507,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','0','0'),
(32566,'2020-10-16',64620,3363,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','0','1'),
(32567,'2020-10-16',64621,4953,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','0','0'),
(32568,'2020-10-15',64622,4598,'Нагадуємо Ви записані в Like у червер о 14:45. 0936329533 0672929804','0','0'),
(32569,'2020-10-16',64623,4556,'Нагадуємо Ви записані в Like у п\'ятницю о 11:15. 0936329533 0672929804','0','0'),
(32570,'2020-10-16',64624,4580,'Нагадуємо Ви записані в Like у п\'ятницю о 11:15. 0936329533 0672929804','0','0'),
(32571,'2020-10-15',64625,4997,'Нагадуємо Ви записані в Like у червер о 16:30. 0936329533 0672929804','0','1'),
(32572,'2020-10-16',64626,4227,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','0','0'),
(32573,'2020-10-19',64627,1972,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','0','1'),
(32574,'2020-10-17',64628,4168,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','0','0'),
(32575,'2020-10-22',64630,712,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','0','0'),
(32576,'2020-10-22',64631,2024,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','0','0'),
(32577,'2020-10-17',64636,558,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','0','1'),
(32578,'2020-10-15',64637,558,'Нагадуємо Ви записані в Like у червер о 10:15. 0936329533 0672929804','0','0'),
(32579,'2020-10-15',64638,5418,'Нагадуємо Ви записані в Like у червер о 11:30. 0936329533 0672929804','0','0'),
(32580,'2020-10-16',64640,5508,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','0','1'),
(32581,'2020-10-17',64641,5509,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','0','0'),
(32582,'2020-11-20',64643,130,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','0','0'),
(32583,'2020-11-03',64644,130,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','0','0'),
(32584,'2020-10-15',64645,4311,'Нагадуємо Ви записані в Like у червер о 17:00. 0936329533 0672929804','0','0'),
(32585,'2020-10-15',64646,5510,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','0','0'),
(32586,'2020-10-20',64649,4982,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','0','0'),
(32587,'2020-10-22',64650,1702,'Нагадуємо Ви записані в Like у червер о 12:30. 0936329533 0672929804','0','0'),
(32588,'2020-10-16',64651,3549,'Нагадуємо Ви записані в Like у п\'ятницю о 17:00. 0936329533 0672929804','0','1'),
(32589,'2020-11-16',64652,1029,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','0'),
(32590,'2020-11-10',64655,31,'Нагадуємо Ви записані в Like у вівторок о 11:45. 0936329533 0672929804','0','1'),
(32591,'2020-10-23',64656,4771,'Нагадуємо Ви записані в Like у п\'ятницю о 09:30. 0936329533 0672929804','0','1'),
(32592,'2020-10-20',64657,5474,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','0'),
(32593,'2020-10-17',64661,1983,'Нагадуємо Ви записані в Like у суботу о 12:15. 0936329533 0672929804','0','0'),
(32594,'2020-10-19',64662,5019,'Нагадуємо Ви записані в Like у понеділок о 17:00. 0936329533 0672929804','0','1'),
(32595,'2020-10-19',64664,4640,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','0','0'),
(32596,'2020-10-17',64669,5167,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','0','0'),
(32597,'2020-10-20',64671,1822,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','0'),
(32598,'2020-10-20',64674,4997,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','0','0'),
(32599,'2020-10-20',64675,1412,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','0','0'),
(32600,'2020-10-20',64676,4508,'Нагадуємо Ви записані в Like у вівторок о 15:30. 0936329533 0672929804','0','0'),
(32601,'2020-10-20',64679,1227,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','1'),
(32602,'2020-10-21',64680,1227,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','0'),
(32603,'2020-10-17',64683,56,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','0'),
(32604,'2020-10-22',64684,5019,'Нагадуємо Ви записані в Like у червер о 17:00. 0936329533 0672929804','0','0'),
(32605,'2020-10-17',64692,713,'Нагадуємо Ви записані в Like у суботу о 17:00. 0936329533 0672929804','0','0'),
(32606,'2020-10-21',64693,79,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','0','1'),
(32607,'2020-10-17',64695,5508,'Нагадуємо Ви записані в Like у суботу о 14:30. 0936329533 0672929804','0','1'),
(32608,'2020-10-21',64699,4176,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','0','0'),
(32609,'2020-10-21',64700,558,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','0','0'),
(32610,'2020-10-22',64704,5116,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','0'),
(32611,'2020-10-17',64705,778,'Нагадуємо Ви записані в Like у суботу о 16:30. 0936329533 0672929804','0','0'),
(32612,'2020-10-22',64706,1698,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','0','0'),
(32613,'2020-11-02',64708,2904,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','0','1'),
(32614,'2020-11-03',64709,1215,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','0'),
(32615,'2020-11-12',64710,1617,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','0','0'),
(32616,'2020-12-21',64711,1617,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','0','1'),
(32617,'2020-10-20',64712,5178,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','0','1'),
(32618,'2020-10-20',64713,4028,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','0','1'),
(32619,'2020-11-02',64718,558,'Нагадуємо Ви записані в Like у понеділок о 10:45. 0936329533 0672929804','0','1'),
(32620,'2020-11-02',64719,558,'Нагадуємо Ви записані в Like у понеділок о 12:45. 0936329533 0672929804','0','1'),
(32621,'2020-10-21',64723,2591,'Нагадуємо Ви записані в Like у середу о 10:15. 0936329533 0672929804','0','0'),
(32622,'2020-10-19',64724,2591,'Нагадуємо Ви записані в Like у понеділок о 10:30. 0936329533 0672929804','0','0'),
(32623,'2020-10-19',64725,4439,'Нагадуємо Ви записані в Like у понеділок о 10:30. 0936329533 0672929804','0','0'),
(32624,'2020-10-20',64728,4439,'Нагадуємо Ви записані в Like у вівторок о 10:30. 0936329533 0672929804','0','0'),
(32625,'2020-10-22',64729,119,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','0'),
(32626,'2020-10-17',64731,2849,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','0','0'),
(32627,'2020-10-22',64733,196,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','1'),
(32628,'2020-10-19',64736,4178,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','0'),
(32629,'2020-10-24',64738,4648,'Нагадуємо Ви записані в Like у суботу о 08:00. 0936329533 0672929804','0','0'),
(32630,'2020-10-23',64739,188,'Нагадуємо Ви записані в Like у п\'ятницю о 14:30. 0936329533 0672929804','0','1'),
(32631,'2020-10-22',64741,188,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','0','1'),
(32632,'2020-10-22',64742,693,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','0','0'),
(32633,'2020-11-13',64744,2090,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','0','1'),
(32634,'2020-10-17',64745,2090,'Нагадуємо Ви записані в Like у суботу о 13:30. 0936329533 0672929804','0','0'),
(32635,'2020-10-19',64746,1461,'Нагадуємо Ви записані в Like у понеділок о 13:30. 0936329533 0672929804','0','0'),
(32636,'2020-10-17',64747,2350,'Нагадуємо Ви записані в Like у суботу о 15:30. 0936329533 0672929804','0','0'),
(32637,'2020-10-22',64748,1437,'Нагадуємо Ви записані в Like у червер о 13:30. 0936329533 0672929804','0','0'),
(32638,'2020-10-17',64751,490,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','0'),
(32639,'2020-10-23',64754,79,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','0','1'),
(32640,'2020-10-20',64758,239,'Нагадуємо Ви записані в Like у вівторок о 14:30. 0936329533 0672929804','0','1'),
(32641,'2020-10-24',64762,3319,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','0','0'),
(32642,'2020-10-31',64766,4117,'Нагадуємо Ви записані в Like у суботу о 06:00. 0936329533 0672929804','0','0'),
(32643,'2020-10-28',64767,4644,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','0','1'),
(32644,'2020-10-21',64770,4835,'Нагадуємо Ви записані в Like у середу о 13:15. 0936329533 0672929804','0','0'),
(32645,'2020-10-23',64771,1367,'Нагадуємо Ви записані в Like у п\'ятницю о 15:15. 0936329533 0672929804','0','0'),
(32646,'2020-10-22',64772,1367,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','0','0'),
(32647,'2020-10-20',64773,1367,'Нагадуємо Ви записані в Like у вівторок о 14:30. 0936329533 0672929804','0','0'),
(32648,'2020-11-16',64776,432,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','0'),
(32649,'2020-10-22',64777,5513,'Нагадуємо Ви записані в Like у червер о 17:00. 0936329533 0672929804','0','1'),
(32650,'2020-10-19',64778,2353,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','0','0'),
(32651,'2020-11-21',64779,3955,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','0','1'),
(32652,'2020-11-17',64780,3955,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','0'),
(32653,'2020-10-23',64781,1389,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','0','0'),
(32654,'2020-10-20',64782,5514,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','0','0'),
(32655,'2020-10-22',64785,650,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','0'),
(32656,'2020-10-22',64786,1481,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','0','0'),
(32657,'2020-10-30',64789,5331,'Нагадуємо Ви записані в Like у п\'ятницю о 10:45. 0936329533 0672929804','0','0'),
(32658,'2020-11-16',64791,3966,'Нагадуємо Ви записані в Like у понеділок о 10:30. 0936329533 0672929804','0','0'),
(32659,'2020-10-24',64794,448,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','0'),
(32660,'2020-10-19',64795,3269,'Нагадуємо Ви записані в Like у понеділок о 15:30. 0936329533 0672929804','0','1'),
(32661,'2020-10-23',64798,5260,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','0'),
(32662,'2020-10-19',64800,496,'Нагадуємо Ви записані в Like у понеділок о 14:30. 0936329533 0672929804','0','0'),
(32663,'2020-11-23',64801,383,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','0','0'),
(32664,'2020-11-20',64804,766,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','0','0'),
(32665,'2020-11-17',64805,802,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','0','1'),
(32666,'2020-10-24',64810,4624,'Нагадуємо Ви записані в Like у суботу о 12:15. 0936329533 0672929804','0','0'),
(32667,'2020-10-20',64813,5107,'Нагадуємо Ви записані в Like у вівторок о 17:00. 0936329533 0672929804','0','0'),
(32668,'2020-12-12',64816,506,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','0','1'),
(32669,'2020-12-29',64817,506,'Нагадуємо Ви записані в Like у вівторок о 10:30. 0936329533 0672929804','0','1'),
(32670,'2020-10-31',64818,1027,'Нагадуємо Ви записані в Like у суботу о 09:30. 0936329533 0672929804','0','0'),
(32671,'2020-10-20',64821,888,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','0','0'),
(32672,'2020-10-19',64822,4260,'Нагадуємо Ви записані в Like у понеділок о 12:15. 0936329533 0672929804','0','0'),
(32673,'2020-11-14',64824,2104,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','0'),
(32674,'2020-10-24',64825,4718,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','0'),
(32675,'2020-10-24',64826,107,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','0','0'),
(32676,'2020-11-28',64827,720,'Нагадуємо Ви записані в Like у суботу о 14:30. 0936329533 0672929804','0','1'),
(32677,'2020-10-21',64828,5515,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','1'),
(32678,'2020-10-20',64830,2849,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','0','0'),
(32679,'2020-10-20',64831,1972,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','0','0'),
(32680,'2020-10-21',64833,5515,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','0'),
(32681,'2020-10-20',64835,4176,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','0','1'),
(32682,'2020-11-14',64838,1227,'Нагадуємо Ви записані в Like у суботу о 08:00. 0936329533 0672929804','0','1'),
(32683,'2020-12-26',64847,944,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','0','1'),
(32684,'2020-10-21',64848,3003,'Нагадуємо Ви записані в Like у середу о 17:15. 0936329533 0672929804','0','0'),
(32685,'2020-10-19',64849,4996,'Нагадуємо Ви записані в Like у понеділок о 14:45. 0936329533 0672929804','0','0'),
(32686,'2020-10-22',64850,844,'Нагадуємо Ви записані в Like у червер о 09:45. 0936329533 0672929804','0','0'),
(32687,'2020-11-17',64852,713,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','0','0'),
(32688,'2020-10-20',64853,187,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','0','0'),
(32689,'2020-10-20',64854,139,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','0'),
(32690,'2020-11-14',64856,599,'Нагадуємо Ви записані в Like у суботу о 15:30. 0936329533 0672929804','0','1'),
(32691,'2020-10-24',64857,778,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','0','0'),
(32692,'2020-10-21',64861,1953,'Нагадуємо Ви записані в Like у середу о 09:15. 0936329533 0672929804','0','0'),
(32693,'2020-10-24',64864,4614,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','0'),
(32694,'2020-11-09',64866,2,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','0'),
(32695,'2020-10-23',64867,537,'Нагадуємо Ви записані в Like у п\'ятницю о 14:30. 0936329533 0672929804','0','1'),
(32696,'2020-10-23',64871,5178,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','0','0'),
(32697,'2020-10-26',64874,5121,'Нагадуємо Ви записані в Like у понеділок о 16:00. 0936329533 0672929804','0','1'),
(32698,'2020-10-23',64876,817,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','0','0'),
(32699,'2020-11-24',64879,96,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','0','0'),
(32700,'2020-12-29',64880,96,'Нагадуємо Ви записані в Like у вівторок о 12:30. 0936329533 0672929804','0','1'),
(32701,'2020-10-21',64881,5130,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','0','1'),
(32702,'2020-10-23',64882,4947,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','0'),
(32703,'2020-10-21',64883,5455,'Нагадуємо Ви записані в Like у середу о 18:00. 0936329533 0672929804','0','0'),
(32704,'2020-10-24',64884,3057,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','0','0'),
(32705,'2020-10-21',64885,3269,'Нагадуємо Ви записані в Like у середу о 15:30. 0936329533 0672929804','0','1'),
(32706,'2020-10-21',64890,2799,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','1'),
(32707,'2020-10-21',64891,2799,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','0','0'),
(32708,'2020-10-23',64894,4693,'Нагадуємо Ви записані в Like у п\'ятницю о 13:30. 0936329533 0672929804','0','1'),
(32709,'2020-10-23',64896,5228,'Нагадуємо Ви записані в Like у п\'ятницю о 10:15. 0936329533 0672929804','0','0'),
(32710,'2020-10-23',64897,5000,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','0','0'),
(32711,'2020-10-28',64898,2843,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','0','0'),
(32712,'2020-10-24',64899,5122,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','0'),
(32713,'2020-10-22',64900,79,'Нагадуємо Ви записані в Like у червер о 12:45. 0936329533 0672929804','0','0'),
(32714,'2020-10-21',64901,183,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','0'),
(32715,'2020-10-23',64910,2870,'Нагадуємо Ви записані в Like у п\'ятницю о 17:00. 0936329533 0672929804','0','0'),
(32716,'2020-10-28',64911,4028,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','0','1'),
(32717,'2020-10-29',64912,4028,'Нагадуємо Ви записані в Like у червер о 11:45. 0936329533 0672929804','0','0'),
(32718,'2020-10-23',64914,726,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','0','0'),
(32719,'2020-11-10',64922,659,'Нагадуємо Ви записані в Like у вівторок о 10:30. 0936329533 0672929804','0','0'),
(32720,'2020-10-24',64926,4501,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','0'),
(32721,'2020-11-16',64927,716,'Нагадуємо Ви записані в Like у понеділок о 10:15. 0936329533 0672929804','0','1'),
(32722,'2020-11-13',64928,470,'Нагадуємо Ви записані в Like у п\'ятницю о 09:15. 0936329533 0672929804','0','0'),
(32723,'2020-10-22',64931,3131,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','0','0'),
(32724,'2020-11-12',64933,1802,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','1'),
(32725,'2020-10-22',64935,5518,'Нагадуємо Ви записані в Like у червер о 12:45. 0936329533 0672929804','0','0'),
(32726,'2020-10-22',64936,5465,'Нагадуємо Ви записані в Like у червер о 17:45. 0936329533 0672929804','0','0'),
(32727,'2020-10-24',64937,2948,'Нагадуємо Ви записані в Like у суботу о 11:30. 0936329533 0672929804','0','0'),
(32728,'2020-10-23',64938,5519,'Нагадуємо Ви записані в Like у п\'ятницю о 15:15. 0936329533 0672929804','0','0'),
(32729,'2020-10-26',64940,1824,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','1'),
(32730,'2020-10-22',64941,2602,'Нагадуємо Ви записані в Like у червер о 18:00. 0936329533 0672929804','0','0'),
(32731,'2020-10-22',64943,239,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','0','0'),
(32732,'2020-11-19',64944,1701,'Нагадуємо Ви записані в Like у червер о 06:00. 0936329533 0672929804','0','0'),
(32733,'2020-10-24',64947,5103,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','0','0'),
(32734,'2020-10-22',64953,2424,'Нагадуємо Ви записані в Like у червер о 11:15. 0936329533 0672929804','0','0'),
(32735,'2020-11-16',64955,1026,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','0','0'),
(32736,'2020-10-22',64956,1895,'Нагадуємо Ви записані в Like у червер о 11:30. 0936329533 0672929804','0','0'),
(32737,'2020-10-22',64957,5520,'Нагадуємо Ви записані в Like у червер о 11:30. 0936329533 0672929804','0','0'),
(32738,'2020-10-22',64958,2774,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','0','0'),
(32739,'2020-10-22',64960,4813,'Нагадуємо Ви записані в Like у червер о 16:30. 0936329533 0672929804','0','0'),
(32740,'2020-11-02',64961,2166,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','0','0'),
(32741,'2020-10-22',64963,2191,'Нагадуємо Ви записані в Like у червер о 18:15. 0936329533 0672929804','0','1'),
(32742,'2020-10-23',64964,5438,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','0','0'),
(32743,'2020-10-27',64965,2607,'Нагадуємо Ви записані в Like у вівторок о 17:00. 0936329533 0672929804','0','0'),
(32744,'2020-11-05',64966,1953,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','0'),
(32745,'2020-10-23',64967,1839,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','0','0'),
(32746,'2020-10-27',64968,5369,'Нагадуємо Ви записані в Like у вівторок о 12:30. 0936329533 0672929804','0','0'),
(32747,'2020-10-24',64969,5130,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','0'),
(32748,'2020-10-28',64972,3273,'Нагадуємо Ви записані в Like у середу о 15:45. 0936329533 0672929804','0','0'),
(32749,'2020-10-24',64974,2075,'Нагадуємо Ви записані в Like у суботу о 09:30. 0936329533 0672929804','0','0'),
(32750,'2020-10-26',64980,1437,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','0','0'),
(32751,'2020-10-24',64986,5478,'Нагадуємо Ви записані в Like у суботу о 08:30. 0936329533 0672929804','0','0'),
(32752,'2020-10-26',64988,5522,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','0','0'),
(32753,'2020-10-26',64991,5121,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','0','0'),
(32754,'2020-11-09',64992,558,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','1'),
(32755,'2020-10-23',64996,5523,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','0'),
(32756,'2020-10-24',64997,5524,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','0'),
(32757,'2020-10-26',64998,5146,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','1'),
(32758,'2020-10-26',64999,5174,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','1'),
(32759,'2020-11-03',65012,1951,'Нагадуємо Ви записані в Like у вівторок о 12:30. 0936329533 0672929804','0','0'),
(32760,'2020-11-05',65013,3175,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','0'),
(32761,'2020-10-24',65014,4693,'Нагадуємо Ви записані в Like у суботу о 11:30. 0936329533 0672929804','0','0'),
(32762,'2020-10-29',65016,1961,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','0'),
(32763,'2020-11-12',65019,119,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','0'),
(32764,'2020-10-24',65021,5525,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','0','0'),
(32765,'2020-10-27',65023,537,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','0'),
(32766,'2020-11-05',65024,3269,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','1'),
(32767,'2020-11-23',65027,844,'Нагадуємо Ви записані в Like у понеділок о 10:30. 0936329533 0672929804','0','0'),
(32768,'2020-10-27',65028,844,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','0','0'),
(32769,'2020-10-28',65031,2675,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','0'),
(32770,'2020-10-24',65032,132,'Нагадуємо Ви записані в Like у суботу о 14:30. 0936329533 0672929804','0','0'),
(32771,'2020-10-24',65033,3103,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','0'),
(32772,'2020-11-23',65038,2024,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','0','1'),
(32773,'2020-11-17',65040,4882,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','0'),
(32774,'2020-10-27',65042,413,'Нагадуємо Ви записані в Like у вівторок о 18:00. 0936329533 0672929804','0','0'),
(32775,'2020-10-24',65043,15,'Нагадуємо Ви записані в Like у суботу о 10:15. 0936329533 0672929804','0','0'),
(32776,'2020-10-24',65044,4133,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','0','0'),
(32777,'2020-11-24',65052,450,'Нагадуємо Ви записані в Like у вівторок о 17:00. 0936329533 0672929804','0','0'),
(32778,'2020-12-24',65053,450,'Нагадуємо Ви записані в Like у червер о 16:30. 0936329533 0672929804','0','0'),
(32779,'2020-11-12',65054,125,'Нагадуємо Ви записані в Like у червер о 18:00. 0936329533 0672929804','0','1'),
(32780,'2020-12-02',65055,125,'Нагадуємо Ви записані в Like у середу о 18:00. 0936329533 0672929804','0','1'),
(32781,'2020-12-24',65056,125,'Нагадуємо Ви записані в Like у червер о 18:00. 0936329533 0672929804','0','1'),
(32782,'2020-10-24',65057,1659,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','0','0'),
(32783,'2020-10-31',65060,507,'Нагадуємо Ви записані в Like у суботу о 09:30. 0936329533 0672929804','0','1'),
(32784,'2020-10-26',65062,4411,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','0','1'),
(32785,'2020-11-14',65065,686,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','0'),
(32786,'2020-11-02',65066,5529,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','0','0'),
(32787,'2020-11-02',65067,1513,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','0','1'),
(32788,'2020-10-27',65068,289,'Нагадуємо Ви записані в Like у вівторок о 17:30. 0936329533 0672929804','0','0'),
(32789,'2020-11-23',65069,2528,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','1'),
(32790,'2020-11-13',65070,1351,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','1'),
(32791,'2020-10-28',65072,265,'Нагадуємо Ви записані в Like у середу о 10:30. 0936329533 0672929804','0','0'),
(32792,'2020-10-27',65076,3779,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','0'),
(32793,'2020-10-26',65077,5408,'Нагадуємо Ви записані в Like у понеділок о 10:30. 0936329533 0672929804','0','1'),
(32794,'2020-11-05',65078,5397,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','0','0'),
(32795,'2020-10-26',65079,2744,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','0','0'),
(32796,'2020-11-05',65087,2177,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','0','0'),
(32797,'2020-11-05',65088,336,'Нагадуємо Ви записані в Like у червер о 12:30. 0936329533 0672929804','0','0'),
(32798,'2020-10-27',65089,2177,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','0','0'),
(32799,'2020-11-14',65099,2631,'Нагадуємо Ви записані в Like у суботу о 10:45. 0936329533 0672929804','0','1'),
(32800,'2020-10-26',65100,4992,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','0','1'),
(32801,'2020-10-26',65101,2075,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','0','1'),
(32802,'2020-10-31',65102,415,'Нагадуємо Ви записані в Like у суботу о 12:45. 0936329533 0672929804','0','0'),
(32803,'2020-10-27',65103,3151,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','0','0'),
(32804,'2020-11-21',65106,681,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','1'),
(32805,'2020-10-26',65107,4311,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','0','0'),
(32806,'2020-11-21',65108,4078,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','0'),
(32807,'2020-10-27',65109,5166,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','0','0'),
(32808,'2020-10-26',65110,3564,'Нагадуємо Ви записані в Like у понеділок о 17:00. 0936329533 0672929804','0','0'),
(32809,'2020-10-27',65111,2166,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','0','0'),
(32810,'2020-12-26',65112,72,'Нагадуємо Ви записані в Like у суботу о 10:15. 0936329533 0672929804','0','1'),
(32811,'2020-10-27',65114,1231,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','0','0'),
(32812,'2020-11-14',65115,107,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','0','0'),
(32813,'2020-12-05',65116,107,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','0','0'),
(32814,'2020-12-26',65117,107,'Нагадуємо Ви записані в Like у суботу о 14:30. 0936329533 0672929804','0','1'),
(32815,'2020-11-05',65118,5103,'Нагадуємо Ви записані в Like у червер о 13:30. 0936329533 0672929804','0','0'),
(32816,'2020-10-26',65121,5531,'Нагадуємо Ви записані в Like у понеділок о 17:00. 0936329533 0672929804','0','1'),
(32817,'2020-10-29',65123,2600,'Нагадуємо Ви записані в Like у червер о 17:00. 0936329533 0672929804','0','0'),
(32818,'2020-10-31',65124,5532,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','0','1'),
(32819,'2020-10-27',65128,4828,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','0','0'),
(32820,'2020-10-29',65133,4992,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','0','0'),
(32821,'2020-10-28',65135,1906,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','0','0'),
(32822,'2020-10-29',65136,5533,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','0'),
(32823,'2020-10-30',65142,3883,'Нагадуємо Ви записані в Like у п\'ятницю о 15:15. 0936329533 0672929804','0','0'),
(32824,'2020-10-29',65143,2224,'Нагадуємо Ви записані в Like у червер о 15:15. 0936329533 0672929804','0','1'),
(32825,'2020-10-29',65149,2660,'Нагадуємо Ви записані в Like у червер о 11:30. 0936329533 0672929804','0','0'),
(32826,'2020-10-29',65150,3191,'Нагадуємо Ви записані в Like у червер о 12:30. 0936329533 0672929804','0','1'),
(32827,'2020-10-31',65152,5534,'Нагадуємо Ви записані в Like у суботу о 07:30. 0936329533 0672929804','0','0'),
(32828,'2020-11-14',65153,72,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','0'),
(32829,'2020-11-14',65154,448,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','1'),
(32830,'2020-10-29',65155,3191,'Нагадуємо Ви записані в Like у червер о 12:30. 0936329533 0672929804','0','0'),
(32831,'2020-10-28',65156,1235,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','0'),
(32832,'2020-10-31',65158,1235,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','0','0'),
(32833,'2020-11-06',65160,627,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','0','0'),
(32834,'2020-10-29',65166,1962,'Нагадуємо Ви записані в Like у червер о 10:15. 0936329533 0672929804','0','0'),
(32835,'2020-10-29',65167,4411,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','0','1'),
(32836,'2020-10-29',65170,2807,'Нагадуємо Ви записані в Like у червер о 09:30. 0936329533 0672929804','0','1'),
(32837,'2020-10-29',65171,2807,'Нагадуємо Ви записані в Like у червер о 09:30. 0936329533 0672929804','0','0'),
(32838,'2020-10-29',65173,2806,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','0','0'),
(32839,'2020-11-11',65174,776,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','0','1'),
(32840,'2020-11-09',65175,2137,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','0','1'),
(32841,'2020-10-30',65176,1786,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','0','0'),
(32842,'2020-10-28',65179,5170,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','0','1'),
(32843,'2020-11-20',65180,3202,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','0','0'),
(32844,'2020-10-31',65181,1014,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','0','0'),
(32845,'2020-10-29',65183,231,'Нагадуємо Ви записані в Like у червер о 16:45. 0936329533 0672929804','0','0'),
(32846,'2020-10-29',65187,143,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','0','0'),
(32847,'2020-10-29',65189,5170,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','0','0'),
(32848,'2020-10-31',65190,132,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','0'),
(32849,'2020-10-31',65194,565,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','0','0'),
(32850,'2020-11-09',65200,187,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','0','1'),
(32851,'2020-10-29',65201,2261,'Нагадуємо Ви записані в Like у червер о 15:15. 0936329533 0672929804','0','0'),
(32852,'2020-10-31',65204,4487,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','1'),
(32853,'2020-12-07',65207,610,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','0','1'),
(32854,'2020-12-28',65208,610,'Нагадуємо Ви записані в Like у понеділок о 15:30. 0936329533 0672929804','0','0'),
(32855,'2020-10-30',65209,490,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','0'),
(32856,'2020-11-03',65211,4977,'Нагадуємо Ви записані в Like у вівторок о 13:45. 0936329533 0672929804','0','0'),
(32857,'2020-11-03',65214,1801,'Нагадуємо Ви записані в Like у вівторок о 15:15. 0936329533 0672929804','0','0'),
(32858,'2020-10-31',65215,4403,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','0','0'),
(32859,'2020-10-30',65218,5510,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','0','0'),
(32860,'2020-10-31',65219,31,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','0','1'),
(32861,'2020-10-29',65220,3154,'Нагадуємо Ви записані в Like у червер о 16:30. 0936329533 0672929804','0','1'),
(32862,'2020-10-29',65221,604,'Нагадуємо Ви записані в Like у червер о 16:30. 0936329533 0672929804','0','1'),
(32863,'2020-10-29',65222,4583,'Нагадуємо Ви записані в Like у червер о 16:30. 0936329533 0672929804','0','0'),
(32864,'2020-10-29',65224,137,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','0','0'),
(32865,'2020-11-03',65225,770,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','0','0'),
(32866,'2020-10-30',65226,5537,'Нагадуємо Ви записані в Like у п\'ятницю о 16:30. 0936329533 0672929804','0','0'),
(32867,'2020-10-30',65227,1785,'Нагадуємо Ви записані в Like у п\'ятницю о 14:30. 0936329533 0672929804','0','0'),
(32868,'2020-11-27',65229,2224,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','0','0'),
(32869,'2020-10-30',65235,5538,'Нагадуємо Ви записані в Like у п\'ятницю о 10:30. 0936329533 0672929804','0','1'),
(32870,'2020-10-29',65237,2996,'Нагадуємо Ви записані в Like у червер о 11:30. 0936329533 0672929804','0','0'),
(32871,'2020-10-30',65249,1776,'Нагадуємо Ви записані в Like у п\'ятницю о 12:45. 0936329533 0672929804','0','0'),
(32872,'2020-11-23',65250,829,'Нагадуємо Ви записані в Like у понеділок о 12:30. 0936329533 0672929804','0','0'),
(32873,'2020-12-28',65251,829,'Нагадуємо Ви записані в Like у понеділок о 12:30. 0936329533 0672929804','0','1'),
(32874,'2020-10-30',65252,4699,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','0','0'),
(32875,'2020-10-30',65256,31,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','0','0'),
(32876,'2020-10-31',65257,5040,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','0'),
(32877,'2020-10-31',65260,796,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','0','0'),
(32878,'2020-11-05',65263,3033,'Нагадуємо Ви записані в Like у червер о 17:15. 0936329533 0672929804','0','1'),
(32879,'2020-11-07',65265,623,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','0'),
(32880,'2020-11-04',65266,1409,'Нагадуємо Ви записані в Like у середу о 13:30. 0936329533 0672929804','0','0'),
(32881,'2020-12-21',65269,2904,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','0','0'),
(32882,'2020-10-30',65271,5324,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','0','0'),
(32883,'2020-11-02',65272,1632,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','1'),
(32884,'2020-10-31',65273,1632,'Нагадуємо Ви записані в Like у суботу о 11:30. 0936329533 0672929804','0','0'),
(32885,'2020-11-14',65275,756,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','0','1'),
(32886,'2020-11-09',65277,756,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','0','1'),
(32887,'2020-10-30',65279,4073,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','0','0'),
(32888,'2020-10-30',65284,4210,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','0','0'),
(32889,'2020-10-31',65285,4005,'Нагадуємо Ви записані в Like у суботу о 14:30. 0936329533 0672929804','0','1'),
(32890,'2020-10-31',65288,507,'Нагадуємо Ви записані в Like у суботу о 09:30. 0936329533 0672929804','0','1'),
(32891,'2020-11-02',65290,558,'Нагадуємо Ви записані в Like у понеділок о 10:45. 0936329533 0672929804','0','0'),
(32892,'2020-11-09',65291,558,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','0'),
(32893,'2020-11-04',65295,453,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','0','0'),
(32894,'2020-11-28',65296,1961,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','1'),
(32895,'2020-11-21',65297,3299,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','0','1'),
(32896,'2020-11-20',65299,3299,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','1'),
(32897,'2020-11-28',65301,5241,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','1'),
(32898,'2020-11-19',65302,2137,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','0','1'),
(32899,'2020-12-23',65303,5241,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','0'),
(32900,'2020-10-31',65304,417,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','0','0'),
(32901,'2020-11-03',65305,55,'Нагадуємо Ви записані в Like у вівторок о 13:30. 0936329533 0672929804','0','0'),
(32902,'2020-11-06',65306,143,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','0','1'),
(32903,'2020-11-26',65307,2807,'Нагадуємо Ви записані в Like у червер о 09:30. 0936329533 0672929804','0','0'),
(32904,'2020-12-25',65308,2807,'Нагадуємо Ви записані в Like у п\'ятницю о 09:30. 0936329533 0672929804','0','1'),
(32905,'2020-10-31',65309,608,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','0','0'),
(32906,'2020-11-02',65311,4411,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','0','0'),
(32907,'2020-11-23',65315,1235,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','1'),
(32908,'2020-11-05',65317,1824,'Нагадуємо Ви записані в Like у червер о 09:45. 0936329533 0672929804','0','0'),
(32909,'2020-11-02',65319,4060,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','0'),
(32910,'2020-11-03',65320,2075,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','1'),
(32911,'2020-11-02',65322,1030,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','0'),
(32912,'2020-12-26',65323,2660,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','1'),
(32913,'2020-11-28',65325,3191,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','0','1'),
(32914,'2020-11-26',65330,1010,'Нагадуємо Ви записані в Like у червер о 12:45. 0936329533 0672929804','0','0'),
(32915,'2020-10-31',65331,3780,'Нагадуємо Ви записані в Like у суботу о 16:30. 0936329533 0672929804','0','0'),
(32916,'2020-10-31',65332,5543,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','0'),
(32917,'2020-11-26',65334,4176,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','0','0'),
(32918,'2020-12-26',65337,4176,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','0','0'),
(32919,'2020-11-04',65342,81,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','0'),
(32920,'2020-11-05',65343,449,'Нагадуємо Ви записані в Like у червер о 18:00. 0936329533 0672929804','0','1'),
(32921,'2020-11-02',65346,4073,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','0','0'),
(32922,'2020-11-03',65349,5158,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','0','0'),
(32923,'2020-12-28',65350,104,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','0'),
(32924,'2020-11-04',65352,449,'Нагадуємо Ви записані в Like у середу о 18:00. 0936329533 0672929804','0','0'),
(32925,'2020-11-09',65357,125,'Нагадуємо Ви записані в Like у понеділок о 17:00. 0936329533 0672929804','0','0'),
(32926,'2020-11-02',65361,1995,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','0','0'),
(32927,'2020-11-04',65369,79,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','0','1'),
(32928,'2020-11-20',65370,1642,'Нагадуємо Ви записані в Like у п\'ятницю о 09:45. 0936329533 0672929804','0','0'),
(32929,'2020-11-05',65371,191,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','0','1'),
(32930,'2020-11-06',65373,2106,'Нагадуємо Ви записані в Like у п\'ятницю о 12:30. 0936329533 0672929804','0','1'),
(32931,'2020-11-07',65374,2106,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','0','1'),
(32932,'2020-11-07',65377,5365,'Нагадуємо Ви записані в Like у суботу о 10:15. 0936329533 0672929804','0','1'),
(32933,'2020-11-02',65379,4347,'Нагадуємо Ви записані в Like у понеділок о 17:00. 0936329533 0672929804','0','0'),
(32934,'2020-11-03',65381,4347,'Нагадуємо Ви записані в Like у вівторок о 17:00. 0936329533 0672929804','0','0'),
(32935,'2020-11-26',65383,2293,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','1'),
(32936,'2020-11-19',65385,2098,'Нагадуємо Ви записані в Like у червер о 10:30. 0936329533 0672929804','0','0'),
(32937,'2020-12-10',65386,2098,'Нагадуємо Ви записані в Like у червер о 10:30. 0936329533 0672929804','0','0'),
(32938,'2020-11-02',65387,4934,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','0','0'),
(32939,'2020-11-02',65391,4103,'Нагадуємо Ви записані в Like у понеділок о 14:30. 0936329533 0672929804','0','1'),
(32940,'2020-11-07',65393,766,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','0','1'),
(32941,'2020-11-21',65394,1027,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','1'),
(32942,'2020-11-28',65395,1027,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','1'),
(32943,'2020-12-26',65396,1027,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','1'),
(32944,'2020-11-28',65397,1000,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','1'),
(32945,'2021-01-13',65402,4322,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','0'),
(32946,'2021-06-26',65406,4183,'Нагадуємо Ви записані в Like у суботу о 05:00. 0936329533 0672929804','0','0'),
(32947,'2021-06-26',65408,5544,'Нагадуємо Ви записані в Like у суботу о 05:00. 0936329533 0672929804','0','0'),
(32948,'2020-11-02',65410,1513,'Нагадуємо Ви записані в Like у понеділок о 17:00. 0936329533 0672929804','0','0'),
(32949,'2020-11-07',65411,5545,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','0'),
(32950,'2020-11-07',65418,132,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','0'),
(32951,'2020-11-02',65420,4103,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','0','0'),
(32952,'2020-11-03',65421,1414,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','1'),
(32953,'2020-11-03',65423,3530,'Нагадуємо Ви записані в Like у вівторок о 17:00. 0936329533 0672929804','0','0'),
(32954,'2020-11-03',65424,1519,'Нагадуємо Ви записані в Like у вівторок о 12:30. 0936329533 0672929804','0','0'),
(32955,'2020-11-03',65425,350,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','0','0'),
(32956,'2020-11-21',65426,415,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','0'),
(32957,'2020-11-30',65427,4383,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','0','0'),
(32958,'2020-11-02',65428,4427,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','0','0'),
(32959,'2020-11-12',65430,699,'Нагадуємо Ви записані в Like у червер о 16:30. 0936329533 0672929804','0','1'),
(32960,'2020-11-05',65431,3990,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','0','0'),
(32961,'2020-11-03',65432,5369,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','1'),
(32962,'2020-11-04',65435,4506,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','0'),
(32963,'2020-11-04',65439,5546,'Нагадуємо Ви записані в Like у середу о 10:30. 0936329533 0672929804','0','1'),
(32964,'2020-11-14',65443,1834,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','0','0'),
(32965,'2020-12-18',65444,1834,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','0','0'),
(32966,'2020-11-09',65445,3007,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','0'),
(32967,'2020-11-06',65447,2918,'Нагадуємо Ви записані в Like у п\'ятницю о 15:30. 0936329533 0672929804','0','0'),
(32968,'2020-11-06',65452,2591,'Нагадуємо Ви записані в Like у п\'ятницю о 12:30. 0936329533 0672929804','0','0'),
(32969,'2020-12-26',65455,2293,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','0'),
(32970,'2020-11-09',65457,924,'Нагадуємо Ви записані в Like у понеділок о 14:30. 0936329533 0672929804','0','0'),
(32971,'2020-11-05',65459,2106,'Нагадуємо Ви записані в Like у червер о 13:45. 0936329533 0672929804','0','1'),
(32972,'2020-11-04',65461,5488,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','0','0'),
(32973,'2020-11-17',65464,1080,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','0','1'),
(32974,'2020-11-07',65466,5371,'Нагадуємо Ви записані в Like у суботу о 08:00. 0936329533 0672929804','0','0'),
(32975,'2020-11-07',65468,2654,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','1'),
(32976,'2020-11-06',65470,4828,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','0','0'),
(32977,'2020-11-04',65472,5548,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','0','0'),
(32978,'2020-11-05',65473,483,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','0','0'),
(32979,'2020-11-06',65474,407,'Нагадуємо Ви записані в Like у п\'ятницю о 12:30. 0936329533 0672929804','0','0'),
(32980,'2020-11-06',65475,2075,'Нагадуємо Ви записані в Like у п\'ятницю о 10:30. 0936329533 0672929804','0','0'),
(32981,'2020-11-07',65477,4784,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','0','1'),
(32982,'2020-12-08',65479,2612,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','0'),
(32983,'2020-11-04',65481,2480,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','0','0'),
(32984,'2020-11-04',65482,2446,'Нагадуємо Ви записані в Like у середу о 14:45. 0936329533 0672929804','0','0'),
(32985,'2020-11-12',65483,3216,'Нагадуємо Ви записані в Like у червер о 13:30. 0936329533 0672929804','0','0'),
(32986,'2020-11-07',65484,930,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','0'),
(32987,'2020-11-05',65487,4212,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','0','0'),
(32988,'2020-11-05',65488,4549,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','0'),
(32989,'2020-11-07',65490,5259,'Нагадуємо Ви записані в Like у суботу о 13:30. 0936329533 0672929804','0','1'),
(32990,'2020-11-07',65494,4965,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','0'),
(32991,'2020-11-05',65496,2995,'Нагадуємо Ви записані в Like у червер о 17:30. 0936329533 0672929804','0','0'),
(32992,'2020-11-13',65501,388,'Нагадуємо Ви записані в Like у п\'ятницю о 13:45. 0936329533 0672929804','0','0'),
(32993,'2020-12-07',65502,1534,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','0'),
(32994,'2020-12-01',65504,1801,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','1'),
(32995,'2020-12-29',65505,1801,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','0'),
(32996,'2020-11-09',65506,3620,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','0'),
(32997,'2020-11-06',65507,4340,'Нагадуємо Ви записані в Like у п\'ятницю о 16:30. 0936329533 0672929804','0','0'),
(32998,'2020-11-09',65508,4523,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','0','0'),
(32999,'2020-12-26',65509,4060,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','0'),
(33000,'2020-11-05',65511,5422,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','0','0');

INSERT INTO `sms_schedule` VALUES 
(33001,'2020-12-01',65512,233,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','0','0'),
(33002,'2020-12-29',65513,233,'Нагадуємо Ви записані в Like у вівторок о 10:45. 0936329533 0672929804','0','1'),
(33003,'2020-11-05',65514,3607,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','0','1'),
(33004,'2020-11-05',65515,4508,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','0','1'),
(33005,'2020-12-24',65516,3145,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','0'),
(33006,'2020-12-26',65519,5550,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','1'),
(33007,'2020-11-05',65525,2945,'Нагадуємо Ви записані в Like у червер о 15:15. 0936329533 0672929804','0','0'),
(33008,'2020-11-05',65526,2724,'Нагадуємо Ви записані в Like у червер о 14:30. 0936329533 0672929804','0','0'),
(33009,'2020-11-05',65527,167,'Нагадуємо Ви записані в Like у червер о 14:30. 0936329533 0672929804','0','0'),
(33010,'2020-11-09',65530,5551,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','1'),
(33011,'2020-11-07',65531,56,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','0','1'),
(33012,'2020-11-05',65533,1049,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','0'),
(33013,'2020-11-05',65535,191,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','0','0'),
(33014,'2020-11-07',65535,56,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','0','0'),
(33015,'2020-11-07',65535,5300,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','0','0'),
(33016,'2020-11-06',65535,363,'Нагадуємо Ви записані в Like у п\'ятницю о 10:30. 0936329533 0672929804','0','0'),
(33017,'2020-11-07',65535,4452,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','0'),
(33018,'2020-11-07',65535,766,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','0','0'),
(33019,'2020-11-06',65535,716,'Нагадуємо Ви записані в Like у п\'ятницю о 14:30. 0936329533 0672929804','0','0'),
(33020,'2020-11-06',65535,4397,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','0'),
(33021,'2020-11-06',65535,652,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','0'),
(33022,'2020-11-06',65535,652,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','0','0'),
(33023,'2020-11-06',65535,652,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','0'),
(33024,'2020-11-16',65535,2931,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','0'),
(33025,'2020-11-25',65535,2480,'Нагадуємо Ви записані в Like у середу о 11:30. 0936329533 0672929804','0','0'),
(33026,'2020-11-09',65535,3753,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','0','0'),
(33027,'2020-11-09',65535,1824,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','0','0'),
(33028,'2020-11-14',65535,5552,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','0','0'),
(33029,'2020-11-09',65535,4002,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','0'),
(33030,'2020-11-09',65535,997,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','0'),
(33031,'2020-11-09',65535,1389,'Нагадуємо Ви записані в Like у понеділок о 10:30. 0936329533 0672929804','0','0'),
(33032,'2020-11-07',65535,1389,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','0','0'),
(33033,'2020-11-20',65535,776,'Нагадуємо Ви записані в Like у п\'ятницю о 10:30. 0936329533 0672929804','0','0'),
(33034,'2020-12-02',65535,3340,'Нагадуємо Ви записані в Like у середу о 11:30. 0936329533 0672929804','0','0'),
(33035,'2020-12-30',65535,3340,'Нагадуємо Ви записані в Like у середу о 12:30. 0936329533 0672929804','0','0'),
(33036,'2020-11-11',65535,3340,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','0','0'),
(33037,'2020-11-12',65535,3340,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','0','0'),
(33038,'2020-11-09',65535,1588,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','0','0'),
(33039,'2020-11-09',65535,2527,'Нагадуємо Ви записані в Like у понеділок о 13:30. 0936329533 0672929804','0','0'),
(33040,'2020-11-10',65535,453,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','0','0'),
(33041,'2020-11-11',65535,2793,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','0'),
(33042,'2020-11-11',65535,2793,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','0','0'),
(33043,'2020-11-08',65535,2744,'Нагадуємо Ви записані в Like у неділю о 12:00. 0936329533 0672929804','0','0'),
(33044,'2020-11-10',65535,2152,'Нагадуємо Ви записані в Like у вівторок о 13:30. 0936329533 0672929804','0','0'),
(33045,'2020-11-10',65535,5553,'Нагадуємо Ви записані в Like у вівторок о 13:30. 0936329533 0672929804','0','0'),
(33046,'2020-11-10',65535,2605,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','0','0'),
(33047,'2020-11-26',65535,453,'Нагадуємо Ви записані в Like у червер о 14:30. 0936329533 0672929804','0','0'),
(33048,'2020-11-20',65535,1953,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','0'),
(33049,'2020-11-10',65535,4176,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','0','0'),
(33050,'2020-11-07',65535,2088,'Нагадуємо Ви записані в Like у суботу о 13:15. 0936329533 0672929804','0','0'),
(33051,'2020-11-10',65535,4884,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','0'),
(33052,'2020-11-07',65535,5477,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','0','0'),
(33053,'2020-12-29',65535,1049,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','0','0'),
(33054,'2020-11-27',65535,126,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','0','0'),
(33055,'2020-12-29',65535,126,'Нагадуємо Ви записані в Like у вівторок о 09:30. 0936329533 0672929804','0','0'),
(33056,'2020-12-04',65535,70,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','0','0'),
(33057,'2020-11-07',65535,66,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','0'),
(33058,'2020-11-07',65535,4925,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','0','0'),
(33059,'2020-11-12',65535,3175,'Нагадуємо Ви записані в Like у червер о 05:00. 0936329533 0672929804','0','0'),
(33060,'2020-11-07',65535,3175,'Нагадуємо Ви записані в Like у суботу о 09:15. 0936329533 0672929804','0','0'),
(33061,'2020-11-12',65535,3783,'Нагадуємо Ви записані в Like у червер о 06:00. 0936329533 0672929804','0','0'),
(33062,'2020-11-12',65535,5554,'Нагадуємо Ви записані в Like у червер о 07:00. 0936329533 0672929804','0','0'),
(33063,'2020-11-12',65535,1227,'Нагадуємо Ви записані в Like у червер о 07:00. 0936329533 0672929804','0','0'),
(33064,'2020-11-07',65535,2848,'Нагадуємо Ви записані в Like у суботу о 14:30. 0936329533 0672929804','0','0'),
(33065,'2020-11-09',65535,3892,'Нагадуємо Ви записані в Like у понеділок о 16:00. 0936329533 0672929804','0','0'),
(33066,'2020-11-09',65535,506,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','0','0'),
(33067,'2020-11-07',65535,3607,'Нагадуємо Ви записані в Like у суботу о 11:15. 0936329533 0672929804','0','0'),
(33068,'2020-11-10',65535,1367,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','0','0'),
(33069,'2020-11-10',65535,4009,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','0','0'),
(33070,'2020-11-07',65535,5325,'Нагадуємо Ви записані в Like у суботу о 12:45. 0936329533 0672929804','0','0'),
(33071,'2020-11-07',65535,5219,'Нагадуємо Ви записані в Like у суботу о 14:45. 0936329533 0672929804','0','0'),
(33072,'2020-11-10',65535,3227,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','0'),
(33073,'2020-11-07',65535,494,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','0'),
(33074,'2020-11-09',65535,5447,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','0'),
(33075,'2020-11-25',65535,1979,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','0','0'),
(33076,'2020-12-23',65535,1979,'Нагадуємо Ви записані в Like у середу о 11:15. 0936329533 0672929804','0','0'),
(33077,'2020-12-10',65535,5475,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','0','0'),
(33078,'2020-11-18',65535,5477,'Нагадуємо Ви записані в Like у середу о 14:30. 0936329533 0672929804','0','0'),
(33079,'2020-12-05',65535,686,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','0'),
(33080,'2020-11-26',65535,686,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','0'),
(33081,'2020-11-10',65535,4327,'Нагадуємо Ви записані в Like у вівторок о 13:30. 0936329533 0672929804','0','0'),
(33082,'2020-11-13',65535,4327,'Нагадуємо Ви записані в Like у п\'ятницю о 10:45. 0936329533 0672929804','0','0'),
(33083,'2020-12-03',65535,515,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','0','0'),
(33084,'2020-11-10',65535,4973,'Нагадуємо Ви записані в Like у вівторок о 12:15. 0936329533 0672929804','0','0'),
(33085,'2020-11-08',65535,5269,'Нагадуємо Ви записані в Like у неділю о 12:00. 0936329533 0672929804','0','0'),
(33086,'2020-11-24',65535,5182,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','0','0'),
(33087,'2020-11-20',65535,5269,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','0'),
(33088,'2020-11-12',65535,4532,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','0'),
(33089,'2020-11-09',65535,427,'Нагадуємо Ви записані в Like у понеділок о 16:30. 0936329533 0672929804','0','0'),
(33090,'2020-11-11',65535,716,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','0'),
(33091,'2020-11-12',65535,5485,'Нагадуємо Ви записані в Like у червер о 05:00. 0936329533 0672929804','0','0'),
(33092,'2020-11-12',65535,5486,'Нагадуємо Ви записані в Like у червер о 05:00. 0936329533 0672929804','0','0'),
(33093,'2020-11-12',65535,393,'Нагадуємо Ви записані в Like у червер о 06:00. 0936329533 0672929804','0','0'),
(33094,'2020-11-12',65535,5112,'Нагадуємо Ви записані в Like у червер о 07:15. 0936329533 0672929804','0','0'),
(33095,'2020-11-14',65535,564,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','0','0'),
(33096,'2020-11-09',65535,2088,'Нагадуємо Ви записані в Like у понеділок о 14:15. 0936329533 0672929804','0','0'),
(33097,'2020-11-09',65535,2654,'Нагадуємо Ви записані в Like у понеділок о 15:30. 0936329533 0672929804','0','0'),
(33098,'2020-11-10',65535,5365,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','0','0'),
(33099,'2020-11-09',65535,4088,'Нагадуємо Ви записані в Like у понеділок о 16:45. 0936329533 0672929804','0','0'),
(33100,'2020-12-02',65535,66,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','0','0'),
(33101,'2020-12-30',65535,66,'Нагадуємо Ви записані в Like у середу о 14:30. 0936329533 0672929804','0','0'),
(33102,'2020-12-02',65535,66,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','0','0'),
(33103,'2020-11-09',65535,4416,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','0','0'),
(33104,'2020-11-09',65535,704,'Нагадуємо Ви записані в Like у понеділок о 13:45. 0936329533 0672929804','0','0'),
(33105,'2020-12-05',65535,4938,'Нагадуємо Ви записані в Like у суботу о 13:30. 0936329533 0672929804','0','0'),
(33106,'2021-01-02',65535,4938,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','0','0'),
(33107,'2020-11-24',65535,1962,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','0'),
(33108,'2020-11-10',65535,1962,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','0'),
(33109,'2020-11-14',65535,2481,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','0','0'),
(33110,'2020-11-11',65535,623,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','0'),
(33111,'2020-11-10',65535,4506,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','0','0'),
(33112,'2020-11-13',65535,1842,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','0','0'),
(33113,'2020-11-11',65535,1824,'Нагадуємо Ви записані в Like у середу о 16:30. 0936329533 0672929804','0','0'),
(33114,'2020-11-23',65535,558,'Нагадуємо Ви записані в Like у понеділок о 09:45. 0936329533 0672929804','0','0'),
(33115,'2020-11-18',65535,2137,'Нагадуємо Ви записані в Like у середу о 10:15. 0936329533 0672929804','0','0'),
(33116,'2020-11-17',65535,3227,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','0'),
(33117,'2020-11-11',65535,5317,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','0','0'),
(33118,'2020-11-11',65535,2793,'Нагадуємо Ви записані в Like у середу о 11:30. 0936329533 0672929804','0','0'),
(33119,'2020-11-13',65535,5559,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','0','0'),
(33120,'2020-12-16',65535,3007,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','0','0'),
(33121,'2020-11-11',65535,4857,'Нагадуємо Ви записані в Like у середу о 12:30. 0936329533 0672929804','0','0'),
(33122,'2020-11-11',65535,4028,'Нагадуємо Ви записані в Like у середу о 10:15. 0936329533 0672929804','0','0'),
(33123,'2020-11-11',65535,5521,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','0'),
(33124,'2020-11-11',65535,5560,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','0','0'),
(33125,'2020-11-25',65535,5377,'Нагадуємо Ви записані в Like у середу о 10:30. 0936329533 0672929804','0','0'),
(33126,'2020-11-11',65535,4416,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','0','0'),
(33127,'2020-11-16',65535,4947,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','0'),
(33128,'2020-12-05',65535,4088,'Нагадуємо Ви записані в Like у суботу о 15:30. 0936329533 0672929804','0','0'),
(33129,'2020-11-13',65535,1928,'Нагадуємо Ви записані в Like у п\'ятницю о 10:15. 0936329533 0672929804','0','0'),
(33130,'2020-11-12',65535,5523,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','0','0'),
(33131,'2020-12-02',65535,2,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','0'),
(33132,'2020-12-30',65535,2,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','0'),
(33133,'2020-11-26',65535,704,'Нагадуємо Ви записані в Like у червер о 12:30. 0936329533 0672929804','0','0'),
(33134,'2020-11-17',65535,2931,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','0'),
(33135,'2020-11-14',65535,56,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','0','0'),
(33136,'2020-11-13',65535,5000,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','0','0'),
(33137,'2020-12-15',65535,924,'Нагадуємо Ви записані в Like у вівторок о 12:30. 0936329533 0672929804','0','0'),
(33138,'2020-11-11',65535,1207,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','0','0'),
(33139,'2020-11-12',65535,31,'Нагадуємо Ви записані в Like у червер о 08:30. 0936329533 0672929804','0','0'),
(33140,'2020-12-21',65535,3753,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','0','0'),
(33141,'2020-12-05',65535,506,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','0'),
(33142,'2020-11-11',65535,1953,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','0','0'),
(33143,'2020-11-12',65535,5499,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','0','0'),
(33144,'2020-11-20',65535,333,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','0','0'),
(33145,'2020-11-19',65535,2078,'Нагадуємо Ви записані в Like у червер о 08:00. 0936329533 0672929804','0','0'),
(33146,'2020-11-25',65535,1962,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','0'),
(33147,'2020-12-04',65535,4884,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','0'),
(33148,'2020-11-14',65535,5561,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','0'),
(33149,'2020-11-12',65535,672,'Нагадуємо Ви записані в Like у червер о 17:00. 0936329533 0672929804','0','0'),
(33150,'2020-12-22',65535,659,'Нагадуємо Ви записані в Like у вівторок о 10:30. 0936329533 0672929804','0','0'),
(33151,'2020-11-13',65535,5163,'Нагадуємо Ви записані в Like у п\'ятницю о 15:15. 0936329533 0672929804','0','0'),
(33152,'2020-12-01',65535,212,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','0','0'),
(33153,'2020-11-30',65535,212,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','0'),
(33154,'2020-11-13',65535,672,'Нагадуємо Ви записані в Like у п\'ятницю о 17:00. 0936329533 0672929804','0','0'),
(33155,'2020-12-01',65535,26,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','0'),
(33156,'2020-12-25',65535,26,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','0','0'),
(33157,'2020-11-12',65535,5317,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','0'),
(33158,'2020-11-16',65535,5370,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','0'),
(33159,'2020-11-12',65535,5562,'Нагадуємо Ви записані в Like у червер о 13:30. 0936329533 0672929804','0','0'),
(33160,'2020-11-21',65535,1202,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','0','0'),
(33161,'2020-11-13',65535,466,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','0','0'),
(33162,'2020-12-14',65535,649,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','0','0'),
(33163,'2020-12-04',65535,2605,'Нагадуємо Ви записані в Like у п\'ятницю о 14:30. 0936329533 0672929804','0','0'),
(33164,'2020-11-13',65535,239,'Нагадуємо Ви записані в Like у п\'ятницю о 10:30. 0936329533 0672929804','0','0'),
(33165,'2020-11-12',65535,5563,'Нагадуємо Ви записані в Like у червер о 15:30. 0936329533 0672929804','0','0'),
(33166,'2020-11-12',65535,1513,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','0','0'),
(33167,'2020-11-14',65535,1511,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','0'),
(33168,'2020-11-15',65535,844,'Нагадуємо Ви записані в Like у неділю о 12:00. 0936329533 0672929804','0','0'),
(33169,'2020-11-19',65535,3955,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','0'),
(33170,'2020-11-24',65535,716,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','0'),
(33171,'2020-11-21',65535,1728,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','0','0'),
(33172,'2020-12-23',65535,659,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','0','0'),
(33173,'2020-11-13',65535,1728,'Нагадуємо Ви записані в Like у п\'ятницю о 17:00. 0936329533 0672929804','0','0'),
(33174,'2020-11-18',65535,222,'Нагадуємо Ви записані в Like у середу о 12:45. 0936329533 0672929804','0','0'),
(33175,'2020-11-17',65535,426,'Нагадуємо Ви записані в Like у вівторок о 10:30. 0936329533 0672929804','0','0'),
(33176,'2020-12-07',65535,1945,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','0'),
(33177,'2020-12-28',65535,1945,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','0'),
(33178,'2020-12-04',65535,449,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','0','0'),
(33179,'2021-01-05',65535,449,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','0','0'),
(33180,'2020-12-17',65535,5218,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','0','0'),
(33181,'2020-12-11',65535,626,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','0','0'),
(33182,'2020-11-14',65535,3299,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','0'),
(33183,'2020-11-19',65535,3299,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','0'),
(33184,'2020-11-14',65535,5283,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','0','0'),
(33185,'2020-11-20',65535,5395,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','0'),
(33186,'2020-11-17',65535,1802,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','0'),
(33187,'2020-11-13',65535,2655,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','0'),
(33188,'2020-11-17',65535,1435,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','0','0'),
(33189,'2020-11-14',65535,239,'Нагадуємо Ви записані в Like у суботу о 08:00. 0936329533 0672929804','0','0'),
(33190,'2020-12-07',65535,5377,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','0','0'),
(33191,'2020-11-19',65535,2631,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','0','0'),
(33192,'2020-11-13',65535,5498,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','0','0'),
(33193,'2020-11-13',65535,748,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','0','0'),
(33194,'2020-11-28',65535,507,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','0','0'),
(33195,'2020-12-26',65535,507,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','0','0'),
(33196,'2020-11-26',65535,5564,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','0'),
(33197,'2020-11-20',65535,2849,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','0','0'),
(33198,'2020-12-28',65535,2544,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','0','0'),
(33199,'2020-12-26',65535,5564,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','0'),
(33200,'2020-12-17',65535,3607,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','0','0'),
(33201,'2020-11-21',65535,5566,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','0'),
(33202,'2020-11-14',65535,3744,'Нагадуємо Ви записані в Like у суботу о 11:15. 0936329533 0672929804','0','0'),
(33203,'2020-12-14',65535,31,'Нагадуємо Ви записані в Like у понеділок о 15:30. 0936329533 0672929804','0','0'),
(33204,'2020-12-22',65535,5217,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','0'),
(33205,'2020-12-26',65535,716,'Нагадуємо Ви записані в Like у суботу о 11:30. 0936329533 0672929804','0','0'),
(33206,'2020-11-17',65535,2064,'Нагадуємо Ви записані в Like у вівторок о 10:30. 0936329533 0672929804','0','0'),
(33207,'2020-11-17',65535,4992,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','0','0'),
(33208,'2020-11-17',65535,3929,'Нагадуємо Ви записані в Like у вівторок о 08:00. 0936329533 0672929804','0','0'),
(33209,'2020-11-17',65535,3545,'Нагадуємо Ви записані в Like у вівторок о 15:30. 0936329533 0672929804','0','0'),
(33210,'2020-11-14',65535,5545,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','0','0'),
(33211,'2020-11-14',65535,5088,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','0','0'),
(33212,'2020-11-18',65535,3340,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','0'),
(33213,'2020-11-14',65535,3247,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','0'),
(33214,'2020-12-07',65535,610,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','0','0'),
(33215,'2021-01-20',65535,610,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','0','0'),
(33216,'2020-12-25',65535,3016,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','0','0'),
(33217,'2020-11-14',65535,5567,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','0','0'),
(33218,'2020-11-14',65535,1512,'Нагадуємо Ви записані в Like у суботу о 09:30. 0936329533 0672929804','0','0'),
(33219,'2020-11-17',65535,79,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','0','0'),
(33220,'2020-11-16',65535,79,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','0','0'),
(33221,'2020-11-14',65535,4717,'Нагадуємо Ви записані в Like у суботу о 12:15. 0936329533 0672929804','0','0'),
(33222,'2020-11-14',65535,5568,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','0'),
(33223,'2020-12-25',65535,2090,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','0','0'),
(33224,'2020-12-11',65535,123,'Нагадуємо Ви записані в Like у п\'ятницю о 16:30. 0936329533 0672929804','0','0'),
(33225,'2020-11-17',65535,5233,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','0','0'),
(33226,'2020-12-09',65535,470,'Нагадуємо Ви записані в Like у середу о 09:15. 0936329533 0672929804','0','0'),
(33227,'2020-11-21',65535,1493,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','0'),
(33228,'2020-11-19',65535,1437,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','0','0'),
(33229,'2020-11-16',65535,5041,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','0'),
(33230,'2020-11-19',65535,1412,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','0'),
(33231,'2020-11-18',65535,5571,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','0','0'),
(33232,'2020-11-18',65535,5572,'Нагадуємо Ви записані в Like у середу о 14:30. 0936329533 0672929804','0','0'),
(33233,'2020-11-16',65535,2591,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','0','0'),
(33234,'2020-12-15',65535,532,'Нагадуємо Ви записані в Like у вівторок о 10:15. 0936329533 0672929804','0','0'),
(33235,'2020-11-17',65535,739,'Нагадуємо Ви записані в Like у вівторок о 10:30. 0936329533 0672929804','0','0'),
(33236,'2020-11-18',65535,183,'Нагадуємо Ви записані в Like у середу о 11:30. 0936329533 0672929804','0','0'),
(33237,'2020-11-19',65535,5342,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','0','0'),
(33238,'2020-11-27',65535,1262,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','0'),
(33239,'2020-11-16',65535,5545,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','0'),
(33240,'2020-11-16',65535,2565,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','0','0'),
(33241,'2020-12-05',65535,2104,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','0'),
(33242,'2020-12-28',65535,2104,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','0'),
(33243,'2020-11-17',65535,4925,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','0','0'),
(33244,'2020-11-16',65535,2927,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','0'),
(33245,'2020-11-16',65535,1963,'Нагадуємо Ви записані в Like у понеділок о 15:30. 0936329533 0672929804','0','0'),
(33246,'2020-11-16',65535,599,'Нагадуємо Ви записані в Like у понеділок о 12:30. 0936329533 0672929804','0','0'),
(33247,'2020-12-05',65535,72,'Нагадуємо Ви записані в Like у суботу о 10:45. 0936329533 0672929804','0','0'),
(33248,'2020-12-25',65535,5574,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','0'),
(33249,'2020-11-20',65535,888,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','0','0'),
(33250,'2020-11-27',65535,537,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','0'),
(33251,'2020-12-28',65535,537,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','0','0'),
(33252,'2020-12-12',65535,2654,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','0'),
(33253,'2020-12-12',65535,564,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','0','0'),
(33254,'2020-11-19',65535,2166,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','0','0'),
(33255,'2020-11-16',65535,5575,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','0','0'),
(33256,'2020-11-17',65535,2458,'Нагадуємо Ви записані в Like у вівторок о 14:45. 0936329533 0672929804','0','0'),
(33257,'2020-11-19',65535,5075,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','0','0'),
(33258,'2020-11-17',65535,2565,'Нагадуємо Ви записані в Like у вівторок о 13:15. 0936329533 0672929804','0','0'),
(33259,'2020-11-18',65535,3627,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','0','0'),
(33260,'2020-12-18',65535,3627,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','0','0'),
(33261,'2020-12-23',65535,3783,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','0','0'),
(33262,'2020-11-25',65535,5241,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','0'),
(33263,'2020-11-18',65535,143,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','0','0'),
(33264,'2020-11-19',65535,1040,'Нагадуємо Ви записані в Like у червер о 10:30. 0936329533 0672929804','0','0'),
(33265,'2020-11-18',65535,1235,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','0'),
(33266,'2020-12-21',65535,432,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','0'),
(33267,'2020-12-14',65535,1029,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','0','0'),
(33268,'2020-11-21',65535,3159,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','0','0'),
(33269,'2020-11-18',65535,289,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','0','0'),
(33270,'2020-11-26',65535,497,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','0','0'),
(33271,'2020-12-17',65535,3966,'Нагадуємо Ви записані в Like у червер о 12:15. 0936329533 0672929804','0','0'),
(33272,'2020-12-07',65535,2103,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','0'),
(33273,'2020-12-25',65535,4383,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','0'),
(33274,'2020-11-19',65535,231,'Нагадуємо Ви записані в Like у червер о 17:00. 0936329533 0672929804','0','0'),
(33275,'2020-12-26',65535,686,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','0','0'),
(33276,'2020-11-18',65535,378,'Нагадуємо Ви записані в Like у середу о 13:30. 0936329533 0672929804','0','0'),
(33277,'2020-11-18',65535,378,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','0','0'),
(33278,'2020-11-18',65535,5233,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','0','0'),
(33279,'2020-12-19',65535,599,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','0','0'),
(33280,'2020-12-14',65535,1026,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','0','0'),
(33281,'2020-11-20',65535,1044,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','0','0'),
(33282,'2020-11-20',65535,802,'Нагадуємо Ви записані в Like у п\'ятницю о 14:30. 0936329533 0672929804','0','0'),
(33283,'2020-11-18',65535,4862,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','0','0'),
(33284,'2020-11-27',65535,2607,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','0'),
(33285,'2020-11-18',65535,413,'Нагадуємо Ви записані в Like у середу о 18:30. 0936329533 0672929804','0','0'),
(33286,'2020-11-18',65535,4947,'Нагадуємо Ви записані в Like у середу о 11:30. 0936329533 0672929804','0','0'),
(33287,'2020-11-19',65535,5578,'Нагадуємо Ви записані в Like у червер о 17:00. 0936329533 0672929804','0','0'),
(33288,'2020-11-21',65535,5509,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','0'),
(33289,'2020-11-18',65535,356,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','0'),
(33290,'2020-12-26',65535,4427,'Нагадуємо Ви записані в Like у суботу о 14:30. 0936329533 0672929804','0','0'),
(33291,'2020-11-21',65535,3564,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','0','0'),
(33292,'2020-11-20',65535,726,'Нагадуємо Ви записані в Like у п\'ятницю о 11:45. 0936329533 0672929804','0','0'),
(33293,'2020-12-28',65535,5107,'Нагадуємо Ви записані в Like у понеділок о 17:00. 0936329533 0672929804','0','0'),
(33294,'2020-11-19',65535,2238,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','0'),
(33295,'2020-11-19',65535,2146,'Нагадуємо Ви записані в Like у червер о 11:30. 0936329533 0672929804','0','0'),
(33296,'2020-12-21',65535,2931,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','0'),
(33297,'2020-11-25',65535,2660,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','0','0'),
(33298,'2020-12-24',65535,2660,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','0'),
(33299,'2020-12-17',65535,1080,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','0','0'),
(33300,'2020-11-20',65535,5575,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','0','0'),
(33301,'2020-11-27',65535,1016,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','0','0'),
(33302,'2020-12-07',65535,3716,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','0'),
(33303,'2020-12-15',65535,1802,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','0'),
(33304,'2020-11-20',65535,4659,'Нагадуємо Ви записані в Like у п\'ятницю о 14:45. 0936329533 0672929804','0','0'),
(33305,'2020-12-26',65535,4882,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','0','0'),
(33306,'2020-12-28',65535,426,'Нагадуємо Ви записані в Like у понеділок о 17:00. 0936329533 0672929804','0','0'),
(33307,'2020-12-25',65535,4029,'Нагадуємо Ви записані в Like у п\'ятницю о 11:45. 0936329533 0672929804','0','0'),
(33308,'2020-11-23',65535,2075,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','0'),
(33309,'2020-12-28',65535,79,'Нагадуємо Ви записані в Like у понеділок о 10:30. 0936329533 0672929804','0','0'),
(33310,'2020-12-21',65535,1528,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','0','0'),
(33311,'2020-12-21',65535,1516,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','0','0'),
(33312,'2020-11-22',65535,721,'Нагадуємо Ви записані в Like у неділю о 11:30. 0936329533 0672929804','0','0'),
(33313,'2020-12-22',65535,1435,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','0','0'),
(33314,'2020-11-19',65535,1435,'Нагадуємо Ви записані в Like у червер о 13:30. 0936329533 0672929804','0','0'),
(33315,'2020-11-20',65535,5438,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','0','0'),
(33316,'2020-11-20',65535,19,'Нагадуємо Ви записані в Like у п\'ятницю о 14:45. 0936329533 0672929804','0','0'),
(33317,'2020-11-20',65535,2481,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','0'),
(33318,'2020-12-12',65535,4375,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','0'),
(33319,'2020-11-20',65535,4847,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','0','0'),
(33320,'2020-11-19',65535,438,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','0','0'),
(33321,'2020-11-20',65535,4846,'Нагадуємо Ви записані в Like у п\'ятницю о 12:30. 0936329533 0672929804','0','0'),
(33322,'2020-12-25',65535,1270,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','0','0'),
(33323,'2020-11-25',65535,1906,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','0'),
(33324,'2020-11-21',65535,5524,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','0','0'),
(33325,'2020-11-20',65535,5237,'Нагадуємо Ви записані в Like у п\'ятницю о 15:30. 0936329533 0672929804','0','0'),
(33326,'2020-12-08',65535,1235,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','0'),
(33327,'2020-12-29',65535,1235,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','0'),
(33328,'2020-11-28',65535,1235,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','0'),
(33329,'2020-12-24',65535,356,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','0','0'),
(33330,'2020-11-28',65535,2591,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','0','0'),
(33331,'2020-12-17',65535,5116,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','0'),
(33332,'2020-11-25',65535,2137,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','0','0'),
(33333,'2020-12-02',65535,2137,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','0','0'),
(33334,'2020-12-02',65535,5584,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','0'),
(33335,'2020-11-20',65535,3830,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','0'),
(33336,'2020-11-20',65535,4404,'Нагадуємо Ви записані в Like у п\'ятницю о 12:30. 0936329533 0672929804','0','0'),
(33337,'2020-11-24',65535,4404,'Нагадуємо Ви записані в Like у вівторок о 10:30. 0936329533 0672929804','0','0'),
(33338,'2020-11-20',65535,5355,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','0','0'),
(33339,'2020-11-20',65535,5355,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','0','0'),
(33340,'2020-11-25',65535,2544,'Нагадуємо Ви записані в Like у середу о 10:15. 0936329533 0672929804','0','0'),
(33341,'2020-12-05',65535,1354,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','0'),
(33342,'2020-12-05',65535,2875,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','0'),
(33343,'2020-12-30',65535,289,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','0'),
(33344,'2020-11-28',65535,4918,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','0','0'),
(33345,'2020-11-28',65535,4918,'Нагадуємо Ви записані в Like у суботу о 10:15. 0936329533 0672929804','0','0'),
(33346,'2020-11-20',65535,4992,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','0','0'),
(33347,'2020-11-30',65535,1437,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','0','0'),
(33348,'2020-11-20',65535,5418,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','0','0'),
(33349,'2020-11-26',65535,1437,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','0','0'),
(33350,'2020-12-29',65535,222,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','0','0'),
(33351,'2020-11-20',65535,413,'Нагадуємо Ви записані в Like у п\'ятницю о 18:00. 0936329533 0672929804','0','0'),
(33352,'2020-11-20',65535,4996,'Нагадуємо Ви записані в Like у п\'ятницю о 09:15. 0936329533 0672929804','0','0'),
(33353,'2021-01-04',65535,4622,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','0','0'),
(33354,'2020-12-24',65535,4029,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','0','0'),
(33355,'2020-12-24',65535,5477,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','0','0'),
(33356,'2020-12-30',65535,1270,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','0','0'),
(33357,'2020-12-18',65535,699,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','0','0'),
(33358,'2020-11-25',65535,5586,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','0','0'),
(33359,'2020-11-25',65535,1632,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','0'),
(33360,'2020-12-21',65535,4483,'Нагадуємо Ви записані в Like у понеділок о 17:00. 0936329533 0672929804','0','0'),
(33361,'2020-11-24',65535,5226,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','0'),
(33362,'2021-01-20',65535,63,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','0','0'),
(33363,'2020-12-23',65535,2631,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','0','0'),
(33364,'2020-11-28',65535,2527,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','0','0'),
(33365,'2020-12-18',65535,1659,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','0','0'),
(33366,'2020-11-21',65535,5154,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','0','0'),
(33367,'2020-11-25',65535,3564,'Нагадуємо Ви записані в Like у середу о 17:00. 0936329533 0672929804','0','0'),
(33368,'2020-11-21',65535,4624,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','0','0'),
(33369,'2020-11-23',65535,4648,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','0','0'),
(33370,'2020-12-03',65535,1953,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','0'),
(33371,'2020-12-21',65535,5269,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','0','0'),
(33372,'2020-11-23',65535,5517,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','0','0'),
(33373,'2020-12-29',65535,477,'Нагадуємо Ви записані в Like у вівторок о 13:30. 0936329533 0672929804','0','0'),
(33374,'2020-11-24',65535,3564,'Нагадуємо Ви записані в Like у вівторок о 17:00. 0936329533 0672929804','0','0'),
(33375,'2020-11-28',65535,4835,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','0','0'),
(33376,'2020-12-26',65535,5395,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','0'),
(33377,'2020-11-24',65535,4073,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','0','0'),
(33378,'2020-12-11',65535,1642,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','0'),
(33379,'2020-12-29',65535,1642,'Нагадуємо Ви записані в Like у вівторок о 12:30. 0936329533 0672929804','0','0'),
(33380,'2020-11-24',65535,5541,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','0','0'),
(33381,'2020-11-24',65535,4992,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','0','0'),
(33382,'2020-12-28',65535,5438,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','0','0'),
(33383,'2020-12-19',65535,130,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','0','0'),
(33384,'2020-12-29',65535,4947,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','0'),
(33385,'2020-11-28',65535,177,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','0'),
(33386,'2020-12-18',65535,5040,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','0','0'),
(33387,'2020-11-28',65535,5040,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','0'),
(33388,'2020-11-23',65535,175,'Нагадуємо Ви записані в Like у понеділок о 11:30. 0936329533 0672929804','0','0'),
(33389,'2020-12-29',65535,5588,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','0','0'),
(33390,'2020-12-30',65535,5406,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','0','0'),
(33391,'2020-11-25',65535,4771,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','0','0'),
(33392,'2020-11-26',65535,2024,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','0','0'),
(33393,'2020-12-23',65535,802,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','0','0'),
(33394,'2020-12-16',65535,802,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','0','0'),
(33395,'2020-12-24',65535,766,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','0','0'),
(33396,'2020-12-21',65535,3202,'Нагадуємо Ви записані в Like у понеділок о 16:00. 0936329533 0672929804','0','0'),
(33397,'2020-12-26',65535,415,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','0','0'),
(33398,'2020-12-12',65535,4078,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','0'),
(33399,'2020-12-22',65535,5477,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','0','0'),
(33400,'2020-11-24',65535,1202,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','0','0'),
(33401,'2020-12-19',65535,4078,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','0'),
(33402,'2020-11-23',65535,4640,'Нагадуємо Ви записані в Like у понеділок о 13:15. 0936329533 0672929804','0','0'),
(33403,'2021-01-02',65535,3159,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','0'),
(33404,'2020-11-24',65535,1493,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','0','0'),
(33405,'2020-11-24',65535,1054,'Нагадуємо Ви записані в Like у вівторок о 15:45. 0936329533 0672929804','0','0'),
(33406,'2020-12-15',65535,5233,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','0','0'),
(33407,'2020-12-01',65535,4977,'Нагадуємо Ви записані в Like у вівторок о 14:15. 0936329533 0672929804','0','0'),
(33408,'2020-12-01',65535,5589,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','0','0'),
(33409,'2020-11-24',65535,5590,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','0','0'),
(33410,'2020-11-25',65535,4583,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','0'),
(33411,'2020-11-26',65535,1961,'Нагадуємо Ви записані в Like у червер о 16:30. 0936329533 0672929804','0','0'),
(33412,'2020-11-27',65535,2591,'Нагадуємо Ви записані в Like у п\'ятницю о 12:30. 0936329533 0672929804','0','0'),
(33413,'2020-11-27',65535,817,'Нагадуємо Ви записані в Like у п\'ятницю о 15:30. 0936329533 0672929804','0','0'),
(33414,'2020-11-26',65535,507,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','0'),
(33415,'2020-12-30',65535,1235,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','0','0'),
(33416,'2020-11-26',65535,2134,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','0','0'),
(33417,'2020-12-30',65535,2134,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','0','0'),
(33418,'2020-12-02',65535,1235,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','0','0'),
(33419,'2020-11-25',65535,507,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','0','0'),
(33420,'2020-11-26',65535,1027,'Нагадуємо Ви записані в Like у червер о 17:30. 0936329533 0672929804','0','0'),
(33421,'2020-11-27',65535,1000,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','0','0'),
(33422,'2020-11-30',65535,2527,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','0','0'),
(33423,'2020-11-30',65535,720,'Нагадуємо Ви записані в Like у понеділок о 17:00. 0936329533 0672929804','0','0'),
(33424,'2020-11-25',65535,3534,'Нагадуємо Ви записані в Like у середу о 14:30. 0936329533 0672929804','0','0'),
(33425,'2020-11-26',65535,2466,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','0'),
(33426,'2020-11-26',65535,3540,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','0','0'),
(33427,'2020-11-25',65535,4404,'Нагадуємо Ви записані в Like у середу о 10:30. 0936329533 0672929804','0','0'),
(33428,'2020-12-01',65535,3628,'Нагадуємо Ви записані в Like у вівторок о 09:30. 0936329533 0672929804','0','0'),
(33429,'2020-11-27',65535,4347,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','0','0'),
(33430,'2020-11-25',65535,4750,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','0','0'),
(33431,'2020-11-27',65535,1776,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','0','0'),
(33432,'2020-11-26',65535,137,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','0','0'),
(33433,'2020-12-24',65535,844,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','0'),
(33434,'2020-12-07',65535,844,'Нагадуємо Ви записані в Like у понеділок о 09:30. 0936329533 0672929804','0','0'),
(33435,'2020-12-14',65535,558,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','0'),
(33436,'2020-11-26',65535,4637,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','0'),
(33437,'2020-12-29',65535,4648,'Нагадуємо Ви записані в Like у вівторок о 17:00. 0936329533 0672929804','0','0'),
(33438,'2020-11-26',65535,4168,'Нагадуємо Ви записані в Like у червер о 17:45. 0936329533 0672929804','0','0'),
(33439,'2020-12-24',65535,175,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','0','0'),
(33440,'2020-11-26',65535,291,'Нагадуємо Ви записані в Like у червер о 13:30. 0936329533 0672929804','0','0'),
(33441,'2020-12-28',65535,5410,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','0','0'),
(33442,'2020-12-28',65535,5285,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','0','0'),
(33443,'2020-11-26',65535,3990,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','0','0'),
(33444,'2020-12-28',65535,383,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','0','0'),
(33445,'2020-12-11',65535,802,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','0','0'),
(33446,'2020-11-27',65535,5040,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','0'),
(33447,'2020-11-26',65535,754,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','0','0'),
(33448,'2020-12-04',65535,506,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','0','0'),
(33449,'2020-12-30',65535,506,'Нагадуємо Ви записані в Like у середу о 10:30. 0936329533 0672929804','0','0'),
(33450,'2020-12-18',65535,506,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','0','0'),
(33451,'2020-11-25',65535,1895,'Нагадуємо Ви записані в Like у середу о 09:30. 0936329533 0672929804','0','0'),
(33452,'2020-12-22',65535,4183,'Нагадуємо Ви записані в Like у вівторок о 13:30. 0936329533 0672929804','0','0'),
(33453,'2020-11-27',65535,1022,'Нагадуємо Ви записані в Like у п\'ятницю о 15:30. 0936329533 0672929804','0','0'),
(33454,'2020-11-30',65535,2938,'Нагадуємо Ви записані в Like у понеділок о 16:15. 0936329533 0672929804','0','0'),
(33455,'2020-11-27',65535,2655,'Нагадуємо Ви записані в Like у п\'ятницю о 17:00. 0936329533 0672929804','0','0'),
(33456,'2020-12-28',65535,5550,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','0'),
(33457,'2020-11-25',65535,1412,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','0','0'),
(33458,'2020-11-26',65535,4806,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','0','0'),
(33459,'2020-12-03',65535,1617,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','0','0'),
(33460,'2020-11-26',65535,1617,'Нагадуємо Ви записані в Like у червер о 13:15. 0936329533 0672929804','0','0'),
(33461,'2020-11-27',65535,1967,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','0','0'),
(33462,'2020-11-30',65535,627,'Нагадуємо Ви записані в Like у понеділок о 11:30. 0936329533 0672929804','0','0'),
(33463,'2020-11-27',65535,5537,'Нагадуємо Ви записані в Like у п\'ятницю о 15:15. 0936329533 0672929804','0','0'),
(33464,'2020-12-01',65535,693,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','0','0'),
(33465,'2020-12-30',65535,693,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','0','0'),
(33466,'2020-11-26',65535,5592,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','0'),
(33467,'2020-11-27',65535,669,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','0','0'),
(33468,'2020-11-26',65535,5593,'Нагадуємо Ви записані в Like у червер о 17:30. 0936329533 0672929804','0','0'),
(33469,'2020-11-26',65535,1409,'Нагадуємо Ви записані в Like у червер о 17:30. 0936329533 0672929804','0','0'),
(33470,'2020-12-24',65535,3322,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','0'),
(33471,'2020-12-02',65535,188,'Нагадуємо Ви записані в Like у середу о 13:30. 0936329533 0672929804','0','0'),
(33472,'2020-11-27',65535,5455,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','0','0'),
(33473,'2020-11-30',65535,3149,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','0','0'),
(33474,'2020-11-27',65535,2562,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','0'),
(33475,'2020-12-04',65535,700,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','0','0'),
(33476,'2020-12-30',65535,700,'Нагадуємо Ви записані в Like у середу о 12:15. 0936329533 0672929804','0','0'),
(33477,'2020-11-26',65535,2799,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','0'),
(33478,'2020-11-26',65535,5560,'Нагадуємо Ви записані в Like у червер о 11:30. 0936329533 0672929804','0','0'),
(33479,'2020-12-25',65535,5541,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','0','0'),
(33480,'2020-11-27',65535,5401,'Нагадуємо Ви записані в Like у п\'ятницю о 10:15. 0936329533 0672929804','0','0'),
(33481,'2020-11-26',65535,888,'Нагадуємо Ви записані в Like у червер о 11:30. 0936329533 0672929804','0','0'),
(33482,'2020-11-27',65535,3883,'Нагадуємо Ви записані в Like у п\'ятницю о 12:45. 0936329533 0672929804','0','0'),
(33483,'2020-11-27',65535,5237,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','0','0'),
(33484,'2020-12-01',65535,31,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','0','0'),
(33485,'2020-12-18',65535,4073,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','0','0'),
(33486,'2021-01-26',65535,450,'Нагадуємо Ви записані в Like у вівторок о 17:00. 0936329533 0672929804','0','0'),
(33487,'2020-12-15',65535,4311,'Нагадуємо Ви записані в Like у вівторок о 17:00. 0936329533 0672929804','0','0'),
(33488,'2020-12-17',65535,4347,'Нагадуємо Ви записані в Like у червер о 13:30. 0936329533 0672929804','0','0'),
(33489,'2021-01-05',65535,4311,'Нагадуємо Ви записані в Like у вівторок о 17:00. 0936329533 0672929804','0','0'),
(33490,'2021-01-05',65535,4347,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','0','0'),
(33491,'2020-11-27',65535,4403,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','0','0'),
(33492,'2020-12-18',65535,231,'Нагадуємо Ви записані в Like у п\'ятницю о 17:00. 0936329533 0672929804','0','0'),
(33493,'2020-11-27',65535,4918,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','0','0'),
(33494,'2020-12-15',65535,231,'Нагадуємо Ви записані в Like у вівторок о 17:00. 0936329533 0672929804','0','0'),
(33495,'2020-12-30',65535,1262,'Нагадуємо Ви записані в Like у середу о 09:45. 0936329533 0672929804','0','0'),
(33496,'2020-12-23',65535,5107,'Нагадуємо Ви записані в Like у середу о 16:15. 0936329533 0672929804','0','0'),
(33497,'2020-12-24',65535,4583,'Нагадуємо Ви записані в Like у червер о 10:45. 0936329533 0672929804','0','0'),
(33498,'2020-12-16',65535,1215,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','0','0'),
(33499,'2020-12-24',65535,2544,'Нагадуємо Ви записані в Like у червер о 10:45. 0936329533 0672929804','0','0'),
(33500,'2020-12-16',65535,2137,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','0','0');

INSERT INTO `sms_schedule` VALUES 
(33501,'2020-11-30',65535,2600,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','0'),
(33502,'2020-12-02',65535,4642,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','0','0'),
(33503,'2020-12-25',65535,5377,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','0'),
(33504,'2020-12-01',65535,2675,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','0','0'),
(33505,'2020-12-31',65535,408,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','0','0'),
(33506,'2020-11-27',65535,5370,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','0','0'),
(33507,'2020-11-27',65535,5596,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','0','0'),
(33508,'2020-12-16',65535,5594,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','0'),
(33509,'2020-12-10',65535,1513,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','0','0'),
(33510,'2020-11-30',65535,2870,'Нагадуємо Ви записані в Like у понеділок о 17:00. 0936329533 0672929804','0','0'),
(33511,'2020-12-11',65535,649,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','0','0'),
(33512,'2020-11-30',65535,4146,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','0','0'),
(33513,'2020-12-25',65535,5597,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','0','0'),
(33514,'2020-12-01',65535,4028,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','0','0'),
(33515,'2020-12-23',65535,4702,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','0','0'),
(33516,'2020-12-28',65535,2807,'Нагадуємо Ви записані в Like у понеділок о 09:30. 0936329533 0672929804','0','0'),
(33517,'2020-12-22',65535,2799,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','0','0'),
(33518,'2020-11-30',65535,3241,'Нагадуємо Ви записані в Like у понеділок о 08:00. 0936329533 0672929804','0','0'),
(33519,'2020-11-30',65535,1389,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','0','0'),
(33520,'2020-12-03',65535,1389,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','0','0'),
(33521,'2020-12-28',65535,1389,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','0','0'),
(33522,'2020-12-02',65535,4846,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','0','0'),
(33523,'2020-12-14',65535,5598,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','0'),
(33524,'2020-12-04',65535,1786,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','0','0'),
(33525,'2020-12-23',65535,4925,'Нагадуємо Ви записані в Like у середу о 13:15. 0936329533 0672929804','0','0'),
(33526,'2020-12-03',65535,5570,'Нагадуємо Ви записані в Like у червер о 15:30. 0936329533 0672929804','0','0'),
(33527,'2021-01-02',65535,1010,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','0'),
(33528,'2021-01-02',65535,1593,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','0'),
(33529,'2020-11-30',65535,4338,'Нагадуємо Ви записані в Like у понеділок о 16:00. 0936329533 0672929804','0','0'),
(33530,'2020-12-03',65535,291,'Нагадуємо Ви записані в Like у червер о 13:30. 0936329533 0672929804','0','0'),
(33531,'2020-12-02',65535,5116,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','0'),
(33532,'2020-12-24',65535,704,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','0','0'),
(33533,'2020-12-23',65535,388,'Нагадуємо Ви записані в Like у середу о 13:30. 0936329533 0672929804','0','0'),
(33534,'2020-12-01',65535,781,'Нагадуємо Ви записані в Like у вівторок о 13:30. 0936329533 0672929804','0','0'),
(33535,'2020-12-10',65535,781,'Нагадуємо Ви записані в Like у червер о 14:30. 0936329533 0672929804','0','0'),
(33536,'2020-12-23',65535,5014,'Нагадуємо Ви записані в Like у середу о 15:45. 0936329533 0672929804','0','0'),
(33537,'2020-12-16',65535,5369,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','0','0'),
(33538,'2020-12-17',65535,756,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','0','0'),
(33539,'2020-11-30',65535,2261,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','0','0'),
(33540,'2020-12-23',65535,754,'Нагадуємо Ви записані в Like у середу о 16:30. 0936329533 0672929804','0','0'),
(33541,'2020-12-25',65535,1027,'Нагадуємо Ви записані в Like у п\'ятницю о 17:30. 0936329533 0672929804','0','0'),
(33542,'2020-12-02',65535,2675,'Нагадуємо Ви записані в Like у середу о 10:30. 0936329533 0672929804','0','0'),
(33543,'2020-12-07',65535,3620,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','0','0'),
(33544,'2020-12-23',65535,1961,'Нагадуємо Ви записані в Like у середу о 13:45. 0936329533 0672929804','0','0'),
(33545,'2020-12-03',65535,4567,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','0','0'),
(33546,'2020-12-03',65535,1786,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','0','0'),
(33547,'2020-12-23',65535,3175,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','0'),
(33548,'2020-12-22',65535,4168,'Нагадуємо Ви записані в Like у вівторок о 17:30. 0936329533 0672929804','0','0'),
(33549,'2020-12-21',65535,5342,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','0','0'),
(33550,'2020-12-25',65535,537,'Нагадуємо Ви записані в Like у п\'ятницю о 11:30. 0936329533 0672929804','0','0'),
(33551,'2020-12-08',65535,4977,'Нагадуємо Ви записані в Like у вівторок о 14:15. 0936329533 0672929804','0','0'),
(33552,'2020-12-21',65535,4210,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','0','0'),
(33553,'2020-12-16',65535,2480,'Нагадуємо Ви записані в Like у середу о 11:30. 0936329533 0672929804','0','0'),
(33554,'2020-12-16',65535,2446,'Нагадуємо Ви записані в Like у середу о 16:15. 0936329533 0672929804','0','0'),
(33555,'2020-12-23',65535,669,'Нагадуємо Ви записані в Like у середу о 10:30. 0936329533 0672929804','0','0'),
(33556,'2020-12-01',65535,4133,'Нагадуємо Ви записані в Like у вівторок о 13:30. 0936329533 0672929804','0','0'),
(33557,'2020-12-04',65535,5601,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','0','0'),
(33558,'2020-12-30',65535,5503,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','0','0'),
(33559,'2020-12-01',65535,4056,'Нагадуємо Ви записані в Like у вівторок о 17:30. 0936329533 0672929804','0','0'),
(33560,'2020-12-10',65535,3151,'Нагадуємо Ви записані в Like у червер о 16:30. 0936329533 0672929804','0','0'),
(33561,'2020-12-23',65535,2224,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','0','0'),
(33562,'2020-12-23',65535,2224,'Нагадуємо Ви записані в Like у середу о 11:30. 0936329533 0672929804','0','0'),
(33563,'2020-12-28',65535,1022,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','0','0'),
(33564,'2020-12-01',65535,4784,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','0','0'),
(33565,'2020-12-24',65535,1776,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','0','0'),
(33566,'2020-12-25',65535,4784,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','0','0'),
(33567,'2020-12-22',65535,1896,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','0'),
(33568,'2020-11-30',65535,1452,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','0','0'),
(33569,'2020-12-04',65535,4146,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','0','0'),
(33570,'2020-12-01',65535,2146,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','0'),
(33571,'2020-12-02',65535,1801,'Нагадуємо Ви записані в Like у середу о 11:15. 0936329533 0672929804','0','0'),
(33572,'2020-12-22',65535,3855,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','0','0'),
(33573,'2020-12-05',65535,720,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','0','0'),
(33574,'2020-12-28',65535,5397,'Нагадуємо Ви записані в Like у понеділок о 16:45. 0936329533 0672929804','0','0'),
(33575,'2020-12-03',65535,4804,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','0'),
(33576,'2020-12-18',65535,459,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','0','0'),
(33577,'2020-12-04',65535,5170,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','0','0'),
(33578,'2020-12-05',65535,56,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','0','0'),
(33579,'2020-12-04',65535,5075,'Нагадуємо Ви записані в Like у п\'ятницю о 12:30. 0936329533 0672929804','0','0'),
(33580,'2020-12-03',65535,3149,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','0','0'),
(33581,'2020-12-07',65535,790,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','0','0'),
(33582,'2020-12-08',65535,790,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','0','0'),
(33583,'2020-12-28',65535,2600,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','0','0'),
(33584,'2020-12-04',65535,796,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','0','0'),
(33585,'2020-12-05',65535,3344,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','0'),
(33586,'2020-12-03',65535,3628,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','0'),
(33587,'2020-12-09',65535,5010,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','0'),
(33588,'2020-12-17',65535,2655,'Нагадуємо Ви записані в Like у червер о 12:15. 0936329533 0672929804','0','0'),
(33589,'2020-12-03',65535,3257,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','0','0'),
(33590,'2020-12-07',65535,1027,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','0','0'),
(33591,'2020-12-11',65535,3810,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','0'),
(33592,'2020-12-03',65535,5603,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','0'),
(33593,'2020-12-24',65535,627,'Нагадуємо Ви записані в Like у червер о 17:30. 0936329533 0672929804','0','0'),
(33594,'2020-12-10',65535,5217,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','0'),
(33595,'2020-12-04',65535,2146,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','0','0'),
(33596,'2020-12-10',65535,1129,'Нагадуємо Ви записані в Like у червер о 10:15. 0936329533 0672929804','0','0'),
(33597,'2020-12-04',65535,1995,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','0','0'),
(33598,'2020-12-24',65535,1437,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','0','0'),
(33599,'2020-12-04',65535,4461,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','0'),
(33600,'2020-12-03',65535,4034,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','0','0'),
(33601,'2020-12-04',65535,5605,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','0'),
(33602,'2020-12-04',65535,4177,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','0','0'),
(33603,'2020-12-04',65535,5606,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','0','0'),
(33604,'2020-12-23',65535,1437,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','0','0'),
(33605,'2020-12-22',65535,4549,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','0'),
(33606,'2020-12-02',65535,5445,'Нагадуємо Ви записані в Like у середу о 07:00. 0936329533 0672929804','0','0'),
(33607,'2020-12-11',65535,1576,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','0'),
(33608,'2020-12-11',65535,5607,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','0'),
(33609,'2020-12-17',65535,3227,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','0'),
(33610,'2020-12-07',65535,4088,'Нагадуємо Ви записані в Like у понеділок о 18:30. 0936329533 0672929804','0','0'),
(33611,'2020-12-07',65535,4088,'Нагадуємо Ви записані в Like у понеділок о 17:30. 0936329533 0672929804','0','0'),
(33612,'2020-12-02',65535,350,'Нагадуємо Ви записані в Like у середу о 15:15. 0936329533 0672929804','0','0'),
(33613,'2020-12-02',65535,5264,'Нагадуємо Ви записані в Like у середу о 15:30. 0936329533 0672929804','0','0'),
(33614,'2020-12-02',65535,5130,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','0'),
(33615,'2020-12-05',65535,930,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','0','0'),
(33616,'2020-12-03',65535,26,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','0','0'),
(33617,'2020-12-03',65535,151,'Нагадуємо Ви записані в Like у червер о 13:30. 0936329533 0672929804','0','0'),
(33618,'2020-12-04',65535,835,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','0','0'),
(33619,'2020-12-05',65535,291,'Нагадуємо Ви записані в Like у суботу о 17:00. 0936329533 0672929804','0','0'),
(33620,'2020-12-03',65535,445,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','0','0'),
(33621,'2020-12-02',65535,4411,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','0','0'),
(33622,'2020-12-02',65535,5608,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','0','0'),
(33623,'2020-12-22',65535,2870,'Нагадуємо Ви записані в Like у вівторок о 17:00. 0936329533 0672929804','0','0'),
(33624,'2020-12-04',65535,5609,'Нагадуємо Ви записані в Like у п\'ятницю о 09:30. 0936329533 0672929804','0','0'),
(33625,'2020-12-04',65535,4340,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','0','0'),
(33626,'2020-12-11',65535,623,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','0','0'),
(33627,'2020-12-22',65535,5610,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','0','0'),
(33628,'2020-12-04',65535,4133,'Нагадуємо Ви записані в Like у п\'ятницю о 13:30. 0936329533 0672929804','0','0'),
(33629,'2020-12-21',65535,4212,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','0'),
(33630,'2020-12-23',65535,4212,'Нагадуємо Ви записані в Like у середу о 17:45. 0936329533 0672929804','0','0'),
(33631,'2020-12-30',65535,3564,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','0','0'),
(33632,'2020-12-09',65535,2137,'Нагадуємо Ви записані в Like у середу о 10:15. 0936329533 0672929804','0','0'),
(33633,'2020-12-03',65535,5584,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','0'),
(33634,'2020-12-19',65535,672,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','0','0'),
(33635,'2020-12-08',65535,104,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','0','0'),
(33636,'2020-12-04',65535,3853,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','0','0'),
(33637,'2020-12-26',65535,5612,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','0'),
(33638,'2020-12-03',65535,2437,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','0','0'),
(33639,'2020-12-22',65535,2660,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','0'),
(33640,'2020-12-22',65535,2466,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','0'),
(33641,'2020-12-15',65535,2146,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','0'),
(33642,'2020-12-23',65535,2600,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','0'),
(33643,'2020-12-21',65535,2544,'Нагадуємо Ви записані в Like у понеділок о 12:15. 0936329533 0672929804','0','0'),
(33644,'2020-12-03',65535,4028,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','0'),
(33645,'2020-12-24',65535,2591,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','0','0'),
(33646,'2020-12-22',65535,2591,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','0','0'),
(33647,'2020-12-12',65535,2591,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','0','0'),
(33648,'2020-12-21',65535,167,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','0','0'),
(33649,'2020-12-18',65535,2660,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','0'),
(33650,'2020-12-17',65535,3110,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','0','0'),
(33651,'2020-12-21',65535,233,'Нагадуємо Ви записані в Like у понеділок о 13:45. 0936329533 0672929804','0','0'),
(33652,'2020-12-03',65535,5103,'Нагадуємо Ви записані в Like у червер о 17:30. 0936329533 0672929804','0','0'),
(33653,'2020-12-03',65535,4506,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','0','0'),
(33654,'2020-12-10',65535,5334,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','0','0'),
(33655,'2020-12-21',65535,2528,'Нагадуємо Ви записані в Like у понеділок о 13:30. 0936329533 0672929804','0','0'),
(33656,'2020-12-23',65535,202,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','0','0'),
(33657,'2020-12-23',65535,202,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','0','0'),
(33658,'2020-12-03',65535,4176,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','0','0'),
(33659,'2020-12-23',65535,212,'Нагадуємо Ви записані в Like у середу о 18:15. 0936329533 0672929804','0','0'),
(33660,'2020-12-16',65535,212,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','0'),
(33661,'2020-12-04',65535,819,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','0'),
(33662,'2020-12-03',65535,3340,'Нагадуємо Ви записані в Like у червер о 16:30. 0936329533 0672929804','0','0'),
(33663,'2020-12-03',65535,930,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','0','0'),
(33664,'2020-12-22',65535,693,'Нагадуємо Ви записані в Like у вівторок о 12:30. 0936329533 0672929804','0','0'),
(33665,'2020-12-03',65535,5170,'Нагадуємо Ви записані в Like у червер о 18:30. 0936329533 0672929804','0','0'),
(33666,'2020-12-03',65535,56,'Нагадуємо Ви записані в Like у червер о 12:30. 0936329533 0672929804','0','0'),
(33667,'2020-12-22',65535,291,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','0','0'),
(33668,'2020-12-04',65535,291,'Нагадуємо Ви записані в Like у п\'ятницю о 18:00. 0936329533 0672929804','0','0'),
(33669,'2020-12-04',65535,4452,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','0','0'),
(33670,'2020-12-10',65535,2261,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','0'),
(33671,'2020-12-24',65535,5324,'Нагадуємо Ви записані в Like у червер о 09:30. 0936329533 0672929804','0','0'),
(33672,'2020-12-09',65535,1786,'Нагадуємо Ви записані в Like у середу о 10:45. 0936329533 0672929804','0','0'),
(33673,'2020-12-21',65535,231,'Нагадуємо Ви записані в Like у понеділок о 17:00. 0936329533 0672929804','0','0'),
(33674,'2020-12-07',65535,2261,'Нагадуємо Ви записані в Like у понеділок о 16:00. 0936329533 0672929804','0','0'),
(33675,'2020-12-22',65535,4512,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','0','0'),
(33676,'2020-12-23',65535,4056,'Нагадуємо Ви записані в Like у середу о 17:30. 0936329533 0672929804','0','0'),
(33677,'2020-12-07',65535,5613,'Нагадуємо Ви записані в Like у понеділок о 11:30. 0936329533 0672929804','0','0'),
(33678,'2020-12-15',65535,303,'Нагадуємо Ви записані в Like у вівторок о 17:00. 0936329533 0672929804','0','0'),
(33679,'2020-12-26',65535,5259,'Нагадуємо Ви записані в Like у суботу о 13:30. 0936329533 0672929804','0','0'),
(33680,'2020-12-10',65535,1617,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','0','0'),
(33681,'2020-12-04',65535,2527,'Нагадуємо Ви записані в Like у п\'ятницю о 18:00. 0936329533 0672929804','0','0'),
(33682,'2020-12-29',65535,2612,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','0'),
(33683,'2020-12-04',65535,2,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','0','0'),
(33684,'2020-12-08',65535,66,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','0','0'),
(33685,'2020-12-22',65535,1354,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','0','0'),
(33686,'2020-12-22',65535,3273,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','0','0'),
(33687,'2020-12-21',65535,3273,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','0','0'),
(33688,'2020-12-04',65535,3033,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','0','0'),
(33689,'2020-12-23',65535,2675,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','0'),
(33690,'2020-12-17',65535,4602,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','0','0'),
(33691,'2020-12-07',65535,4442,'Нагадуємо Ви записані в Like у понеділок о 13:30. 0936329533 0672929804','0','0'),
(33692,'2020-12-05',65535,72,'Нагадуємо Ви записані в Like у суботу о 10:45. 0936329533 0672929804','0','0'),
(33693,'2020-12-23',65535,4411,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','0'),
(33694,'2020-12-14',65535,231,'Нагадуємо Ви записані в Like у понеділок о 17:00. 0936329533 0672929804','0','0'),
(33695,'2020-12-11',65535,726,'Нагадуємо Ви записані в Like у п\'ятницю о 10:45. 0936329533 0672929804','0','0'),
(33696,'2020-12-22',65535,726,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','0'),
(33697,'2020-12-18',65535,5550,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','0'),
(33698,'2020-12-22',65535,4477,'Нагадуємо Ви записані в Like у вівторок о 10:15. 0936329533 0672929804','0','0'),
(33699,'2020-12-22',65535,888,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','0','0'),
(33700,'2020-12-05',65535,4177,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','0'),
(33701,'2020-12-16',65535,5407,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','0','0'),
(33702,'2021-01-02',65535,4642,'Нагадуємо Ви записані в Like у суботу о 13:30. 0936329533 0672929804','0','0'),
(33703,'2020-12-04',65535,4176,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','0'),
(33704,'2020-12-05',65535,4580,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','0'),
(33705,'2020-12-22',65535,4501,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','0'),
(33706,'2020-12-18',65535,681,'Нагадуємо Ви записані в Like у п\'ятницю о 17:30. 0936329533 0672929804','0','0'),
(33707,'2020-12-07',65535,1953,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','0'),
(33708,'2020-12-28',65535,5122,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','0'),
(33709,'2020-12-05',65535,5537,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','0','0'),
(33710,'2020-12-15',65535,2201,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','0','0'),
(33711,'2020-12-22',65535,4411,'Нагадуємо Ви записані в Like у вівторок о 12:15. 0936329533 0672929804','0','0'),
(33712,'2020-12-17',65535,2945,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','0','0'),
(33713,'2021-01-04',65535,2945,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','0','0'),
(33714,'2020-12-05',65535,5103,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','0','0'),
(33715,'2020-12-10',65535,5617,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','0'),
(33716,'2020-12-22',65535,15,'Нагадуємо Ви записані в Like у вівторок о 15:30. 0936329533 0672929804','0','0'),
(33717,'2020-12-15',65535,90,'Нагадуємо Ви записані в Like у вівторок о 15:30. 0936329533 0672929804','0','0'),
(33718,'2020-12-22',65535,4028,'Нагадуємо Ви записані в Like у вівторок о 10:30. 0936329533 0672929804','0','0'),
(33719,'2020-12-21',65535,4028,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','0'),
(33720,'2020-12-16',65535,3628,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','0'),
(33721,'2020-12-23',65535,3628,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','0','0'),
(33722,'2020-12-23',65535,3238,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','0','0'),
(33723,'2020-12-14',65535,5619,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','0'),
(33724,'2020-12-08',65535,1018,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','0','0'),
(33725,'2020-12-14',65535,79,'Нагадуємо Ви записані в Like у понеділок о 13:45. 0936329533 0672929804','0','0'),
(33726,'2020-12-18',65535,1928,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','0'),
(33727,'2020-12-08',65535,4884,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','0','0'),
(33728,'2020-12-12',65535,5620,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','0'),
(33729,'2020-12-12',65535,5620,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','0','0'),
(33730,'2020-12-05',65535,3898,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','0','0'),
(33731,'2020-12-16',65535,1481,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','0','0'),
(33732,'2020-12-11',65535,291,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','0','0'),
(33733,'2021-01-04',65535,151,'Нагадуємо Ви записані в Like у понеділок о 12:30. 0936329533 0672929804','0','0'),
(33734,'2020-12-21',65535,829,'Нагадуємо Ви записані в Like у понеділок о 10:30. 0936329533 0672929804','0','0'),
(33735,'2020-12-05',65535,4614,'Нагадуємо Ви записані в Like у суботу о 09:30. 0936329533 0672929804','0','0'),
(33736,'2020-12-12',65535,2261,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','0'),
(33737,'2020-12-18',65535,4982,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','0','0'),
(33738,'2020-12-05',65535,2256,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','0'),
(33739,'2020-12-21',65535,1097,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','0'),
(33740,'2020-12-22',65535,1097,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','0','0'),
(33741,'2020-12-08',65535,3810,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','0'),
(33742,'2020-12-17',65535,1953,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','0'),
(33743,'2020-12-18',65535,5621,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','0'),
(33744,'2020-12-08',65535,2352,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','0','0'),
(33745,'2021-01-30',65535,819,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','0','0'),
(33746,'2021-01-30',65535,4938,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','0','0'),
(33747,'2021-02-27',65535,819,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','0','0'),
(33748,'2021-02-27',65535,4938,'Нагадуємо Ви записані в Like у суботу о 11:30. 0936329533 0672929804','0','0'),
(33749,'2020-12-08',65535,5622,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','0','0'),
(33750,'2020-12-15',65535,230,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','0','0'),
(33751,'2020-12-08',65535,5285,'Нагадуємо Ви записані в Like у вівторок о 12:30. 0936329533 0672929804','0','0'),
(33752,'2020-12-24',65535,2565,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','0','0'),
(33753,'2021-02-05',65535,680,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','0','0'),
(33754,'2021-03-05',65535,680,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','0','0'),
(33755,'2020-12-08',65535,680,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','0','0'),
(33756,'2020-12-16',65535,2116,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','0','0'),
(33757,'2021-01-02',65535,70,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','0','0'),
(33758,'2020-12-17',65535,864,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','0'),
(33759,'2020-12-24',65535,4957,'Нагадуємо Ви записані в Like у червер о 10:45. 0936329533 0672929804','0','0'),
(33760,'2020-12-24',65535,4972,'Нагадуємо Ви записані в Like у червер о 10:45. 0936329533 0672929804','0','0'),
(33761,'2020-12-24',65535,4971,'Нагадуємо Ви записані в Like у червер о 12:15. 0936329533 0672929804','0','0'),
(33762,'2020-12-24',65535,4971,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','0','0'),
(33763,'2020-12-23',65535,1022,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','0','0'),
(33764,'2020-12-28',65535,4340,'Нагадуємо Ви записані в Like у понеділок о 12:30. 0936329533 0672929804','0','0'),
(33765,'2020-12-28',65535,5609,'Нагадуємо Ви записані в Like у понеділок о 09:30. 0936329533 0672929804','0','0'),
(33766,'2020-12-08',65535,4992,'Нагадуємо Ви записані в Like у вівторок о 09:30. 0936329533 0672929804','0','0'),
(33767,'2020-12-07',65535,5476,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','0','0'),
(33768,'2020-12-23',65535,3853,'Нагадуємо Ви записані в Like у середу о 15:30. 0936329533 0672929804','0','0'),
(33769,'2020-12-22',65535,1351,'Нагадуємо Ви записані в Like у вівторок о 12:45. 0936329533 0672929804','0','0'),
(33770,'2020-12-08',65535,1951,'Нагадуємо Ви записані в Like у вівторок о 16:15. 0936329533 0672929804','0','0'),
(33771,'2020-12-23',65535,2169,'Нагадуємо Ви записані в Like у середу о 12:30. 0936329533 0672929804','0','0'),
(33772,'2020-12-07',65535,2848,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','0','0'),
(33773,'2020-12-28',65535,5524,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','0','0'),
(33774,'2021-01-16',65535,543,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','0'),
(33775,'2021-02-13',65535,543,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','0'),
(33776,'2020-12-22',65535,421,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','0'),
(33777,'2020-12-24',65535,421,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','0'),
(33778,'2020-12-29',65535,5616,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','0','0'),
(33779,'2020-12-09',65535,2562,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','0','0'),
(33780,'2020-12-26',65535,4861,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','0'),
(33781,'2020-12-07',65535,3864,'Нагадуємо Ви записані в Like у понеділок о 13:30. 0936329533 0672929804','0','0'),
(33782,'2020-12-17',65535,1169,'Нагадуємо Ви записані в Like у червер о 13:45. 0936329533 0672929804','0','0'),
(33783,'2020-12-08',65535,5104,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','0','0'),
(33784,'2020-12-26',65535,497,'Нагадуємо Ви записані в Like у суботу о 14:45. 0936329533 0672929804','0','0'),
(33785,'2020-12-07',65535,4882,'Нагадуємо Ви записані в Like у понеділок о 16:00. 0936329533 0672929804','0','0'),
(33786,'2020-12-14',65535,2591,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','0','0'),
(33787,'2020-12-28',65535,2591,'Нагадуємо Ви записані в Like у понеділок о 16:30. 0936329533 0672929804','0','0'),
(33788,'2020-12-20',65535,1648,'Нагадуємо Ви записані в Like у неділю о 10:00. 0936329533 0672929804','0','0'),
(33789,'2020-12-12',65535,300,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','0','0'),
(33790,'2020-12-07',65535,483,'Нагадуємо Ви записані в Like у понеділок о 13:30. 0936329533 0672929804','0','0'),
(33791,'2020-12-28',65535,483,'Нагадуємо Ви записані в Like у понеділок о 13:30. 0936329533 0672929804','0','0'),
(33792,'2020-12-07',65535,3275,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','0','0'),
(33793,'2020-12-12',65535,466,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','0','0'),
(33794,'2020-12-18',65535,4527,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','0','0'),
(33795,'2020-12-22',65535,55,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','0','0'),
(33796,'2020-12-30',65535,726,'Нагадуємо Ви записані в Like у середу о 13:30. 0936329533 0672929804','0','0'),
(33797,'2020-12-29',65535,1010,'Нагадуємо Ви записані в Like у вівторок о 14:30. 0936329533 0672929804','0','0'),
(33798,'2021-01-05',65535,4938,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','0','0'),
(33799,'2021-01-02',65535,5103,'Нагадуємо Ви записані в Like у суботу о 12:30. 0936329533 0672929804','0','0'),
(33800,'2021-01-16',65535,720,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','0','0'),
(33801,'2020-12-22',65535,3876,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','0','0'),
(33802,'2020-12-26',65535,4461,'Нагадуємо Ви записані в Like у суботу о 13:30. 0936329533 0672929804','0','0'),
(33803,'2020-12-28',65535,2356,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','0'),
(33804,'2020-12-16',65535,5344,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','0','0'),
(33805,'2020-12-08',65535,1438,'Нагадуємо Ви записані в Like у вівторок о 09:30. 0936329533 0672929804','0','0'),
(33806,'2020-12-08',65535,2098,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','0','0'),
(33807,'2020-12-09',65535,5104,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','0','0'),
(33808,'2020-12-15',65535,4365,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','0','0'),
(33809,'2020-12-25',65535,4512,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','0','0'),
(33810,'2020-12-11',65535,2103,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','0','0'),
(33811,'2020-12-29',65535,5097,'Нагадуємо Ви записані в Like у вівторок о 10:45. 0936329533 0672929804','0','0'),
(33812,'2020-12-24',65535,1227,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','0'),
(33813,'2020-12-12',65535,3285,'Нагадуємо Ви записані в Like у суботу о 17:00. 0936329533 0672929804','0','0'),
(33814,'2020-12-11',65535,1367,'Нагадуємо Ви записані в Like у п\'ятницю о 13:30. 0936329533 0672929804','0','0'),
(33815,'2021-01-11',65535,1534,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','0'),
(33816,'2021-01-02',65535,390,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','0','0'),
(33817,'2020-12-15',65535,1945,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','0'),
(33818,'2020-12-22',65535,637,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','0','0'),
(33819,'2020-12-29',65535,132,'Нагадуємо Ви записані в Like у вівторок о 11:30. 0936329533 0672929804','0','0'),
(33820,'2020-12-25',65535,1409,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','0','0'),
(33821,'2020-12-25',65535,5593,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','0','0'),
(33822,'2020-12-25',65535,2079,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','0','0'),
(33823,'2020-12-21',65535,1521,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','0','0'),
(33824,'2020-12-24',65535,1528,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','0','0'),
(33825,'2021-01-05',65535,3620,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','0'),
(33826,'2021-01-25',65535,5377,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','0','0'),
(33827,'2020-12-29',65535,4803,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','0','0'),
(33828,'2020-12-16',65535,4560,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','0','0'),
(33829,'2020-12-09',65535,4366,'Нагадуємо Ви записані в Like у середу о 16:30. 0936329533 0672929804','0','0'),
(33830,'2020-12-12',65535,2612,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','0','0'),
(33831,'2020-12-09',65535,5624,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','0','0'),
(33832,'2020-12-09',65535,265,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','0'),
(33833,'2020-12-18',65535,143,'Нагадуємо Ви записані в Like у п\'ятницю о 09:30. 0936329533 0672929804','0','0'),
(33834,'2020-12-24',65535,4549,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','0','0'),
(33835,'2020-12-22',65535,4707,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','0','0'),
(33836,'2020-12-09',65535,581,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','0','0'),
(33837,'2020-12-22',65535,3779,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','0'),
(33838,'2020-12-23',65535,1945,'Нагадуємо Ви записані в Like у середу о 10:30. 0936329533 0672929804','0','0'),
(33839,'2020-12-17',65535,336,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','0','0'),
(33840,'2020-12-17',65535,2177,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','0','0'),
(33841,'2020-12-21',65535,5414,'Нагадуємо Ви записані в Like у понеділок о 16:30. 0936329533 0672929804','0','0'),
(33842,'2020-12-11',65535,143,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','0'),
(33843,'2020-12-26',65535,4088,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','0','0'),
(33844,'2020-12-28',65535,5625,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','0','0'),
(33845,'2020-12-28',65535,2106,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','0','0'),
(33846,'2020-12-10',65535,4765,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','0','0'),
(33847,'2020-12-15',65535,5610,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','0','0'),
(33848,'2020-12-30',65535,5613,'Нагадуємо Ви записані в Like у середу о 14:30. 0936329533 0672929804','0','0'),
(33849,'2020-12-11',65535,139,'Нагадуємо Ви записані в Like у п\'ятницю о 10:30. 0936329533 0672929804','0','0'),
(33850,'2020-12-28',65535,1409,'Нагадуємо Ви записані в Like у понеділок о 15:30. 0936329533 0672929804','0','0'),
(33851,'2020-12-18',65535,2336,'Нагадуємо Ви записані в Like у п\'ятницю о 11:30. 0936329533 0672929804','0','0'),
(33852,'2020-12-10',65535,1046,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','0','0'),
(33853,'2020-12-29',65535,2618,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','0','0'),
(33854,'2020-12-30',65535,5260,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','0','0'),
(33855,'2020-12-14',65535,5288,'Нагадуємо Ви записані в Like у понеділок о 10:30. 0936329533 0672929804','0','0'),
(33856,'2020-12-24',65535,1432,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','0','0'),
(33857,'2020-12-25',65535,1432,'Нагадуємо Ви записані в Like у п\'ятницю о 10:45. 0936329533 0672929804','0','0'),
(33858,'2020-12-10',65535,188,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','0','0'),
(33859,'2020-12-10',65535,139,'Нагадуємо Ви записані в Like у червер о 13:30. 0936329533 0672929804','0','0'),
(33860,'2020-12-30',65535,2927,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','0'),
(33861,'2020-12-22',65535,4624,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','0','0'),
(33862,'2021-01-05',65535,4884,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','0'),
(33863,'2020-12-11',65535,1389,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','0','0'),
(33864,'2020-12-26',65535,1389,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','0'),
(33865,'2020-12-12',65535,5513,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','0','0'),
(33866,'2020-12-12',65535,490,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','0'),
(33867,'2020-12-12',65535,604,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','0'),
(33868,'2020-12-12',65535,4452,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','0','0'),
(33869,'2020-12-21',65535,4899,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','0','0'),
(33870,'2020-12-23',65535,998,'Нагадуємо Ви записані в Like у середу о 09:30. 0936329533 0672929804','0','0'),
(33871,'2020-12-16',65535,492,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','0'),
(33872,'2020-12-14',65535,5626,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','0','0'),
(33873,'2020-12-24',65535,2075,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','0'),
(33874,'2020-12-18',65535,5627,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','0'),
(33875,'2020-12-14',65535,4126,'Нагадуємо Ви записані в Like у понеділок о 16:00. 0936329533 0672929804','0','0'),
(33876,'2020-12-11',65535,4126,'Нагадуємо Ви записані в Like у п\'ятницю о 17:00. 0936329533 0672929804','0','0'),
(33877,'2020-12-24',65535,4126,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','0','0'),
(33878,'2020-12-12',65535,5282,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','0','0'),
(33879,'2020-12-21',65535,5628,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','0'),
(33880,'2020-12-11',65535,4644,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','0'),
(33881,'2020-12-26',65535,3103,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','0','0'),
(33882,'2020-12-15',65535,2843,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','0','0'),
(33883,'2020-12-11',65535,3216,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','0','0'),
(33884,'2020-12-22',65535,5418,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','0','0'),
(33885,'2020-12-14',65535,652,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','0','0'),
(33886,'2020-12-22',65535,4996,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','0','0'),
(33887,'2020-12-11',65535,4140,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','0','0'),
(33888,'2020-12-30',65535,470,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','0','0'),
(33889,'2020-12-12',65535,3530,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','0','0'),
(33890,'2020-12-14',65535,880,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','0','0'),
(33891,'2021-01-04',65535,2806,'Нагадуємо Ви записані в Like у понеділок о 10:30. 0936329533 0672929804','0','0'),
(33892,'2020-12-29',65535,2137,'Нагадуємо Ви записані в Like у вівторок о 15:45. 0936329533 0672929804','0','0'),
(33893,'2020-12-26',65535,5127,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','0','0'),
(33894,'2020-12-19',65535,5573,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','0','0'),
(33895,'2020-12-15',65535,2653,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','0','0'),
(33896,'2020-12-26',65535,413,'Нагадуємо Ви записані в Like у суботу о 16:30. 0936329533 0672929804','0','0'),
(33897,'2020-12-18',65535,1249,'Нагадуємо Ви записані в Like у п\'ятницю о 16:30. 0936329533 0672929804','0','0'),
(33898,'2020-12-30',65535,1728,'Нагадуємо Ви записані в Like у середу о 16:30. 0936329533 0672929804','0','0'),
(33899,'2020-12-29',65535,1728,'Нагадуємо Ви записані в Like у вівторок о 15:30. 0936329533 0672929804','0','0'),
(33900,'2020-12-12',65535,191,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','0','0'),
(33901,'2020-12-29',65535,5618,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','0','0'),
(33902,'2020-12-26',65535,2152,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','0'),
(33903,'2020-12-25',65535,1207,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','0','0'),
(33904,'2020-12-29',65535,2090,'Нагадуємо Ви записані в Like у вівторок о 15:30. 0936329533 0672929804','0','0'),
(33905,'2020-12-28',65535,1437,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','0','0'),
(33906,'2020-12-17',65535,132,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','0','0'),
(33907,'2020-12-19',65535,5391,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','0','0'),
(33908,'2020-12-30',65535,4368,'Нагадуємо Ви записані в Like у середу о 10:30. 0936329533 0672929804','0','0'),
(33909,'2021-01-04',65535,141,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','0'),
(33910,'2021-01-02',65535,5629,'Нагадуємо Ви записані в Like у суботу о 12:30. 0936329533 0672929804','0','0'),
(33911,'2020-12-25',65535,2607,'Нагадуємо Ви записані в Like у п\'ятницю о 17:00. 0936329533 0672929804','0','0'),
(33912,'2021-01-05',65535,5217,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','0'),
(33913,'2020-12-24',65535,3446,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','0','0'),
(33914,'2020-12-26',65535,1691,'Нагадуємо Ви записані в Like у суботу о 13:30. 0936329533 0672929804','0','0'),
(33915,'2020-12-26',65535,1691,'Нагадуємо Ви записані в Like у суботу о 14:45. 0936329533 0672929804','0','0'),
(33916,'2020-12-26',65535,3790,'Нагадуємо Ви записані в Like у суботу о 14:45. 0936329533 0672929804','0','0'),
(33917,'2020-12-26',65535,542,'Нагадуємо Ви записані в Like у суботу о 13:30. 0936329533 0672929804','0','0'),
(33918,'2020-12-15',65535,5300,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','0','0'),
(33919,'2020-12-18',65535,3363,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','0','0'),
(33920,'2020-12-15',65535,2524,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','0','0'),
(33921,'2021-01-05',65535,3545,'Нагадуємо Ви записані в Like у вівторок о 10:30. 0936329533 0672929804','0','0'),
(33922,'2020-12-24',65535,4028,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','0','0'),
(33923,'2020-12-19',65535,4327,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','0','0'),
(33924,'2020-12-19',65535,5631,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','0','0'),
(33925,'2021-01-04',65535,1026,'Нагадуємо Ви записані в Like у понеділок о 11:15. 0936329533 0672929804','0','0'),
(33926,'2020-12-21',65535,466,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','0','0'),
(33927,'2020-12-17',65535,515,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','0'),
(33928,'2020-12-14',65535,239,'Нагадуємо Ви записані в Like у понеділок о 08:30. 0936329533 0672929804','0','0'),
(33929,'2020-12-28',65535,4254,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','0','0'),
(33930,'2021-01-04',65535,4765,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','0'),
(33931,'2020-12-24',65535,944,'Нагадуємо Ви записані в Like у червер о 09:30. 0936329533 0672929804','0','0'),
(33932,'2020-12-28',65535,3122,'Нагадуємо Ви записані в Like у понеділок о 14:45. 0936329533 0672929804','0','0'),
(33933,'2020-12-14',65535,716,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','0','0'),
(33934,'2020-12-19',65535,2727,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','0'),
(33935,'2020-12-25',65535,836,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','0'),
(33936,'2020-12-30',65535,4501,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','0'),
(33937,'2020-12-28',65535,2607,'Нагадуємо Ви записані в Like у понеділок о 17:00. 0936329533 0672929804','0','0'),
(33938,'2020-12-12',65535,5532,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','0'),
(33939,'2020-12-12',65535,3620,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','0','0'),
(33940,'2020-12-26',65535,2849,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','0','0'),
(33941,'2020-12-14',65535,3216,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','0','0'),
(33942,'2020-12-22',65535,5202,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','0'),
(33943,'2020-12-22',65535,5108,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','0','0'),
(33944,'2020-12-16',65535,1632,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','0','0'),
(33945,'2020-12-14',65535,626,'Нагадуємо Ви записані в Like у понеділок о 14:30. 0936329533 0672929804','0','0'),
(33946,'2020-12-22',65535,5108,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','0','0'),
(33947,'2020-12-26',65535,4782,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','0','0'),
(33948,'2021-01-11',65535,139,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','0','0'),
(33949,'2020-12-15',65535,5562,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','0','0'),
(33950,'2020-12-23',65535,5557,'Нагадуємо Ви записані в Like у середу о 14:30. 0936329533 0672929804','0','0'),
(33951,'2020-12-14',65535,1389,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','0','0'),
(33952,'2021-01-04',65535,5537,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','0','0'),
(33953,'2021-01-11',65535,649,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','0','0'),
(33954,'2020-12-16',65535,2018,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','0','0'),
(33955,'2020-12-15',65535,4140,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','0'),
(33956,'2021-01-02',65535,623,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','0','0'),
(33957,'2020-12-24',65535,4654,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','0','0'),
(33958,'2021-01-04',65535,2103,'Нагадуємо Ви записані в Like у понеділок о 13:30. 0936329533 0672929804','0','0'),
(33959,'2021-01-05',65535,291,'Нагадуємо Ви записані в Like у вівторок о 14:30. 0936329533 0672929804','0','0'),
(33960,'2020-12-15',65535,1280,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','0','0'),
(33961,'2020-12-26',65535,2848,'Нагадуємо Ви записані в Like у суботу о 15:30. 0936329533 0672929804','0','0'),
(33962,'2021-01-22',65535,123,'Нагадуємо Ви записані в Like у п\'ятницю о 16:30. 0936329533 0672929804','0','0'),
(33963,'2020-12-14',65535,790,'Нагадуємо Ви записані в Like у понеділок о 11:30. 0936329533 0672929804','0','0'),
(33964,'2020-12-29',65535,1785,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','0'),
(33965,'2020-12-21',65535,1896,'Нагадуємо Ви записані в Like у понеділок о 15:45. 0936329533 0672929804','0','0'),
(33966,'2020-12-21',65535,648,'Нагадуємо Ви записані в Like у понеділок о 16:00. 0936329533 0672929804','0','0'),
(33967,'2020-12-14',65535,5070,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','0','0'),
(33968,'2020-12-30',65535,3929,'Нагадуємо Ви записані в Like у середу о 08:15. 0936329533 0672929804','0','0'),
(33969,'2020-12-16',65535,3212,'Нагадуємо Ви записані в Like у середу о 17:00. 0936329533 0672929804','0','0'),
(33970,'2020-12-14',65535,191,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','0','0'),
(33971,'2020-12-15',65535,713,'Нагадуємо Ви записані в Like у вівторок о 10:30. 0936329533 0672929804','0','0'),
(33972,'2020-12-26',65535,5632,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','0','0'),
(33973,'2020-12-16',65535,2654,'Нагадуємо Ви записані в Like у середу о 10:15. 0936329533 0672929804','0','0'),
(33974,'2020-12-25',65535,1452,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','0','0'),
(33975,'2021-01-04',65535,4922,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','0','0'),
(33976,'2020-12-18',65535,56,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','0','0'),
(33977,'2020-12-15',65535,3780,'Нагадуємо Ви записані в Like у вівторок о 19:00. 0936329533 0672929804','0','0'),
(33978,'2020-12-22',65535,407,'Нагадуємо Ви записані в Like у вівторок о 08:00. 0936329533 0672929804','0','0'),
(33979,'2020-12-28',65535,5130,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','0','0'),
(33980,'2020-12-14',65535,5088,'Нагадуємо Ви записані в Like у понеділок о 13:15. 0936329533 0672929804','0','0'),
(33981,'2020-12-21',65535,407,'Нагадуємо Ви записані в Like у понеділок о 16:00. 0936329533 0672929804','0','0'),
(33982,'2020-12-22',65535,1412,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','0','0'),
(33983,'2020-12-26',65535,4220,'Нагадуємо Ви записані в Like у суботу о 11:45. 0936329533 0672929804','0','0'),
(33984,'2020-12-16',65535,31,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','0','0'),
(33985,'2020-12-14',65535,3121,'Нагадуємо Ви записані в Like у понеділок о 16:30. 0936329533 0672929804','0','0'),
(33986,'2020-12-30',65535,5633,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','0','0'),
(33987,'2020-12-26',65535,5634,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','0','0'),
(33988,'2020-12-21',65535,4549,'Нагадуємо Ви записані в Like у понеділок о 09:30. 0936329533 0672929804','0','0'),
(33989,'2020-12-23',65535,5635,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','0','0'),
(33990,'2021-01-12',65535,558,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','0'),
(33991,'2020-12-19',65535,5300,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','0','0'),
(33992,'2020-12-25',65535,2068,'Нагадуємо Ви записані в Like у п\'ятницю о 14:45. 0936329533 0672929804','0','0'),
(33993,'2020-12-22',65535,1621,'Нагадуємо Ви записані в Like у вівторок о 17:00. 0936329533 0672929804','0','0'),
(33994,'2021-01-05',65535,3628,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','0'),
(33995,'2020-12-18',65535,1839,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','0','0'),
(33996,'2020-12-19',65535,4349,'Нагадуємо Ви записані в Like у суботу о 12:30. 0936329533 0672929804','0','0'),
(33997,'2020-12-17',65535,5312,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','0','0'),
(33998,'2021-01-11',65535,1802,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','0'),
(33999,'2020-12-26',65535,4349,'Нагадуємо Ви записані в Like у суботу о 17:00. 0936329533 0672929804','0','0'),
(34000,'2020-12-19',65535,4080,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','0','0');

INSERT INTO `sms_schedule` VALUES 
(34001,'2021-01-15',65535,1029,'Нагадуємо Ви записані в Like у п\'ятницю о 15:30. 0936329533 0672929804','0','0'),
(34002,'2020-12-17',65535,716,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','0'),
(34003,'2020-12-18',65535,5560,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','0'),
(34004,'2020-12-16',65535,5560,'Нагадуємо Ви записані в Like у середу о 13:45. 0936329533 0672929804','0','0'),
(34005,'2020-12-17',65535,5636,'Нагадуємо Ви записані в Like у червер о 15:45. 0936329533 0672929804','0','0'),
(34006,'2020-12-17',65535,5627,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','0','0'),
(34007,'2020-12-17',65535,3830,'Нагадуємо Ви записані в Like у червер о 09:30. 0936329533 0672929804','0','0'),
(34008,'2021-01-05',65535,5626,'Нагадуємо Ви записані в Like у вівторок о 15:15. 0936329533 0672929804','0','0'),
(34009,'2020-12-16',65535,5233,'Нагадуємо Ви записані в Like у середу о 14:30. 0936329533 0672929804','0','0'),
(34010,'2020-12-16',65535,1588,'Нагадуємо Ви записані в Like у середу о 13:30. 0936329533 0672929804','0','0'),
(34011,'2020-12-30',65535,2353,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','0','0'),
(34012,'2020-12-17',65535,766,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','0','0'),
(34013,'2020-12-18',65535,5138,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','0'),
(34014,'2020-12-22',65535,453,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','0','0'),
(34015,'2020-12-16',65535,453,'Нагадуємо Ви записані в Like у середу о 15:30. 0936329533 0672929804','0','0'),
(34016,'2020-12-25',65535,3083,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','0','0'),
(34017,'2020-12-23',65535,739,'Нагадуємо Ви записані в Like у середу о 09:30. 0936329533 0672929804','0','0'),
(34018,'2020-12-22',65535,2146,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','0','0'),
(34019,'2020-12-25',65535,3319,'Нагадуємо Ви записані в Like у п\'ятницю о 15:45. 0936329533 0672929804','0','0'),
(34020,'2021-01-12',65535,626,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','0','0'),
(34021,'2020-12-25',65535,358,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','0','0'),
(34022,'2020-12-26',65535,5520,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','0'),
(34023,'2020-12-26',65535,1895,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','0','0'),
(34024,'2020-12-17',65535,1963,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','0','0'),
(34025,'2020-12-18',65535,5010,'Нагадуємо Ви записані в Like у п\'ятницю о 09:30. 0936329533 0672929804','0','0'),
(34026,'2020-12-30',65535,2146,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','0','0'),
(34027,'2020-12-25',65535,231,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','0','0'),
(34028,'2020-12-22',65535,2524,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','0'),
(34029,'2020-12-18',65535,1785,'Нагадуємо Ви записані в Like у п\'ятницю о 13:15. 0936329533 0672929804','0','0'),
(34030,'2020-12-23',65535,2745,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','0'),
(34031,'2020-12-24',65535,936,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','0'),
(34032,'2020-12-25',65535,3102,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','0'),
(34033,'2020-12-24',65535,5444,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','0','0'),
(34034,'2020-12-26',65535,2353,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','0'),
(34035,'2020-12-17',65535,4556,'Нагадуємо Ви записані в Like у червер о 14:45. 0936329533 0672929804','0','0'),
(34036,'2020-12-24',65535,4559,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','0','0'),
(34037,'2020-12-21',65535,143,'Нагадуємо Ви записані в Like у понеділок о 10:15. 0936329533 0672929804','0','0'),
(34038,'2020-12-22',65535,1040,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','0'),
(34039,'2020-12-18',65535,1728,'Нагадуємо Ви записані в Like у п\'ятницю о 17:00. 0936329533 0672929804','0','0'),
(34040,'2020-12-31',65535,3273,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','0'),
(34041,'2020-12-29',65535,2152,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','0'),
(34042,'2021-01-11',65535,532,'Нагадуємо Ви записані в Like у понеділок о 10:45. 0936329533 0672929804','0','0'),
(34043,'2021-01-15',65535,713,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','0','0'),
(34044,'2020-12-17',65535,696,'Нагадуємо Ви записані в Like у червер о 10:30. 0936329533 0672929804','0','0'),
(34045,'2020-12-21',65535,5410,'Нагадуємо Ви записані в Like у понеділок о 16:30. 0936329533 0672929804','0','0'),
(34046,'2020-12-18',65535,4352,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','0','0'),
(34047,'2020-12-17',65535,4750,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','0','0'),
(34048,'2020-12-21',65535,1892,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','0','0'),
(34049,'2020-12-19',65535,4168,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','0','0'),
(34050,'2020-12-28',65535,2785,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','0','0'),
(34051,'2020-12-21',65535,1806,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','0'),
(34052,'2020-12-18',65535,5638,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','0','0'),
(34053,'2021-01-16',65535,924,'Нагадуємо Ви записані в Like у суботу о 12:30. 0936329533 0672929804','0','0'),
(34054,'2020-12-18',65535,1389,'Нагадуємо Ви записані в Like у п\'ятницю о 12:15. 0936329533 0672929804','0','0'),
(34055,'2020-12-19',65535,5529,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','0'),
(34056,'2020-12-17',65535,5365,'Нагадуємо Ви записані в Like у червер о 13:30. 0936329533 0672929804','0','0'),
(34057,'2020-12-17',65535,5414,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','0','0'),
(34058,'2020-12-19',65535,4411,'Нагадуємо Ви записані в Like у суботу о 10:45. 0936329533 0672929804','0','0'),
(34059,'2021-01-12',65535,90,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','0','0'),
(34060,'2020-12-17',65535,2745,'Нагадуємо Ви записані в Like у червер о 11:30. 0936329533 0672929804','0','0'),
(34061,'2021-01-04',65535,3110,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','0','0'),
(34062,'2020-12-21',65535,5639,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','0','0'),
(34063,'2020-12-29',65535,5570,'Нагадуємо Ви записані в Like у вівторок о 17:30. 0936329533 0672929804','0','0'),
(34064,'2020-12-22',65535,4311,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','0','0'),
(34065,'2020-12-17',65535,4311,'Нагадуємо Ви записані в Like у червер о 15:30. 0936329533 0672929804','0','0'),
(34066,'2020-12-17',65535,4287,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','0','0'),
(34067,'2020-12-28',65535,212,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','0','0'),
(34068,'2021-01-04',65535,492,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','0','0'),
(34069,'2020-12-31',65535,1632,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','0'),
(34070,'2020-12-18',65535,4572,'Нагадуємо Ви записані в Like у п\'ятницю о 16:30. 0936329533 0672929804','0','0'),
(34071,'2020-12-29',65535,2773,'Нагадуємо Ви записані в Like у вівторок о 13:30. 0936329533 0672929804','0','0'),
(34072,'2021-01-05',65535,2137,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','0','0'),
(34073,'2020-12-30',65535,286,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','0','0'),
(34074,'2020-12-29',65535,5178,'Нагадуємо Ви записані в Like у вівторок о 15:30. 0936329533 0672929804','0','0'),
(34075,'2020-12-29',65535,3311,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','0','0'),
(34076,'2020-12-18',65535,4736,'Нагадуємо Ви записані в Like у п\'ятницю о 09:30. 0936329533 0672929804','0','0'),
(34077,'2020-12-23',65535,3955,'Нагадуємо Ви записані в Like у середу о 12:30. 0936329533 0672929804','0','0'),
(34078,'2020-12-22',65535,3435,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','0','0'),
(34079,'2020-12-26',65535,3435,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','0','0'),
(34080,'2021-01-11',65535,31,'Нагадуємо Ви записані в Like у понеділок о 14:30. 0936329533 0672929804','0','0'),
(34081,'2020-12-19',65535,5104,'Нагадуємо Ви записані в Like у суботу о 11:30. 0936329533 0672929804','0','0'),
(34082,'2020-12-18',65535,643,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','0','0'),
(34083,'2021-01-05',65535,3299,'Нагадуємо Ви записані в Like у вівторок о 10:15. 0936329533 0672929804','0','0'),
(34084,'2020-12-18',65535,3299,'Нагадуємо Ви записані в Like у п\'ятницю о 10:45. 0936329533 0672929804','0','0'),
(34085,'2020-12-20',65535,3212,'Нагадуємо Ви записані в Like у неділю о 14:00. 0936329533 0672929804','0','0'),
(34086,'2020-12-22',65535,1512,'Нагадуємо Ви записані в Like у вівторок о 15:30. 0936329533 0672929804','0','0'),
(34087,'2020-12-29',65535,3853,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','0'),
(34088,'2020-12-23',65535,453,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','0','0'),
(34089,'2020-12-18',65535,5233,'Нагадуємо Ви записані в Like у п\'ятницю о 14:15. 0936329533 0672929804','0','0'),
(34090,'2020-12-31',65535,4844,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','0'),
(34091,'2020-12-24',65535,5530,'Нагадуємо Ви записані в Like у червер о 17:00. 0936329533 0672929804','0','0'),
(34092,'2020-12-22',65535,716,'Нагадуємо Ви записані в Like у вівторок о 08:15. 0936329533 0672929804','0','0'),
(34093,'2020-12-18',65535,3777,'Нагадуємо Ви записані в Like у п\'ятницю о 09:30. 0936329533 0672929804','0','0'),
(34094,'2021-01-02',65535,5264,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','0','0'),
(34095,'2020-12-29',65535,1284,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','0','0'),
(34096,'2020-12-28',65535,1953,'Нагадуємо Ви записані в Like у понеділок о 12:30. 0936329533 0672929804','0','0'),
(34097,'2021-01-13',65535,1953,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','0'),
(34098,'2020-12-23',65535,4548,'Нагадуємо Ви записані в Like у середу о 12:30. 0936329533 0672929804','0','0'),
(34099,'2021-01-05',65535,5642,'Нагадуємо Ви записані в Like у вівторок о 10:30. 0936329533 0672929804','0','0'),
(34100,'2020-12-21',65535,5643,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','0','0'),
(34101,'2020-12-19',65535,2387,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','0','0'),
(34102,'2021-01-16',65535,2995,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','0'),
(34103,'2020-12-23',65535,1412,'Нагадуємо Ви записані в Like у середу о 15:45. 0936329533 0672929804','0','0'),
(34104,'2020-12-30',65535,3121,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','0','0'),
(34105,'2020-12-28',65535,132,'Нагадуємо Ви записані в Like у понеділок о 18:00. 0936329533 0672929804','0','0'),
(34106,'2021-01-05',65535,132,'Нагадуємо Ви записані в Like у вівторок о 12:15. 0936329533 0672929804','0','0'),
(34107,'2021-01-02',65535,413,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','0'),
(34108,'2021-01-18',65535,3966,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','0','0'),
(34109,'2021-01-04',65535,470,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','0','0'),
(34110,'2020-12-29',65535,2466,'Нагадуємо Ви записані в Like у вівторок о 10:30. 0936329533 0672929804','0','0'),
(34111,'2020-12-26',65535,5012,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','0','0'),
(34112,'2020-12-22',65535,1169,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','0','0'),
(34113,'2020-12-28',65535,3378,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','0','0'),
(34114,'2020-12-29',65535,2724,'Нагадуємо Ви записані в Like у вівторок о 14:30. 0936329533 0672929804','0','0'),
(34115,'2020-12-24',65535,3450,'Нагадуємо Ви записані в Like у червер о 13:45. 0936329533 0672929804','0','0'),
(34116,'2020-12-21',65535,3783,'Нагадуємо Ви записані в Like у понеділок о 09:30. 0936329533 0672929804','0','0'),
(34117,'2020-12-26',65535,4640,'Нагадуємо Ви записані в Like у суботу о 11:30. 0936329533 0672929804','0','0'),
(34118,'2020-12-22',65535,4934,'Нагадуємо Ви записані в Like у вівторок о 17:30. 0936329533 0672929804','0','0'),
(34119,'2020-12-26',65535,5644,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','0','0'),
(34120,'2020-12-22',65535,5644,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','0','0'),
(34121,'2020-12-22',65535,5129,'Нагадуємо Ви записані в Like у вівторок о 14:15. 0936329533 0672929804','0','0'),
(34122,'2021-01-05',65535,4527,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','0','0'),
(34123,'2020-12-23',65535,5527,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','0','0'),
(34124,'2020-12-22',65535,4506,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','0','0'),
(34125,'2020-12-21',65535,5422,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','0','0'),
(34126,'2021-05-31',65535,4635,'Нагадуємо Ви записані в Like у понеділок о 16:00. 0936329533 0672929804','0','0'),
(34127,'2021-05-25',65535,4635,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','0'),
(34128,'2021-06-03',65535,4635,'Нагадуємо Ви записані в Like у червер о 05:30. 0936329533 0672929804','0','0'),
(34129,'2020-12-24',65535,1260,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','0','0'),
(34130,'2021-01-16',65535,681,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','0','0'),
(34131,'2021-02-04',65535,681,'Нагадуємо Ви записані в Like у червер о 15:30. 0936329533 0672929804','0','0'),
(34132,'2020-12-30',65535,5569,'Нагадуємо Ви записані в Like у середу о 13:30. 0936329533 0672929804','0','0'),
(34133,'2021-01-16',65535,4078,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','0'),
(34134,'2021-01-04',65535,5228,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','0','0'),
(34135,'2020-12-28',65535,5593,'Нагадуємо Ви записані в Like у понеділок о 17:00. 0936329533 0672929804','0','0'),
(34136,'2020-12-25',65535,700,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','0','0'),
(34137,'2020-12-24',65535,4722,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','0'),
(34138,'2021-01-20',65535,599,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','0','0'),
(34139,'2020-12-21',65535,5516,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','0','0'),
(34140,'2020-12-25',65535,5492,'Нагадуємо Ви записані в Like у п\'ятницю о 14:45. 0936329533 0672929804','0','0'),
(34141,'2020-12-28',65535,5649,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','0'),
(34142,'2020-12-23',65535,5557,'Нагадуємо Ви записані в Like у середу о 14:30. 0936329533 0672929804','0','0'),
(34143,'2020-12-23',65535,2106,'Нагадуємо Ви записані в Like у середу о 13:30. 0936329533 0672929804','0','0'),
(34144,'2020-12-31',65535,5650,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','0','0'),
(34145,'2020-12-26',65535,2068,'Нагадуємо Ви записані в Like у суботу о 17:15. 0936329533 0672929804','0','0'),
(34146,'2020-12-26',65535,5651,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','0','0'),
(34147,'2021-01-25',65535,432,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','0'),
(34148,'2021-01-18',65535,5628,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','0','0'),
(34149,'2020-12-30',65535,2201,'Нагадуємо Ви записані в Like у середу о 18:00. 0936329533 0672929804','0','0'),
(34150,'2020-12-23',65535,5237,'Нагадуємо Ви записані в Like у середу о 15:30. 0936329533 0672929804','0','0'),
(34151,'2020-12-30',65535,5021,'Нагадуємо Ви записані в Like у середу о 15:45. 0936329533 0672929804','0','0'),
(34152,'2020-12-30',65535,183,'Нагадуємо Ви записані в Like у середу о 12:15. 0936329533 0672929804','0','0'),
(34153,'2020-12-29',65535,5652,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','0','0'),
(34154,'2020-12-24',65535,291,'Нагадуємо Ви записані в Like у червер о 16:00. 0936329533 0672929804','0','0'),
(34155,'2020-12-28',65535,460,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','0','0'),
(34156,'2020-12-31',65535,3220,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','0','0'),
(34157,'2021-01-25',65535,2544,'Нагадуємо Ви записані в Like у понеділок о 10:15. 0936329533 0672929804','0','0'),
(34158,'2021-01-04',65535,4793,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','0','0'),
(34159,'2020-12-30',65535,4973,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','0','0'),
(34160,'2021-01-26',65535,233,'Нагадуємо Ви записані в Like у вівторок о 10:15. 0936329533 0672929804','0','0'),
(34161,'2020-12-28',65535,2458,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','0','0'),
(34162,'2021-02-02',65535,3753,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','0','0'),
(34163,'2020-12-29',65535,5653,'Нагадуємо Ви записані в Like у вівторок о 16:15. 0936329533 0672929804','0','0'),
(34164,'2021-01-04',65535,5285,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','0'),
(34165,'2020-12-26',65535,2169,'Нагадуємо Ви записані в Like у суботу о 12:30. 0936329533 0672929804','0','0'),
(34166,'2021-01-13',65535,648,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','0','0'),
(34167,'2021-02-10',65535,648,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','0','0'),
(34168,'2021-03-03',65535,648,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','0','0'),
(34169,'2021-04-05',65535,648,'Нагадуємо Ви записані в Like у понеділок о 16:00. 0936329533 0672929804','0','0'),
(34170,'2021-04-26',65535,648,'Нагадуємо Ви записані в Like у понеділок о 16:00. 0936329533 0672929804','0','0'),
(34171,'2021-01-21',65535,3202,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','0','0'),
(34172,'2020-12-24',65535,2403,'Нагадуємо Ви записані в Like у червер о 09:15. 0936329533 0672929804','0','0'),
(34173,'2021-01-04',65535,623,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','0','0'),
(34174,'2021-01-02',65535,4427,'Нагадуємо Ви записані в Like у суботу о 13:30. 0936329533 0672929804','0','0'),
(34175,'2020-12-28',65535,3779,'Нагадуємо Ви записані в Like у понеділок о 15:45. 0936329533 0672929804','0','0'),
(34176,'2021-01-05',65535,3033,'Нагадуємо Ви записані в Like у вівторок о 17:00. 0936329533 0672929804','0','0'),
(34177,'2020-12-24',65535,5594,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','0','0'),
(34178,'2020-12-29',65535,5654,'Нагадуємо Ви записані в Like у вівторок о 17:00. 0936329533 0672929804','0','0'),
(34179,'2020-12-29',65535,4477,'Нагадуємо Ви записані в Like у вівторок о 18:00. 0936329533 0672929804','0','0'),
(34180,'2020-12-29',65535,704,'Нагадуємо Ви записані в Like у вівторок о 18:15. 0936329533 0672929804','0','0'),
(34181,'2020-12-29',65535,5575,'Нагадуємо Ви записані в Like у вівторок о 19:15. 0936329533 0672929804','0','0'),
(34182,'2020-12-28',65535,4718,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','0','0'),
(34183,'2020-12-24',65535,5237,'Нагадуємо Ви записані в Like у червер о 15:30. 0936329533 0672929804','0','0'),
(34184,'2021-01-04',65535,5655,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','0','0'),
(34185,'2021-01-04',65535,5656,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','0','0'),
(34186,'2020-12-28',65535,356,'Нагадуємо Ви записані в Like у понеділок о 19:30. 0936329533 0672929804','0','0'),
(34187,'2020-12-26',65535,72,'Нагадуємо Ви записані в Like у суботу о 17:45. 0936329533 0672929804','0','0'),
(34188,'2020-12-29',65535,2553,'Нагадуємо Ви записані в Like у вівторок о 09:30. 0936329533 0672929804','0','0'),
(34189,'2021-01-05',65535,583,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','0'),
(34190,'2020-12-30',65535,5219,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','0','0'),
(34191,'2020-12-29',65535,5219,'Нагадуємо Ви записані в Like у вівторок о 13:30. 0936329533 0672929804','0','0'),
(34192,'2020-12-29',65535,1951,'Нагадуємо Ви записані в Like у вівторок о 11:30. 0936329533 0672929804','0','0'),
(34193,'2020-12-25',65535,5448,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','0'),
(34194,'2021-01-05',65535,4452,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','0','0'),
(34195,'2020-12-28',65535,4862,'Нагадуємо Ви записані в Like у понеділок о 18:00. 0936329533 0672929804','0','0'),
(34196,'2020-12-26',65535,3724,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','0','0'),
(34197,'2020-12-30',65535,3043,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','0','0'),
(34198,'2020-12-26',65535,2150,'Нагадуємо Ви записані в Like у суботу о 09:30. 0936329533 0672929804','0','0'),
(34199,'2020-12-28',65535,4500,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','0','0'),
(34200,'2021-01-15',65535,125,'Нагадуємо Ви записані в Like у п\'ятницю о 18:00. 0936329533 0672929804','0','0'),
(34201,'2021-01-04',65535,2745,'Нагадуємо Ви записані в Like у понеділок о 10:30. 0936329533 0672929804','0','0'),
(34202,'2020-12-28',65535,5657,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','0'),
(34203,'2020-12-26',65535,153,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','0','0'),
(34204,'2021-01-04',65535,4411,'Нагадуємо Ви записані в Like у понеділок о 17:30. 0936329533 0672929804','0','0'),
(34205,'2020-12-25',65535,1241,'Нагадуємо Ви записані в Like у п\'ятницю о 17:00. 0936329533 0672929804','0','0'),
(34206,'2020-12-26',65535,175,'Нагадуємо Ви записані в Like у суботу о 13:00. 0936329533 0672929804','0','0'),
(34207,'2020-12-25',65535,4857,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','0','0'),
(34208,'2021-01-21',65535,5241,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','0'),
(34209,'2020-12-29',65535,4403,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','0','0'),
(34210,'2020-12-30',65535,5616,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','0','0'),
(34211,'2020-12-28',65535,3089,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','0'),
(34212,'2020-12-30',65535,958,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','0','0'),
(34213,'2020-12-26',65535,1022,'Нагадуємо Ви записані в Like у суботу о 16:15. 0936329533 0672929804','0','0'),
(34214,'2020-12-29',65535,3685,'Нагадуємо Ви записані в Like у вівторок о 16:30. 0936329533 0672929804','0','0'),
(34215,'2021-01-02',65535,771,'Нагадуємо Ви записані в Like у суботу о 14:15. 0936329533 0672929804','0','0'),
(34216,'2021-01-16',65535,580,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','0','0'),
(34217,'2021-01-22',65535,2224,'Нагадуємо Ви записані в Like у п\'ятницю о 16:30. 0936329533 0672929804','0','0'),
(34218,'2020-12-26',65535,5657,'Нагадуємо Ви записані в Like у суботу о 19:00. 0936329533 0672929804','0','0'),
(34219,'2021-01-04',65535,5394,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','0'),
(34220,'2021-01-23',65535,1961,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','0'),
(34221,'2021-01-04',65535,5658,'Нагадуємо Ви записані в Like у понеділок о 11:45. 0936329533 0672929804','0','0'),
(34222,'2020-12-29',65535,2090,'Нагадуємо Ви записані в Like у вівторок о 15:30. 0936329533 0672929804','0','0'),
(34223,'2020-12-29',65535,5570,'Нагадуємо Ви записані в Like у вівторок о 18:00. 0936329533 0672929804','0','0'),
(34224,'2021-01-05',65535,1786,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','0','0'),
(34225,'2021-01-12',65535,2631,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','0'),
(34226,'2021-01-20',65535,802,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','0','0'),
(34227,'2020-12-31',65535,212,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','0'),
(34228,'2020-12-25',65535,1506,'Нагадуємо Ви записані в Like у п\'ятницю о 14:30. 0936329533 0672929804','0','0'),
(34229,'2020-12-30',65535,1039,'Нагадуємо Ви записані в Like у середу о 17:15. 0936329533 0672929804','0','0'),
(34230,'2021-01-25',65535,4056,'Нагадуємо Ви записані в Like у понеділок о 17:00. 0936329533 0672929804','0','0'),
(34231,'2021-01-13',65535,2612,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','0'),
(34232,'2020-12-26',65535,4991,'Нагадуємо Ви записані в Like у суботу о 15:30. 0936329533 0672929804','0','0'),
(34233,'2020-12-28',65535,5167,'Нагадуємо Ви записані в Like у понеділок о 15:45. 0936329533 0672929804','0','0'),
(34234,'2020-12-29',65535,1793,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','0','0'),
(34235,'2020-12-31',65535,265,'Нагадуємо Ви записані в Like у червер о 10:30. 0936329533 0672929804','0','0'),
(34236,'2020-12-31',65535,4705,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','0','0'),
(34237,'2021-01-04',65535,2480,'Нагадуємо Ви записані в Like у понеділок о 14:15. 0936329533 0672929804','0','0'),
(34238,'2021-01-04',65535,2663,'Нагадуємо Ви записані в Like у понеділок о 15:45. 0936329533 0672929804','0','0'),
(34239,'2021-01-05',65535,2293,'Нагадуємо Ви записані в Like у вівторок о 18:00. 0936329533 0672929804','0','0'),
(34240,'2021-01-05',65535,4977,'Нагадуємо Ви записані в Like у вівторок о 11:30. 0936329533 0672929804','0','0'),
(34241,'2020-12-28',65535,183,'Нагадуємо Ви записані в Like у понеділок о 14:30. 0936329533 0672929804','0','0'),
(34242,'2021-01-21',65535,704,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','0','0'),
(34243,'2020-12-28',65535,5661,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','0','0'),
(34244,'2020-12-29',65535,4561,'Нагадуємо Ви записані в Like у вівторок о 14:45. 0936329533 0672929804','0','0'),
(34245,'2021-01-16',65535,564,'Нагадуємо Ви записані в Like у суботу о 16:45. 0936329533 0672929804','0','0'),
(34246,'2021-01-27',65535,542,'Нагадуємо Ви записані в Like у середу о 16:00. 0936329533 0672929804','0','0'),
(34247,'2021-01-02',65535,5419,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','0'),
(34248,'2020-12-26',65535,492,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','0','0'),
(34249,'2020-12-26',65535,4925,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','0','0'),
(34250,'2020-12-30',65535,4184,'Нагадуємо Ви записані в Like у середу о 18:00. 0936329533 0672929804','0','0'),
(34251,'2021-01-05',65535,4846,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','0','0'),
(34252,'2020-12-26',65535,5582,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','0','0'),
(34253,'2021-01-02',65535,5332,'Нагадуємо Ви записані в Like у суботу о 10:15. 0936329533 0672929804','0','0'),
(34254,'2021-01-11',65535,5332,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','0','0'),
(34255,'2020-12-28',65535,5663,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','0','0'),
(34256,'2021-01-02',65535,202,'Нагадуємо Ви записані в Like у суботу о 11:15. 0936329533 0672929804','0','0'),
(34257,'2021-02-02',65535,3016,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','0','0'),
(34258,'2020-12-29',65535,1016,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','0','0'),
(34259,'2021-02-25',65535,5541,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','0'),
(34260,'2021-01-23',65535,537,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','0','0'),
(34261,'2021-01-30',65535,2090,'Нагадуємо Ви записані в Like у суботу о 13:30. 0936329533 0672929804','0','0'),
(34262,'2021-01-25',65535,5541,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','0'),
(34263,'2021-01-20',65535,26,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','0','0'),
(34264,'2021-01-05',65535,2653,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','0','0'),
(34265,'2020-12-30',65535,4176,'Нагадуємо Ви записані в Like у середу о 18:00. 0936329533 0672929804','0','0'),
(34266,'2020-12-28',65535,5665,'Нагадуємо Ви записані в Like у понеділок о 10:45. 0936329533 0672929804','0','0'),
(34267,'2021-01-23',65535,1027,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','0'),
(34268,'2020-12-30',65535,5012,'Нагадуємо Ви записані в Like у середу о 13:30. 0936329533 0672929804','0','0'),
(34269,'2021-02-08',65535,5377,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','0','0'),
(34270,'2021-01-26',65535,4060,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','0'),
(34271,'2021-01-25',65535,5395,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','0'),
(34272,'2021-01-28',65535,4961,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','0','0'),
(34273,'2020-12-28',65535,196,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','0','0'),
(34274,'2021-01-23',65535,3402,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','0','0'),
(34275,'2020-12-28',65535,4935,'Нагадуємо Ви записані в Like у понеділок о 09:30. 0936329533 0672929804','0','0'),
(34276,'2020-12-28',65535,1338,'Нагадуємо Ви записані в Like у понеділок о 12:30. 0936329533 0672929804','0','0'),
(34277,'2021-01-16',65535,415,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','0'),
(34278,'2020-12-29',65535,2996,'Нагадуємо Ви записані в Like у вівторок о 18:15. 0936329533 0672929804','0','0'),
(34279,'2020-12-28',65535,175,'Нагадуємо Ви записані в Like у понеділок о 09:45. 0936329533 0672929804','0','0'),
(34280,'2020-12-29',65535,5026,'Нагадуємо Ви записані в Like у вівторок о 15:30. 0936329533 0672929804','0','0'),
(34281,'2021-02-27',65535,4176,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','0','0'),
(34282,'2020-12-29',65535,5669,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','0','0'),
(34283,'2020-12-30',65535,5026,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','0','0'),
(34284,'2020-12-29',65535,5428,'Нагадуємо Ви записані в Like у вівторок о 18:00. 0936329533 0672929804','0','0'),
(34285,'2020-12-29',65535,930,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','0'),
(34286,'2021-01-23',65535,4088,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','0','0'),
(34287,'2020-12-30',65535,1785,'Нагадуємо Ви записані в Like у середу о 13:30. 0936329533 0672929804','0','0'),
(34288,'2021-01-05',65535,4847,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','0','0'),
(34289,'2020-12-29',65535,5671,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','0'),
(34290,'2021-01-11',65535,2242,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','0'),
(34291,'2020-12-30',65535,4404,'Нагадуємо Ви записані в Like у середу о 18:00. 0936329533 0672929804','0','0'),
(34292,'2020-12-31',65535,5488,'Нагадуємо Ви записані в Like у червер о 15:30. 0936329533 0672929804','0','0'),
(34293,'2021-01-18',65535,104,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','0','0'),
(34294,'2020-12-30',65535,1152,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','0'),
(34295,'2021-01-11',65535,1642,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','0','0'),
(34296,'2020-12-30',65535,15,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','0','0'),
(34297,'2020-12-30',65535,4736,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','0','0'),
(34298,'2020-12-31',65535,3233,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','0','0'),
(34299,'2020-12-30',65535,4855,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','0'),
(34300,'2021-01-04',65535,4777,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','0'),
(34301,'2021-01-12',65535,212,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','0','0'),
(34302,'2021-01-25',65535,445,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','0','0'),
(34303,'2021-02-12',65535,610,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','0','0'),
(34304,'2021-03-06',65535,610,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','0','0'),
(34305,'2020-12-30',65535,188,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','0'),
(34306,'2021-01-05',65535,3216,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','0','0'),
(34307,'2021-01-05',65535,823,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','0','0'),
(34308,'2021-01-11',65535,1382,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','0'),
(34309,'2021-01-28',65535,383,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','0','0'),
(34310,'2021-01-11',65535,1382,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','0','0'),
(34311,'2021-02-04',65535,5377,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','0','0'),
(34312,'2021-01-25',65535,2607,'Нагадуємо Ви записані в Like у понеділок о 17:00. 0936329533 0672929804','0','0'),
(34313,'2021-01-12',65535,1354,'Нагадуємо Ви записані в Like у вівторок о 10:30. 0936329533 0672929804','0','0'),
(34314,'2021-01-04',65535,3883,'Нагадуємо Ви записані в Like у понеділок о 15:30. 0936329533 0672929804','0','0'),
(34315,'2021-01-04',65535,5428,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','0'),
(34316,'2021-01-04',65535,1338,'Нагадуємо Ви записані в Like у понеділок о 16:45. 0936329533 0672929804','0','0'),
(34317,'2021-01-30',65535,1049,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','0','0'),
(34318,'2021-01-27',65535,835,'Нагадуємо Ви записані в Like у середу о 12:00. 0936329533 0672929804','0','0'),
(34319,'2021-02-11',65535,222,'Нагадуємо Ви записані в Like у червер о 13:30. 0936329533 0672929804','0','0'),
(34320,'2021-01-26',65535,1010,'Нагадуємо Ви записані в Like у вівторок о 12:15. 0936329533 0672929804','0','0'),
(34321,'2021-01-02',65535,4943,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','0'),
(34322,'2021-01-02',65535,4912,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','0'),
(34323,'2021-01-04',65535,2527,'Нагадуємо Ви записані в Like у понеділок о 15:15. 0936329533 0672929804','0','0'),
(34324,'2020-12-31',65535,1557,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','0'),
(34325,'2021-01-20',65535,2137,'Нагадуємо Ви записані в Like у середу о 17:00. 0936329533 0672929804','0','0'),
(34326,'2021-01-20',65535,239,'Нагадуємо Ви записані в Like у середу о 15:30. 0936329533 0672929804','0','0'),
(34327,'2020-12-31',65535,56,'Нагадуємо Ви записані в Like у червер о 14:30. 0936329533 0672929804','0','0'),
(34328,'2021-01-04',65535,5674,'Нагадуємо Ви записані в Like у понеділок о 09:45. 0936329533 0672929804','0','0'),
(34329,'2021-01-25',65535,2024,'Нагадуємо Ви записані в Like у понеділок о 15:30. 0936329533 0672929804','0','0'),
(34330,'2020-12-31',65535,5675,'Нагадуємо Ви записані в Like у червер о 12:30. 0936329533 0672929804','0','0'),
(34331,'2021-01-15',65535,558,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','0'),
(34332,'2021-01-02',65535,96,'Нагадуємо Ви записані в Like у суботу о 09:45. 0936329533 0672929804','0','0'),
(34333,'2021-01-23',65535,506,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','0','0'),
(34334,'2021-02-20',65535,506,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','0','0'),
(34335,'2021-01-21',65535,107,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','0','0'),
(34336,'2021-02-13',65535,107,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','0','0'),
(34337,'2021-03-06',65535,107,'Нагадуємо Ви записані в Like у суботу о 13:30. 0936329533 0672929804','0','0'),
(34338,'2021-03-27',65535,107,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','0','0'),
(34339,'2021-04-17',65535,107,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','0','0'),
(34340,'2021-05-08',65535,107,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','0','0'),
(34341,'2021-05-29',65535,107,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','0','0'),
(34342,'2021-06-19',65535,107,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','0','0'),
(34343,'2021-07-10',65535,107,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','0','0'),
(34344,'2021-07-31',65535,107,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','0','0'),
(34345,'2021-01-02',65535,5676,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','0'),
(34346,'2021-01-05',65535,4973,'Нагадуємо Ви записані в Like у вівторок о 15:30. 0936329533 0672929804','0','0'),
(34347,'2021-01-15',65535,1235,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','0','0'),
(34348,'2021-01-26',65535,1235,'Нагадуємо Ви записані в Like у вівторок о 10:30. 0936329533 0672929804','0','0'),
(34349,'2021-01-02',65535,652,'Нагадуємо Ви записані в Like у суботу о 15:15. 0936329533 0672929804','0','0'),
(34350,'2021-01-04',65535,4481,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','0','0'),
(34351,'2021-01-28',65535,3340,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','0','0'),
(34352,'2021-01-05',65535,3340,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','0','0'),
(34353,'2021-01-04',65535,5677,'Нагадуємо Ви записані в Like у понеділок о 11:15. 0936329533 0672929804','0','0'),
(34354,'2021-01-04',65535,4847,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','0','0'),
(34355,'2021-01-04',65535,790,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','0'),
(34356,'2021-01-05',65535,4029,'Нагадуємо Ви записані в Like у вівторок о 12:30. 0936329533 0672929804','0','0'),
(34357,'2021-01-04',65535,558,'Нагадуємо Ви записані в Like у понеділок о 09:30. 0936329533 0672929804','0','0'),
(34358,'2021-01-16',65535,1508,'Нагадуємо Ви записані в Like у суботу о 12:30. 0936329533 0672929804','0','0'),
(34359,'2021-01-12',65535,3716,'Нагадуємо Ви записані в Like у вівторок о 14:00. 0936329533 0672929804','0','0'),
(34360,'2021-01-22',65535,3564,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','0','0'),
(34361,'2021-01-04',65535,5678,'Нагадуємо Ви записані в Like у понеділок о 12:45. 0936329533 0672929804','0','0'),
(34362,'2021-01-04',65535,4869,'Нагадуємо Ви записані в Like у понеділок о 17:00. 0936329533 0672929804','0','0'),
(34363,'2021-01-04',65535,4642,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','0'),
(34364,'2021-01-05',65535,96,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','0','0'),
(34365,'2021-01-25',65535,2,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','0','0'),
(34366,'2021-01-04',65535,1046,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','0','0'),
(34367,'2021-01-05',65535,5332,'Нагадуємо Ви записані в Like у вівторок о 16:30. 0936329533 0672929804','0','0'),
(34368,'2021-01-11',65535,5587,'Нагадуємо Ви записані в Like у понеділок о 11:30. 0936329533 0672929804','0','0'),
(34369,'2021-01-04',65535,5088,'Нагадуємо Ви записані в Like у понеділок о 15:30. 0936329533 0672929804','0','0'),
(34370,'2021-01-02',65535,303,'Нагадуємо Ви записані в Like у суботу о 18:00. 0936329533 0672929804','0','0'),
(34371,'2021-01-05',65535,5488,'Нагадуємо Ви записані в Like у вівторок о 11:30. 0936329533 0672929804','0','0'),
(34372,'2021-01-05',65535,1367,'Нагадуємо Ви записані в Like у вівторок о 11:30. 0936329533 0672929804','0','0'),
(34373,'2021-01-11',65535,2152,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','0'),
(34374,'2021-01-12',65535,5679,'Нагадуємо Ви записані в Like у вівторок о 14:30. 0936329533 0672929804','0','0'),
(34375,'2021-01-05',65535,1049,'Нагадуємо Ви записані в Like у вівторок о 12:15. 0936329533 0672929804','0','0'),
(34376,'2021-01-16',65535,5680,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','0','0'),
(34377,'2021-02-02',65535,70,'Нагадуємо Ви записані в Like у вівторок о 10:30. 0936329533 0672929804','0','0'),
(34378,'2021-01-04',65535,292,'Нагадуємо Ви записані в Like у понеділок о 16:45. 0936329533 0672929804','0','0'),
(34379,'2021-01-04',65535,652,'Нагадуємо Ви записані в Like у понеділок о 15:30. 0936329533 0672929804','0','0'),
(34380,'2021-01-25',65535,829,'Нагадуємо Ви записані в Like у понеділок о 09:15. 0936329533 0672929804','0','0'),
(34381,'2021-01-12',65535,1097,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','0'),
(34382,'2021-01-04',65535,3112,'Нагадуємо Ви записані в Like у понеділок о 15:30. 0936329533 0672929804','0','0'),
(34383,'2021-01-05',65535,716,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','0','0'),
(34384,'2021-01-12',65535,4397,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','0'),
(34385,'2021-01-30',65535,4754,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','0'),
(34386,'2021-01-05',65535,3969,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','0','0'),
(34387,'2021-01-23',65535,4383,'Нагадуємо Ви записані в Like у суботу о 16:30. 0936329533 0672929804','0','0'),
(34388,'2021-01-04',65535,4659,'Нагадуємо Ви записані в Like у понеділок о 14:45. 0936329533 0672929804','0','0'),
(34389,'2021-01-04',65535,1962,'Нагадуємо Ви записані в Like у понеділок о 10:30. 0936329533 0672929804','0','0'),
(34390,'2021-01-11',65535,1696,'Нагадуємо Ви записані в Like у понеділок о 12:00. 0936329533 0672929804','0','0'),
(34391,'2021-02-13',65535,720,'Нагадуємо Ви записані в Like у суботу о 13:30. 0936329533 0672929804','0','0'),
(34392,'2021-01-11',65535,492,'Нагадуємо Ви записані в Like у понеділок о 11:30. 0936329533 0672929804','0','0'),
(34393,'2021-01-04',65535,5414,'Нагадуємо Ви записані в Like у понеділок о 17:45. 0936329533 0672929804','0','0'),
(34394,'2021-01-05',65535,3090,'Нагадуємо Ви записані в Like у вівторок о 17:00. 0936329533 0672929804','0','0'),
(34395,'2021-01-15',65535,3611,'Нагадуємо Ви записані в Like у п\'ятницю о 12:15. 0936329533 0672929804','0','0'),
(34396,'2021-01-23',65535,686,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','0'),
(34397,'2021-01-11',65535,188,'Нагадуємо Ви записані в Like у понеділок о 13:30. 0936329533 0672929804','0','0'),
(34398,'2021-01-06',65535,4501,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','0'),
(34399,'2021-01-06',65535,3311,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','0','0'),
(34400,'2021-01-06',65535,4427,'Нагадуємо Ви записані в Like у середу о 10:15. 0936329533 0672929804','0','0'),
(34401,'2021-01-23',65535,699,'Нагадуємо Ви записані в Like у суботу о 13:30. 0936329533 0672929804','0','0'),
(34402,'2021-02-01',65535,1026,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','0','0'),
(34403,'2021-01-06',65535,1951,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','0'),
(34404,'2021-02-02',65535,2103,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','0','0'),
(34405,'2021-01-23',65535,470,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','0','0'),
(34406,'2021-02-04',65535,151,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','0','0'),
(34407,'2021-03-03',65535,151,'Нагадуємо Ви записані в Like у середу о 14:30. 0936329533 0672929804','0','0'),
(34408,'2021-01-11',65535,4803,'Нагадуємо Ви записані в Like у понеділок о 10:30. 0936329533 0672929804','0','0'),
(34409,'2021-01-12',65535,1513,'Нагадуємо Ви записані в Like у вівторок о 17:00. 0936329533 0672929804','0','0'),
(34410,'2021-01-12',65535,5475,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','0','0'),
(34411,'2021-01-30',65535,507,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','0','0'),
(34412,'2021-02-03',65535,1338,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','0','0'),
(34413,'2021-01-06',65535,5683,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','0','0'),
(34414,'2021-01-11',65535,4411,'Нагадуємо Ви записані в Like у понеділок о 16:30. 0936329533 0672929804','0','0'),
(34415,'2021-01-06',65535,4010,'Нагадуємо Ви записані в Like у середу о 10:45. 0936329533 0672929804','0','0'),
(34416,'2021-01-13',65535,388,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','0','0'),
(34417,'2021-02-13',65535,449,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','0','0'),
(34418,'2021-03-19',65535,449,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','0','0'),
(34419,'2021-04-23',65535,449,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','0','0'),
(34420,'2021-01-16',65535,713,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','0','0'),
(34421,'2021-02-14',65535,5681,'Нагадуємо Ви записані в Like у неділю о 09:00. 0936329533 0672929804','0','0'),
(34422,'2021-01-16',65535,1983,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','0'),
(34423,'2021-02-04',65535,4884,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','0','0'),
(34424,'2021-01-30',65535,2137,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','0','0'),
(34425,'2021-01-11',65535,5539,'Нагадуємо Ви записані в Like у понеділок о 12:45. 0936329533 0672929804','0','0'),
(34426,'2021-01-13',65535,4804,'Нагадуємо Ви записані в Like у середу о 14:30. 0936329533 0672929804','0','0'),
(34427,'2021-01-28',65535,5685,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','0','0'),
(34428,'2021-02-04',65535,96,'Нагадуємо Ви записані в Like у червер о 10:30. 0936329533 0672929804','0','0'),
(34429,'2021-01-11',65535,3898,'Нагадуємо Ви записані в Like у понеділок о 14:30. 0936329533 0672929804','0','0'),
(34430,'2021-01-12',65535,3898,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','0','0'),
(34431,'2021-01-11',65535,1169,'Нагадуємо Ви записані в Like у понеділок о 16:30. 0936329533 0672929804','0','0'),
(34432,'2021-09-05',65535,4788,'Нагадуємо Ви записані в Like у неділю о 06:30. 0936329533 0672929804','0','0'),
(34433,'2021-02-05',65535,291,'Нагадуємо Ви записані в Like у п\'ятницю о 14:30. 0936329533 0672929804','0','0'),
(34434,'2021-03-05',65535,291,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','0','0'),
(34435,'2021-01-11',65535,3609,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','0','0'),
(34436,'2021-01-12',65535,5637,'Нагадуємо Ви записані в Like у вівторок о 15:30. 0936329533 0672929804','0','0'),
(34437,'2021-01-11',65535,2605,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','0'),
(34438,'2021-01-13',65535,3574,'Нагадуємо Ви записані в Like у середу о 17:00. 0936329533 0672929804','0','0'),
(34439,'2021-01-11',65535,5369,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','0','0'),
(34440,'2021-01-11',65535,4028,'Нагадуємо Ви записані в Like у понеділок о 15:30. 0936329533 0672929804','0','0'),
(34441,'2021-01-12',65535,5664,'Нагадуємо Ви записані в Like у вівторок о 14:30. 0936329533 0672929804','0','0'),
(34442,'2021-01-13',65535,3605,'Нагадуємо Ви записані в Like у середу о 13:30. 0936329533 0672929804','0','0'),
(34443,'2021-02-11',65535,1534,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','0'),
(34444,'2021-02-05',65535,1802,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','0'),
(34445,'2021-08-10',65535,5686,'Нагадуємо Ви записані в Like у вівторок о 05:00. 0936329533 0672929804','0','0'),
(34446,'2021-08-10',65535,5687,'Нагадуємо Ви записані в Like у вівторок о 05:00. 0936329533 0672929804','0','0'),
(34447,'2021-01-16',65535,4506,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','0'),
(34448,'2021-01-13',65535,1906,'Нагадуємо Ви записані в Like у середу о 09:30. 0936329533 0672929804','0','0'),
(34449,'2021-01-16',65535,5400,'Нагадуємо Ви записані в Like у суботу о 09:30. 0936329533 0672929804','0','0'),
(34450,'2021-01-21',65535,31,'Нагадуємо Ви записані в Like у червер о 13:30. 0936329533 0672929804','0','0'),
(34451,'2021-01-13',65535,4477,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','0','0'),
(34452,'2021-02-08',65535,532,'Нагадуємо Ви записані в Like у понеділок о 11:30. 0936329533 0672929804','0','0'),
(34453,'2021-01-13',65535,4882,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','0'),
(34454,'2021-01-16',65535,4403,'Нагадуємо Ви записані в Like у суботу о 11:30. 0936329533 0672929804','0','0'),
(34455,'2021-02-25',65535,492,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','0','0'),
(34456,'2021-01-20',65535,4440,'Нагадуємо Ви записані в Like у середу о 17:30. 0936329533 0672929804','0','0'),
(34457,'2021-01-13',65535,1437,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','0','0'),
(34458,'2021-01-13',65535,5300,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','0','0'),
(34459,'2021-02-10',65535,649,'Нагадуємо Ви записані в Like у середу о 10:00. 0936329533 0672929804','0','0'),
(34460,'2021-01-15',65535,5241,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','0'),
(34461,'2021-01-15',65535,1995,'Нагадуємо Ви записані в Like у п\'ятницю о 13:30. 0936329533 0672929804','0','0'),
(34462,'2021-01-13',65535,693,'Нагадуємо Ви записані в Like у середу о 12:30. 0936329533 0672929804','0','0'),
(34463,'2021-01-13',65535,3793,'Нагадуємо Ви записані в Like у середу о 10:30. 0936329533 0672929804','0','0'),
(34464,'2021-01-16',65535,2261,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','0'),
(34465,'2021-01-15',65535,627,'Нагадуємо Ви записані в Like у п\'ятницю о 13:30. 0936329533 0672929804','0','0'),
(34466,'2021-01-16',65535,5560,'Нагадуємо Ви записані в Like у суботу о 09:30. 0936329533 0672929804','0','0'),
(34467,'2021-01-13',65535,3086,'Нагадуємо Ви записані в Like у середу о 11:30. 0936329533 0672929804','0','0'),
(34468,'2021-01-13',65535,5324,'Нагадуємо Ви записані в Like у середу о 12:30. 0936329533 0672929804','0','0'),
(34469,'2021-01-22',65535,1409,'Нагадуємо Ви записані в Like у п\'ятницю о 14:30. 0936329533 0672929804','0','0'),
(34470,'2021-01-22',65535,5593,'Нагадуємо Ви записані в Like у п\'ятницю о 14:30. 0936329533 0672929804','0','0'),
(34471,'2021-01-16',65535,188,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','0','0'),
(34472,'2021-01-16',65535,5628,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','0'),
(34473,'2021-01-16',65535,1029,'Нагадуємо Ви записані в Like у суботу о 15:30. 0936329533 0672929804','0','0'),
(34474,'2021-01-13',65535,5024,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','0'),
(34475,'2021-01-20',65535,1642,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','0'),
(34476,'2021-01-23',65535,4028,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','0','0'),
(34477,'2021-01-15',65535,363,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','0','0'),
(34478,'2021-01-13',65535,802,'Нагадуємо Ви записані в Like у середу о 15:15. 0936329533 0672929804','0','0'),
(34479,'2021-01-28',65535,212,'Нагадуємо Ви записані в Like у червер о 09:30. 0936329533 0672929804','0','0'),
(34480,'2021-01-18',65535,844,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','0'),
(34481,'2021-01-22',65535,1963,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','0'),
(34482,'2021-02-02',65535,90,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','0','0'),
(34483,'2021-02-08',65535,2631,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','0','0'),
(34484,'2021-01-21',65535,1617,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','0','0'),
(34485,'2021-02-15',65535,1617,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','0','0'),
(34486,'2021-01-16',65535,672,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','0','0'),
(34487,'2021-01-26',65535,3810,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','0'),
(34488,'2021-01-23',65535,712,'Нагадуємо Ви записані в Like у суботу о 10:00. 0936329533 0672929804','0','0'),
(34489,'2021-01-30',65535,944,'Нагадуємо Ви записані в Like у суботу о 16:30. 0936329533 0672929804','0','0'),
(34490,'2021-01-21',65535,130,'Нагадуємо Ви записані в Like у червер о 16:30. 0936329533 0672929804','0','0'),
(34491,'2021-01-15',65535,5682,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','0','0'),
(34492,'2021-01-16',65535,2600,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','0','0'),
(34493,'2021-02-17',65535,5475,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','0'),
(34494,'2021-01-16',65535,2745,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','0','0'),
(34495,'2021-01-15',65535,2660,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','0','0'),
(34496,'2021-01-20',65535,5319,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','0'),
(34497,'2021-01-16',65535,1027,'Нагадуємо Ви записані в Like у суботу о 13:30. 0936329533 0672929804','0','0'),
(34498,'2021-02-16',65535,626,'Нагадуємо Ви записані в Like у вівторок о 12:00. 0936329533 0672929804','0','0'),
(34499,'2021-01-20',65535,3174,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','0','0'),
(34500,'2021-08-29',65535,1513,'Нагадуємо Ви записані в Like у неділю о 06:00. 0936329533 0672929804','0','0');

INSERT INTO `sms_schedule` VALUES 
(34501,'2021-01-15',65535,5610,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','0'),
(34502,'2021-01-27',65535,1953,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','0'),
(34503,'2021-01-16',65535,1906,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','0','0'),
(34504,'2021-01-15',65535,3530,'Нагадуємо Ви записані в Like у п\'ятницю о 17:00. 0936329533 0672929804','0','0'),
(34505,'2021-01-30',65535,5340,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','0'),
(34506,'2021-01-15',65535,5324,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','0','0'),
(34507,'2021-01-15',65535,3450,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','0','0'),
(34508,'2021-01-15',65535,4106,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','0','0'),
(34509,'2021-01-25',65535,693,'Нагадуємо Ви записані в Like у понеділок о 16:30. 0936329533 0672929804','0','0'),
(34510,'2021-01-18',65535,1506,'Нагадуємо Ви записані в Like у понеділок о 11:30. 0936329533 0672929804','0','0'),
(34511,'2021-01-28',65535,497,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','0','0'),
(34512,'2021-01-23',65535,1783,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','0'),
(34513,'2021-01-16',65535,5657,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','0'),
(34514,'2021-01-21',65535,5657,'Нагадуємо Ви записані в Like у червер о 17:00. 0936329533 0672929804','0','0'),
(34515,'2021-01-15',65535,2904,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','0','0'),
(34516,'2021-01-21',65535,5529,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','0','0'),
(34517,'2021-01-15',65535,781,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','0','0'),
(34518,'2021-01-15',65535,5692,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','0','0'),
(34519,'2021-01-21',65535,4804,'Нагадуємо Ви записані в Like у червер о 09:30. 0936329533 0672929804','0','0'),
(34520,'2021-02-09',65535,2676,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','0','0'),
(34521,'2021-01-16',65535,413,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','0','0'),
(34522,'2021-01-15',65535,5657,'Нагадуємо Ви записані в Like у п\'ятницю о 15:30. 0936329533 0672929804','0','0'),
(34523,'2021-01-18',65535,700,'Нагадуємо Ви записані в Like у понеділок о 09:30. 0936329533 0672929804','0','0'),
(34524,'2021-02-12',65535,802,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','0','0'),
(34525,'2021-01-21',65535,766,'Нагадуємо Ви записані в Like у червер о 13:15. 0936329533 0672929804','0','0'),
(34526,'2021-01-15',65535,413,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','0','0'),
(34527,'2021-01-15',65535,5195,'Нагадуємо Ви записані в Like у п\'ятницю о 09:30. 0936329533 0672929804','0','0'),
(34528,'2021-01-15',65535,453,'Нагадуємо Ви записані в Like у п\'ятницю о 13:45. 0936329533 0672929804','0','0'),
(34529,'2021-01-16',65535,1382,'Нагадуємо Ви записані в Like у суботу о 15:45. 0936329533 0672929804','0','0'),
(34530,'2021-01-26',65535,5693,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','0'),
(34531,'2021-01-25',65535,4947,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','0','0'),
(34532,'2021-01-18',65535,650,'Нагадуємо Ви записані в Like у понеділок о 10:30. 0936329533 0672929804','0','0'),
(34533,'2021-01-20',65535,650,'Нагадуємо Ви записані в Like у середу о 10:45. 0936329533 0672929804','0','0'),
(34534,'2021-01-29',65535,558,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','0'),
(34535,'2021-01-20',65535,3247,'Нагадуємо Ви записані в Like у середу о 13:00. 0936329533 0672929804','0','0'),
(34536,'2021-01-26',65535,5610,'Нагадуємо Ви записані в Like у вівторок о 11:15. 0936329533 0672929804','0','0'),
(34537,'2021-01-22',65535,188,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','0','0'),
(34538,'2021-02-06',65535,3609,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','0'),
(34539,'2021-01-20',65535,5695,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','0'),
(34540,'2021-01-23',65535,543,'Нагадуємо Ви записані в Like у суботу о 15:30. 0936329533 0672929804','0','0'),
(34541,'2021-02-11',65535,5241,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','0'),
(34542,'2021-01-20',65535,5657,'Нагадуємо Ви записані в Like у середу о 13:30. 0936329533 0672929804','0','0'),
(34543,'2021-01-23',65535,653,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','0','0'),
(34544,'2021-02-03',65535,1235,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','0'),
(34545,'2021-01-21',65535,781,'Нагадуємо Ви записані в Like у червер о 14:00. 0936329533 0672929804','0','0'),
(34546,'2021-01-23',65535,5040,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','0'),
(34547,'2021-01-22',65535,1834,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','0','0'),
(34548,'2021-01-20',65535,5696,'Нагадуємо Ви записані в Like у середу о 12:15. 0936329533 0672929804','0','0'),
(34549,'2021-01-18',65535,4587,'Нагадуємо Ви записані в Like у понеділок о 13:30. 0936329533 0672929804','0','0'),
(34550,'2021-01-27',65535,2931,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','0'),
(34551,'2021-01-21',65535,5419,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','0','0'),
(34552,'2021-01-20',65535,31,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','0'),
(34553,'2021-01-23',65535,924,'Нагадуємо Ви записані в Like у суботу о 17:00. 0936329533 0672929804','0','0'),
(34554,'2021-01-20',65535,5698,'Нагадуємо Ви записані в Like у середу о 14:15. 0936329533 0672929804','0','0'),
(34555,'2021-05-22',65535,5699,'Нагадуємо Ви записані в Like у суботу о 07:00. 0936329533 0672929804','0','0'),
(34556,'2021-05-29',65535,5699,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','0'),
(34557,'2021-05-21',65535,5699,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','0','0'),
(34558,'2021-01-20',65535,125,'Нагадуємо Ви записані в Like у середу о 18:00. 0936329533 0672929804','0','0'),
(34559,'2021-01-23',65535,72,'Нагадуємо Ви записані в Like у суботу о 10:15. 0936329533 0672929804','0','0'),
(34560,'2021-01-23',65535,448,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','0','0'),
(34561,'2021-01-23',65535,4861,'Нагадуємо Ви записані в Like у суботу о 12:45. 0936329533 0672929804','0','0'),
(34562,'2021-01-21',65535,15,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','0','0'),
(34563,'2021-01-18',65535,1519,'Нагадуємо Ви записані в Like у понеділок о 13:15. 0936329533 0672929804','0','0'),
(34564,'2021-01-21',65535,448,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','0','0'),
(34565,'2021-01-21',65535,836,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','0','0'),
(34566,'2021-01-22',65535,459,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','0'),
(34567,'2021-01-20',65535,5702,'Нагадуємо Ви записані в Like у середу о 09:30. 0936329533 0672929804','0','0'),
(34568,'2021-02-12',65535,2261,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','0'),
(34569,'2021-02-16',65535,713,'Нагадуємо Ви записані в Like у вівторок о 10:00. 0936329533 0672929804','0','0'),
(34570,'2021-01-20',65535,2755,'Нагадуємо Ви записані в Like у середу о 13:30. 0936329533 0672929804','0','0'),
(34571,'2021-01-26',65535,1632,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','0'),
(34572,'2021-01-20',65535,5163,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','0'),
(34573,'2021-01-22',65535,2995,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','0','0'),
(34574,'2021-02-20',65535,2995,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','0'),
(34575,'2021-02-13',65535,4078,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','0'),
(34576,'2021-01-18',65535,3853,'Нагадуємо Ви записані в Like у понеділок о 14:45. 0936329533 0672929804','0','0'),
(34577,'2021-01-28',65535,5013,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','0','0'),
(34578,'2021-01-26',65535,888,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','0'),
(34579,'2021-01-26',65535,888,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','0'),
(34580,'2021-01-23',65535,1249,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','0'),
(34581,'2021-02-06',65535,1983,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','0'),
(34582,'2021-02-16',65535,1029,'Нагадуємо Ви записані в Like у вівторок о 11:30. 0936329533 0672929804','0','0'),
(34583,'2021-01-20',65535,2295,'Нагадуємо Ви записані в Like у середу о 15:15. 0936329533 0672929804','0','0'),
(34584,'2021-01-20',65535,5562,'Нагадуємо Ви записані в Like у середу о 14:00. 0936329533 0672929804','0','0'),
(34585,'2021-01-23',65535,415,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','0'),
(34586,'2021-01-21',65535,1241,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','0'),
(34587,'2021-02-28',65535,2189,'Нагадуємо Ви записані в Like у неділю о 05:00. 0936329533 0672929804','0','0'),
(34588,'2021-02-13',65535,564,'Нагадуємо Ви записані в Like у суботу о 14:30. 0936329533 0672929804','0','0'),
(34589,'2021-09-25',65535,5204,'Нагадуємо Ви записані в Like у суботу о 05:00. 0936329533 0672929804','0','0'),
(34590,'2021-09-25',65535,5703,'Нагадуємо Ви записані в Like у суботу о 05:00. 0936329533 0672929804','0','0'),
(34591,'2021-09-25',65535,5704,'Нагадуємо Ви записані в Like у суботу о 05:00. 0936329533 0672929804','0','0'),
(34592,'2021-09-25',65535,5705,'Нагадуємо Ви записані в Like у суботу о 05:00. 0936329533 0672929804','0','0'),
(34593,'2021-09-25',65535,5706,'Нагадуємо Ви записані в Like у суботу о 07:00. 0936329533 0672929804','0','0'),
(34594,'2021-02-13',65535,1027,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','0'),
(34595,'2021-01-30',65535,4029,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','0'),
(34596,'2021-01-20',65535,1260,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','0','0'),
(34597,'2021-01-23',65535,2849,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','0','0'),
(34598,'2021-01-29',65535,4957,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','0'),
(34599,'2021-01-29',65535,4971,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','0'),
(34600,'2021-01-29',65535,4972,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','0'),
(34601,'2021-01-20',65535,5285,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','0','0'),
(34602,'2021-01-21',65535,5631,'Нагадуємо Ви записані в Like у червер о 11:30. 0936329533 0672929804','0','0'),
(34603,'2021-01-25',65535,5707,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','0','0'),
(34604,'2021-01-29',65535,5657,'Нагадуємо Ви записані в Like у п\'ятницю о 12:15. 0936329533 0672929804','0','0'),
(34605,'2021-01-21',65535,4028,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','0'),
(34606,'2021-02-17',65535,3966,'Нагадуємо Ви записані в Like у середу о 11:00. 0936329533 0672929804','0','0'),
(34607,'2021-02-17',65535,844,'Нагадуємо Ви записані в Like у середу о 10:30. 0936329533 0672929804','0','0'),
(34608,'2021-01-22',65535,2591,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','0','0'),
(34609,'2021-01-21',65535,5708,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','0','0'),
(34610,'2021-01-20',65535,5062,'Нагадуємо Ви записані в Like у середу о 10:30. 0936329533 0672929804','0','0'),
(34611,'2021-01-23',65535,1215,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','0','0'),
(34612,'2021-01-22',65535,2098,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','0','0'),
(34613,'2021-01-27',65535,5693,'Нагадуємо Ви записані в Like у середу о 09:00. 0936329533 0672929804','0','0'),
(34614,'2021-01-21',65535,4702,'Нагадуємо Ви записані в Like у червер о 17:00. 0936329533 0672929804','0','0'),
(34615,'2021-01-21',65535,137,'Нагадуємо Ви записані в Like у червер о 14:30. 0936329533 0672929804','0','0'),
(34616,'2021-01-22',65535,2724,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','0','0'),
(34617,'2021-01-20',65535,3574,'Нагадуємо Ви записані в Like у середу о 12:15. 0936329533 0672929804','0','0'),
(34618,'2021-01-30',65535,604,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','0'),
(34619,'2021-01-23',65535,3083,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','0'),
(34620,'2021-01-23',65535,5709,'Нагадуємо Ви записані в Like у суботу о 13:30. 0936329533 0672929804','0','0'),
(34621,'2021-01-22',65535,3252,'Нагадуємо Ви записані в Like у п\'ятницю о 13:00. 0936329533 0672929804','0','0'),
(34622,'2021-01-22',65535,3564,'Нагадуємо Ви записані в Like у п\'ятницю о 10:30. 0936329533 0672929804','0','0'),
(34623,'2021-01-22',65535,5107,'Нагадуємо Ви записані в Like у п\'ятницю о 13:15. 0936329533 0672929804','0','0'),
(34624,'2021-01-26',65535,3174,'Нагадуємо Ви записані в Like у вівторок о 12:45. 0936329533 0672929804','0','0'),
(34625,'2021-01-26',65535,191,'Нагадуємо Ви записані в Like у вівторок о 12:45. 0936329533 0672929804','0','0'),
(34626,'2021-01-22',65535,5710,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','0','0'),
(34627,'2021-02-16',65535,31,'Нагадуємо Ви записані в Like у вівторок о 15:00. 0936329533 0672929804','0','0'),
(34628,'2021-01-26',65535,453,'Нагадуємо Ви записані в Like у вівторок о 14:15. 0936329533 0672929804','0','0'),
(34629,'2021-01-26',65535,5477,'Нагадуємо Ви записані в Like у вівторок о 13:30. 0936329533 0672929804','0','0'),
(34630,'2021-01-22',65535,1437,'Нагадуємо Ви записані в Like у п\'ятницю о 09:30. 0936329533 0672929804','0','0'),
(34631,'2021-02-02',65535,1642,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','0'),
(34632,'2021-01-25',65535,188,'Нагадуємо Ви записані в Like у понеділок о 14:00. 0936329533 0672929804','0','0'),
(34633,'2021-01-23',65535,5012,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','0'),
(34634,'2021-02-12',65535,2612,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','0'),
(34635,'2021-01-22',65535,2042,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','0','0'),
(34636,'2021-01-22',65535,291,'Нагадуємо Ви записані в Like у п\'ятницю о 12:30. 0936329533 0672929804','0','0'),
(34637,'2021-01-29',65535,250,'Нагадуємо Ви записані в Like у п\'ятницю о 09:00. 0936329533 0672929804','0','0'),
(34638,'2021-02-08',65535,5711,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','0','0'),
(34639,'2021-02-08',65535,5285,'Нагадуємо Ви записані в Like у понеділок о 16:30. 0936329533 0672929804','0','0'),
(34640,'2021-02-20',65535,599,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','0','0'),
(34641,'2021-01-22',65535,4349,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','0','0'),
(34642,'2021-02-18',65535,63,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','0','0'),
(34643,'2021-03-18',65535,63,'Нагадуємо Ви записані в Like у червер о 12:00. 0936329533 0672929804','0','0'),
(34644,'2021-02-13',65535,534,'Нагадуємо Ви записані в Like у суботу о 09:00. 0936329533 0672929804','0','0'),
(34645,'2021-01-26',65535,2336,'Нагадуємо Ви записані в Like у вівторок о 10:45. 0936329533 0672929804','0','0'),
(34646,'2021-01-23',65535,56,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','0','0'),
(34647,'2021-01-22',65535,2654,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','0','0'),
(34648,'2021-02-11',65535,5597,'Нагадуємо Ви записані в Like у червер о 15:15. 0936329533 0672929804','0','0'),
(34649,'2021-02-12',65535,5597,'Нагадуємо Ви записані в Like у п\'ятницю о 15:15. 0936329533 0672929804','0','0'),
(34650,'2021-01-22',65535,4775,'Нагадуємо Ви записані в Like у п\'ятницю о 14:00. 0936329533 0672929804','0','0'),
(34651,'2021-02-12',65535,26,'Нагадуємо Ви записані в Like у п\'ятницю о 10:30. 0936329533 0672929804','0','0'),
(34652,'2021-03-05',65535,26,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','0','0'),
(34653,'2021-01-28',65535,5285,'Нагадуємо Ви записані в Like у червер о 16:30. 0936329533 0672929804','0','0'),
(34654,'2021-01-22',65535,2480,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','0','0'),
(34655,'2021-01-23',65535,2499,'Нагадуємо Ви записані в Like у суботу о 09:30. 0936329533 0672929804','0','0'),
(34656,'2021-01-25',65535,835,'Нагадуємо Ви записані в Like у понеділок о 17:00. 0936329533 0672929804','0','0'),
(34657,'2021-01-30',65535,542,'Нагадуємо Ви записані в Like у суботу о 18:00. 0936329533 0672929804','0','0'),
(34658,'2021-01-23',65535,3340,'Нагадуємо Ви записані в Like у суботу о 08:00. 0936329533 0672929804','0','0'),
(34659,'2021-02-08',65535,90,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','0','0'),
(34660,'2021-02-09',65535,96,'Нагадуємо Ви записані в Like у вівторок о 11:30. 0936329533 0672929804','0','0'),
(34661,'2021-02-08',65535,5377,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','0','0'),
(34662,'2021-02-08',65535,151,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','0','0'),
(34663,'2021-02-08',65535,291,'Нагадуємо Ви записані в Like у понеділок о 17:00. 0936329533 0672929804','0','0'),
(34664,'2021-02-12',65535,680,'Нагадуємо Ви записані в Like у п\'ятницю о 16:00. 0936329533 0672929804','0','0'),
(34665,'2021-01-22',65535,5713,'Нагадуємо Ви записані в Like у п\'ятницю о 12:00. 0936329533 0672929804','0','0'),
(34666,'2021-01-25',65535,5657,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','0','0'),
(34667,'2021-01-30',65535,604,'Нагадуємо Ви записані в Like у суботу о 12:00. 0936329533 0672929804','0','0'),
(34668,'2021-01-23',65535,5714,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','0','0'),
(34669,'2021-01-23',65535,4993,'Нагадуємо Ви записані в Like у суботу о 11:30. 0936329533 0672929804','0','0'),
(34670,'2021-01-23',65535,2918,'Нагадуємо Ви записані в Like у суботу о 11:30. 0936329533 0672929804','0','0'),
(34671,'2021-01-26',65535,4461,'Нагадуємо Ви записані в Like у вівторок о 16:00. 0936329533 0672929804','0','0'),
(34672,'2021-01-22',65535,1783,'Нагадуємо Ви записані в Like у п\'ятницю о 13:30. 0936329533 0672929804','0','0'),
(34673,'2021-01-22',65535,1776,'Нагадуємо Ви записані в Like у п\'ятницю о 15:30. 0936329533 0672929804','0','0'),
(34674,'2021-01-23',65535,132,'Нагадуємо Ви записані в Like у суботу о 13:30. 0936329533 0672929804','0','0'),
(34675,'2021-02-25',65535,239,'Нагадуємо Ви записані в Like у червер о 14:30. 0936329533 0672929804','0','0'),
(34676,'2021-01-25',65535,2146,'Нагадуємо Ви записані в Like у понеділок о 11:45. 0936329533 0672929804','0','0'),
(34677,'2021-01-25',65535,390,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','0','0'),
(34678,'2021-01-22',65535,390,'Нагадуємо Ви записані в Like у п\'ятницю о 15:00. 0936329533 0672929804','0','0'),
(34679,'2021-02-10',65535,2137,'Нагадуємо Ви записані в Like у середу о 16:45. 0936329533 0672929804','0','0'),
(34680,'2021-01-25',65535,125,'Нагадуємо Ви записані в Like у понеділок о 11:00. 0936329533 0672929804','0','0'),
(34681,'2021-02-17',65535,125,'Нагадуємо Ви записані в Like у середу о 18:00. 0936329533 0672929804','0','0'),
(34682,'2021-01-26',65535,4403,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','0','0'),
(34683,'2021-01-27',65535,4073,'Нагадуємо Ви записані в Like у середу о 15:00. 0936329533 0672929804','0','0'),
(34684,'2021-05-13',65535,5715,'Нагадуємо Ви записані в Like у червер о 06:00. 0936329533 0672929804','0','0'),
(34685,'2021-01-23',65535,5166,'Нагадуємо Ви записані в Like у суботу о 11:30. 0936329533 0672929804','0','0'),
(34686,'2021-01-25',65535,483,'Нагадуємо Ви записані в Like у понеділок о 11:30. 0936329533 0672929804','0','0'),
(34687,'2021-02-11',65535,1801,'Нагадуємо Ви записані в Like у червер о 11:00. 0936329533 0672929804','0','0'),
(34688,'2021-01-29',65535,5588,'Нагадуємо Ви записані в Like у п\'ятницю о 11:00. 0936329533 0672929804','0','0'),
(34689,'2021-01-25',65535,4997,'Нагадуємо Ви записані в Like у понеділок о 12:15. 0936329533 0672929804','0','0'),
(34690,'2021-01-26',65535,1945,'Нагадуємо Ви записані в Like у вівторок о 11:00. 0936329533 0672929804','0','0'),
(34691,'2021-01-23',65535,5626,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','0'),
(34692,'2021-02-18',65535,704,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','0','0'),
(34693,'2021-02-11',65535,4804,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','0'),
(34694,'2021-01-23',65535,2075,'Нагадуємо Ви записані в Like у суботу о 11:00. 0936329533 0672929804','0','0'),
(34695,'2021-01-25',65535,5324,'Нагадуємо Ви записані в Like у понеділок о 09:30. 0936329533 0672929804','0','0'),
(34696,'2021-01-25',65535,126,'Нагадуємо Ви записані в Like у понеділок о 10:00. 0936329533 0672929804','0','0'),
(34697,'2021-01-28',65535,470,'Нагадуємо Ви записані в Like у червер о 09:00. 0936329533 0672929804','0','0'),
(34698,'2021-01-26',65535,3299,'Нагадуємо Ви записані в Like у вівторок о 09:00. 0936329533 0672929804','0','0'),
(34699,'2021-01-28',65535,407,'Нагадуємо Ви записані в Like у червер о 10:00. 0936329533 0672929804','0','0'),
(34700,'2021-01-23',65535,3275,'Нагадуємо Ви записані в Like у суботу о 10:30. 0936329533 0672929804','0','0'),
(34701,'2021-01-23',65535,5237,'Нагадуємо Ви записані в Like у суботу о 14:00. 0936329533 0672929804','0','0'),
(34702,'2021-02-12',65535,79,'Нагадуємо Ви записані в Like у п\'ятницю о 10:15. 0936329533 0672929804','0','0'),
(34703,'2021-01-23',65535,1632,'Нагадуємо Ви записані в Like у суботу о 13:30. 0936329533 0672929804','0','0'),
(34704,'2021-01-27',65535,5657,'Нагадуємо Ви записані в Like у середу о 17:00. 0936329533 0672929804','0','0'),
(34705,'2021-02-12',65535,130,'Нагадуємо Ви записані в Like у п\'ятницю о 13:30. 0936329533 0672929804','0','0'),
(34706,'2021-01-27',65535,5217,'Нагадуємо Ви записані в Like у середу о 10:30. 0936329533 0672929804','0','0'),
(34707,'2021-01-25',65535,739,'Нагадуємо Ви записані в Like у понеділок о 09:00. 0936329533 0672929804','0','0'),
(34708,'2021-02-15',65535,3202,'Нагадуємо Ви записані в Like у понеділок о 15:00. 0936329533 0672929804','0','0'),
(34709,'2021-01-28',65535,4793,'Нагадуємо Ви записані в Like у червер о 10:30. 0936329533 0672929804','0','0'),
(34710,'2021-01-29',65535,4494,'Нагадуємо Ви записані в Like у п\'ятницю о 10:00. 0936329533 0672929804','0','0'),
(34711,'2021-02-25',65535,835,'Нагадуємо Ви записані в Like у червер о 11:30. 0936329533 0672929804','0','0'),
(34712,'2021-02-23',69811,4894,'Нагадуємо Ви записані в Like у вівторок о 13:00. 0936329533 0672929804','0','0'),
(34713,'2021-02-20',69813,4894,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','0','0'),
(34714,'2021-02-13',69814,4894,'Нагадуємо Ви записані в Like у суботу о 16:00. 0936329533 0672929804','0','0'),
(34715,'2021-02-15',69819,4894,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','0','0'),
(34716,'2021-03-13',69821,4894,'Нагадуємо Ви записані в Like у суботу о 15:00. 0936329533 0672929804','0','0'),
(34717,'2021-02-18',69837,4894,'Нагадуємо Ви записані в Like у червер о 13:00. 0936329533 0672929804','0','0'),
(34718,'2021-02-24',69844,1,'Нагадуємо Ви записані в Like у середу о 11:15. 0936329533 0672929804','0','0'),
(34719,'2021-02-24',69846,2,'Нагадуємо Ви записані в Like у середу о 11:30. 0936329533 0672929804','0','0'),
(34720,'2021-02-25',69848,7,'Нагадуємо Ви записані в Like у червер о 11:15. 0936329533 0672929804','0','0'),
(34721,'2021-02-26',69850,7,'Нагадуємо Ви записані в Like у п\'ятницю о 11:30. 0936329533 0672929804','0','0'),
(34722,'2021-02-27',69854,2,'Нагадуємо Ви записані в Like у суботу о 09:15. 0936329533 0672929804','0','0'),
(34723,'2021-02-27',69855,237,'Нагадуємо Ви записані в Like у суботу о 09:15. 0936329533 0672929804','0','0'),
(34724,'2021-02-27',69856,438,'Нагадуємо Ви записані в Like у суботу о 11:30. 0936329533 0672929804','0','1'),
(34725,'2021-02-27',69857,1,'Нагадуємо Ви записані в Like у суботу о 12:30. 0936329533 0672929804','0','0'),
(34726,'2021-02-27',69858,32,'Нагадуємо Ви записані в Like у суботу о 10:45. 0936329533 0672929804','0','0'),
(34727,'2021-02-25',69860,4894,'Нагадуємо Ви записані в Like у червер о 15:00. 0936329533 0672929804','0','0'),
(34728,'2021-03-01',69861,2,'Нагадуємо Ви записані в Like у понеділок о 13:00. 0936329533 0672929804','0','0');

DROP TABLE IF EXISTS `time_vuk_zavdan`;

CREATE TABLE `time_vuk_zavdan` (
  `id` smallint(5) unsigned NOT NULL AUTO_INCREMENT,
  `admin_id` smallint(5) unsigned NOT NULL,
  `poslyga_id` smallint(5) unsigned NOT NULL,
  `time` smallint(3) unsigned NOT NULL COMMENT 'час в хвилинах',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=406 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci COMMENT='Час виконання певної послуги певним працівником';

INSERT INTO `time_vuk_zavdan` VALUES 
(1,3,14,135),
(2,3,13,90),
(3,3,5,120),
(147,3,53,45),
(183,11,43,45),
(187,12,40,105),
(186,11,21,100),
(229,8,24,120),
(10,3,32,30),
(11,3,10,60),
(117,14,40,120),
(116,9,8,120),
(393,9,16,120),
(114,9,29,30),
(16,4,6,75),
(17,4,22,30),
(18,4,21,90),
(19,4,4,120),
(20,3,11,75),
(21,3,19,75),
(22,4,23,30),
(23,5,23,60),
(24,12,23,30),
(46,7,38,240),
(54,7,20,60),
(172,13,6,90),
(169,13,43,60),
(29,4,35,120),
(131,14,22,30),
(129,5,43,105),
(32,5,22,30),
(125,5,33,60),
(126,5,34,60),
(36,6,20,60),
(37,6,36,120),
(38,6,38,240),
(39,6,28,30),
(40,6,26,60),
(41,6,17,60),
(42,6,2,120),
(211,10,19,75),
(44,6,37,60),
(185,11,6,75),
(47,7,37,60),
(323,7,59,45),
(49,7,28,30),
(50,7,26,60),
(51,7,17,60),
(52,7,2,120),
(216,21,35,180),
(55,4,40,90),
(124,5,41,90),
(167,8,39,90),
(196,13,23,60),
(120,13,50,720),
(119,15,50,720),
(246,12,21,120),
(64,3,42,30),
(65,4,43,60),
(130,5,6,120),
(174,13,35,150),
(166,8,29,30),
(168,8,8,180),
(194,3,23,60),
(170,13,40,120),
(398,20,30,150),
(201,18,40,105),
(212,19,19,75),
(76,6,45,60),
(325,6,9,120),
(78,7,47,15),
(79,6,47,15),
(80,9,23,60),
(215,6,1,30),
(82,6,49,90),
(83,3,50,720),
(84,10,50,720),
(85,8,50,720),
(86,7,50,720),
(87,6,50,720),
(88,9,50,720),
(89,11,50,720),
(90,4,50,720),
(91,5,50,720),
(92,12,43,75),
(171,13,22,30),
(110,16,21,120),
(109,14,35,150),
(96,12,6,90),
(97,12,22,30),
(98,15,11,60),
(99,15,19,75),
(100,16,35,165),
(101,16,43,75),
(102,16,6,90),
(103,16,40,120),
(104,16,22,30),
(105,6,51,270),
(214,21,50,720),
(107,14,43,80),
(108,14,6,90),
(111,16,4,140),
(112,14,21,120),
(113,14,4,150),
(121,16,50,720),
(122,12,50,720),
(123,14,50,720),
(133,17,43,90),
(134,17,6,120),
(136,17,22,30),
(182,17,40,135),
(141,17,50,720),
(213,7,49,90),
(145,10,11,60),
(175,20,50,720),
(402,20,7,90),
(153,10,54,60),
(404,20,15,150),
(155,10,56,60),
(202,7,45,60),
(157,10,57,60),
(159,19,50,720),
(160,19,11,60),
(188,18,21,105),
(162,18,50,720),
(163,18,43,60),
(164,18,22,30),
(165,18,6,90),
(401,20,102,120),
(180,18,35,150),
(399,20,39,90),
(184,11,40,90),
(189,18,4,150),
(190,11,35,140),
(191,7,62,90),
(192,17,35,180),
(193,12,35,150),
(195,11,23,30),
(197,18,23,45),
(198,17,23,30),
(199,16,23,60),
(200,21,23,60),
(205,11,4,120),
(206,13,21,120),
(207,13,4,120),
(208,17,21,135),
(209,17,4,150),
(210,7,46,60),
(217,21,43,90),
(218,21,22,30),
(219,21,6,150),
(220,21,21,150),
(221,21,4,150),
(400,20,16,120),
(230,8,30,150),
(231,8,16,120),
(232,8,7,90),
(233,8,15,150),
(234,8,61,195),
(235,8,62,105),
(319,25,50,720),
(322,24,50,720),
(321,23,50,720),
(241,23,68,50),
(320,26,50,720),
(318,7,107,30),
(317,23,111,60),
(245,11,22,20),
(247,12,4,135),
(248,21,40,150),
(249,24,95,60),
(250,24,84,30),
(251,24,89,60),
(252,24,97,60),
(253,24,83,60),
(254,24,90,60),
(255,24,87,60),
(256,24,91,15),
(257,24,71,30),
(258,24,72,15),
(259,24,79,10),
(260,24,77,30),
(261,24,76,30),
(262,24,75,40),
(263,24,74,10),
(264,24,73,15),
(265,24,54,60),
(266,24,86,60),
(267,24,56,45),
(268,24,57,60),
(269,24,82,60),
(270,24,96,60),
(271,24,78,15),
(272,24,92,60),
(273,24,93,60),
(274,24,94,60),
(275,24,80,15),
(276,24,88,90),
(277,24,81,30),
(278,24,85,90),
(279,10,81,30),
(280,10,25,30),
(281,24,25,30),
(282,10,100,60),
(283,10,99,60),
(284,10,98,60),
(285,15,100,60),
(286,15,99,60),
(287,15,98,60),
(288,19,100,60),
(289,19,99,60),
(290,19,98,60),
(291,24,101,90),
(303,8,102,120),
(304,19,43,75),
(305,19,22,15),
(306,19,6,100),
(308,26,54,30),
(309,26,56,90),
(310,26,25,30),
(311,26,81,30),
(312,23,108,85),
(313,7,109,90),
(314,6,109,90),
(315,24,110,45),
(316,23,112,60),
(324,7,9,120),
(326,8,20,120),
(394,9,102,120),
(403,20,8,150),
(396,20,29,30),
(397,20,24,120),
(405,20,58,60),
(395,9,7,90),
(392,9,24,120),
(368,21,41,120),
(369,23,33,75),
(370,23,69,60),
(371,23,113,70),
(372,23,114,50),
(373,23,115,60),
(374,30,41,120),
(375,30,33,90),
(376,30,34,60),
(377,21,33,90),
(378,21,34,90),
(379,22,50,720),
(380,22,43,105),
(381,22,22,40),
(382,22,6,135),
(383,22,23,40),
(384,18,13,120),
(385,18,5,150),
(386,26,100,80),
(387,26,11,80),
(388,26,98,80),
(389,26,19,100),
(390,8,60,60),
(391,25,56,60);

DROP TABLE IF EXISTS `viber_chat_log`;

CREATE TABLE `viber_chat_log` (
  `id` mediumint(8) unsigned NOT NULL AUTO_INCREMENT,
  `DateTime` datetime NOT NULL,
  `type` enum('In','Out') COLLATE utf8_unicode_ci NOT NULL COMMENT 'Вхідне або вихдне повідомлення',
  `kontragent_id` smallint(5) unsigned NOT NULL,
  `text` varchar(1000) COLLATE utf8_unicode_ci NOT NULL,
  `message_token` varchar(32) COLLATE utf8_unicode_ci NOT NULL COMMENT 'token (UID) повідомлення який присвоєно цьому вихідному повідомленню',
  `status` enum('delivered','seen') COLLATE utf8_unicode_ci DEFAULT NULL COMMENT 'Статус для повідомлень delivered-доставлено, seen-прочитано',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=30 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci COMMENT='Лог viber чату';

INSERT INTO `viber_chat_log` VALUES 
(1,'2021-02-04 01:07:21','In',681,'Сьогодні ви записані в Like:
\n на Повна гель до майcтра  на 15:30
\nОчікуємо Вас.','',NULL),
(2,'2021-02-04 01:07:21','In',4884,'Сьогодні ви записані в Like:
\n на Корекція гель-лаку до майcтра  на 10:00
\nОчікуємо Вас.','',NULL),
(3,'2021-02-04 01:07:21','In',4894,'Сьогодні ви записані в Like:
\n на Гель-лак до майcтра  на 10:00
\nОчікуємо Вас.','',NULL),
(4,'2021-02-04 01:10:12','In',681,'Сьогодні ви записані в Like:
\n на Повна гель до майcтра всіМ434айстри одне імя на 15:30
\nОчікуємо Вас.','',NULL),
(5,'2021-02-04 01:10:12','In',4884,'Сьогодні ви записані в Like:
\n на Корекція гель-лаку до майcтра всіМайстри одне імя на 10:00
\nОчікуємо Вас.','',NULL),
(6,'2021-02-04 01:10:12','In',4894,'Сьогодні ви записані в Like:
\n на Гель-лак до майcтра всіМайстри одне імя на 10:00
\n на Зачіска до майcтра всіМайстри одне імя на 10:00
\n на Корекція класика до майcтра всіМайстри одне імя34 на 14:00
\nОчікуємо Вас.','',NULL),
(7,'2021-02-04 22:26:56','In',681,'Сьогодні ви записані в Like:
\n• на Повна гель до майcтра всіМ434айстри одне імя на 15:30
\n
\n Ви будете?.','',NULL),
(8,'2021-02-04 22:26:56','In',4884,'Сьогодні ви записані в Like:
\n• на Корекція гель-лаку до майcтра всіМайстри одне імя на 10:00
\n
\n Ви будете?.','',NULL),
(9,'2021-02-04 22:26:56','In',4894,'Сьогодні ви записані в Like:
\n• на Гель-лак до майcтра всіМайстри одне імя на 10:00
\n• на Зачіска до майcтра всіМайстри одне імя на 10:00
\n• на Корекція класика до майcтра всіМайстри одне імя34 на 14:00
\n
\n Ви будете?.','',NULL),
(10,'2021-02-04 22:28:40','In',681,'Сьогодні ви записані в Like:
\n• на Повна гель до майcтра всіМ434айстри одне імя на 15:30
\n
\n Ви будете?.','',NULL),
(11,'2021-02-04 22:28:40','In',4884,'Сьогодні ви записані в Like:
\n• на Корекція гель-лаку до майcтра всіМайстри одне імя на 10:00
\n
\n Ви будете?.','',NULL),
(12,'2021-02-04 22:28:40','In',4894,'Сьогодні ви записані в Like:
\n• на Гель-лак до майcтра всіМайстри одне імя на 10:00
\n• на Зачіска до майcтра всіМайстри одне імя на 10:00
\n• на Корекція класика до майcтра всіМайстри одне імя34 на 14:00
\n
\n Ви будете?.','',NULL),
(13,'2021-02-04 22:31:39','In',4894,'Сьогодні ви записані в Like:
\n• на Гель-лак до майcтра всіМайстри одне імя на 10:00
\n• на Зачіска до майcтра всіМайстри одне імя на 10:00
\n• на Корекція класика до майcтра всіМайстри одне імя34 на 14:00
\n
\n Ви будете?.','',NULL),
(14,'2021-02-04 22:33:15','In',4894,'Сьогодні ви записані в Like:
\n• на Гель-лак до майcтра всіМайстри одне імя на 10:00
\n• на Зачіска до майcтра всіМайстри одне імя на 10:00
\n• на Корекція класика до майcтра всіМайстри одне імя34 на 14:00
\n
\n Ви будете?.','',NULL),
(15,'2021-02-04 22:35:45','In',4894,'Сьогодні ви записані в Like:
\n• на Гель-лак до майcтра всіМайстри одне імя на 10:00
\n• на Зачіска до майcтра всіМайстри одне імя на 10:00
\n• на Корекція класика до майcтра всіМайстри одне імя34 на 14:00
\n
\n Ви будете?.','',NULL),
(16,'2021-02-04 22:36:45','In',4894,'Сьогодні ви записані в Like:
\n• на Гель-лак до майcтра всіМайстри одне імя на 10:00
\n• на Зачіска до майcтра всіМайстри одне імя на 10:00
\n• на Корекція класика до майcтра всіМайстри одне імя34 на 14:00
\n
\n Ви будете?.','',NULL),
(17,'2021-02-04 22:37:11','In',4894,'Сьогодні ви записані в Like:
\n• на Гель-лак до майcтра всіМайстри одне імя на 10:00
\n• на Зачіска до майcтра всіМайстри одне імя на 10:00
\n• на Корекція класика до майcтра всіМайстри одне імя34 на 14:00
\n
\n Ви будете?.','',NULL),
(18,'2021-02-04 22:39:57','In',4894,'Сьогодні ви записані в Like:
\n• на Гель-лак до майcтра всіМайстри одне імя на 10:00
\n• на Зачіска до майcтра всіМайстри одне імя на 10:00
\n• на Корекція класика до майcтра всіМайстри одне імя34 на 14:00
\n
\n Ви будете?.','',NULL),
(19,'2021-02-04 22:40:25','In',4894,'Сьогодні ви записані в Like:
\n• на Гель-лак до майcтра всіМайстри одне імя на 10:00
\n• на Зачіска до майcтра всіМайстри одне імя на 10:00
\n• на Корекція класика до майcтра всіМайстри одне імя34 на 14:00
\n
\n Ви будете?.','',NULL),
(20,'2021-02-04 22:41:30','In',4894,'Сьогодні ви записані в Like:
\n
\n• на Гель-лак до майcтра всіМайстри одне імя на 10:00
\n
\n• на Зачіска до майcтра всіМайстри одне імя на 10:00
\n
\n• на Корекція класика до майcтра всіМайстри одне імя34 на 14:00
\n
\n Чи будете Ви?','',NULL),
(21,'2021-02-04 22:57:46','In',4894,'Сьогодні ви записані в Like:
\n
\n• на Гель-лак до майcтра всіМайстри одне імя на 10:00
\n
\n• на Зачіска до майcтра всіМайстри одне імя на 10:00
\n
\n• на Корекція класика до майcтра всіМайстри одне імя34 на 14:00
\n
\n Чи будете Ви?','',NULL),
(22,'2021-02-04 22:58:01','In',4894,'Сьогодні ви записані в Like:
\n
\n• на Гель-лак до майcтра всіМайстри одне імя на 10:00
\n
\n• на Зачіска до майcтра всіМайстри одне імя на 10:00
\n
\n• на Корекція класика до майcтра всіМайстри одне імя34 на 14:00
\n
\n Чи будете Ви?','',NULL),
(23,'2021-02-09 22:26:35','Out',4894,'Ви записані 10 лютого о 09:00-09:30  до майстра Наталія Адміністратор на послугу:\n• довготривала укладка брів \nЧекаємо Вас!\nДля зв’язку з нами:\n0672929804\n0936329533','5540008782855559869',NULL),
(24,'2021-02-10 00:11:38','Out',4894,'Ви записані 16 лютого о 15:00-16:00  до майстра Педикюр Наталя на послугу:\n• Чистка нігтів \nЧекаємо Вас!\nДля зв’язку з нами:\n0672929804\n0936329533','5540035219377505623',NULL),
(25,'2021-02-10 00:14:20','Out',4894,'Ви записані 10 лютого о 16:00-18:30  до майстра Іра Нігті на послугу:\n• Повна корекція акрилом \nЧекаємо Вас!\nДля зв’язку з нами:\n0672929804\n0936329533','5540035896489168479',NULL),
(26,'2021-02-10 00:19:48','Out',4894,'Ви записані 24 лютого о 11:00-13:30  до майстра Іра Нігті на послугу:\n• Повна корекція акрилом \nЧекаємо Вас!\nДля зв’язку з нами:\n0672929804\n0936329533','5540037273747610440',NULL),
(27,'2021-02-10 00:21:10','Out',4894,'Ви записані 17 лютого о 15:00-17:30  до майстра Іра Нігті на послугу:\n• Повна корекція акрилом \nЧекаємо Вас!\nДля зв’язку з нами:\n0672929804\n0936329533','5540037615008766138',NULL),
(28,'2021-02-10 01:31:21','Out',4894,'Ви записані 27 лютого о 13:00-13:30  до майстра Віка Нігті на послугу:\n• Чистка нігтів \nЧекаємо Вас!\nДля зв’язку з нами:\n0672929804\n0936329533','5540055277298402169',NULL),
(29,'2021-02-10 01:34:48','Out',4894,'Ви записані   о :-01:34  до майстра  на послугу:\n•  \nЧекаємо Вас!\nДля зв’язку з нами:\n0672929804\n0936329533','5540056146123324671',NULL);

DROP TABLE IF EXISTS `vutratu`;

CREATE TABLE `vutratu` (
  `id` mediumint(6) unsigned NOT NULL AUTO_INCREMENT,
  `datetime` datetime NOT NULL COMMENT 'Дата час витрати (може відрізнятись від дати часу додання запису в таблицю)',
  `datetime_added` datetime NOT NULL COMMENT '`Датачас додання запису в таблицю',
  `admin_id` smallint(5) unsigned NOT NULL,
  `group_id` tinyint(3) unsigned NOT NULL COMMENT 'id із тбл.  vutratu_groups',
  `name` varchar(150) COLLATE utf8_unicode_ci NOT NULL,
  `value` decimal(7,2) unsigned NOT NULL,
  `delete` enum('0','1') COLLATE utf8_unicode_ci NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=1840 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci COMMENT='Витрати';

INSERT INTO `vutratu` VALUES 
(1,'2019-12-03 00:00:00','2019-12-12 13:50:01',2,1,'таул.папір 3 шт
\nмолоко і цукерки 
\nсалфетки',220.00,'0'),
(2,'2019-12-03 00:00:00','2019-12-12 13:58:26',2,2,'рушники
\nват диск
\nпалочки
\nКейла',555.00,'0'),
(3,'2019-12-03 00:00:00','2019-12-12 13:59:32',2,8,'хна і паста',500.00,'0'),
(4,'2019-12-03 00:00:00','2019-12-12 14:06:52',2,10,'дост зар 
\nрахунок',140.00,'0'),
(5,'2019-12-05 00:00:00','2019-12-12 14:11:21',2,1,'кульки і мусор відро
\nвода
\nдотягувачі до дверей 3 шт
\nмолоко
\nсільнички
\nіграшки
\nнакл на ноут 
\nцукерки
\nвогнегасник
\nробота Дід дзеркало
\nкріплення',3870.00,'0'),
(6,'2019-12-05 00:00:00','2019-12-12 14:12:41',2,2,'лампи
\nаморе
\nдост пошта',3746.00,'0'),
(7,'2019-12-05 00:00:00','2019-12-12 14:13:33',2,3,'перук сервіс
\nКай Про',2046.00,'0'),
(8,'2019-12-10 00:00:00','2019-12-12 14:14:44',2,1,'подарунк сертиф
\nіграшки
\nцукерки',1305.00,'0'),
(9,'2019-12-10 00:00:00','2019-12-12 14:15:10',2,2,'тренди нейл',830.00,'0'),
(10,'2019-12-10 00:00:00','2019-12-12 14:15:31',2,6,'міцеляр 2 шт',170.00,'0'),
(11,'2019-12-10 00:00:00','2019-12-12 14:16:18',2,9,'дзеркало
\nхарчова пльонка',118.00,'0'),
(12,'2019-12-11 00:00:00','2019-12-12 14:19:44',2,1,'сніг для ялинки
\nбатарейки
\nліпучка
\nролік
\nвідро
\nлампочки
\nтройник
\nподарунки під ялинку
\nпідстилка під ялинку
\nбанти',1695.00,'0'),
(13,'2019-12-11 00:00:00','2019-12-12 14:23:41',2,2,'фокс
\nдоставка НП
\nватні диски
\nВітя Львів',5308.00,'0'),
(14,'2019-12-11 00:00:00','2019-12-12 14:32:16',2,3,'Проф косм',746.00,'0'),
(15,'2019-12-12 00:00:00','2019-12-13 10:46:47',2,1,'чай',50.00,'0'),
(16,'2019-12-12 00:00:00','2019-12-13 10:49:01',2,2,'рушники
\nкейла 2 шт
\nПерукар сервіс',1047.00,'0'),
(17,'2019-12-12 00:00:00','2019-12-13 10:49:32',2,3,'Перукар сервіс',1165.00,'0'),
(18,'2019-12-12 00:00:00','2019-12-13 10:50:00',2,10,'рахунок',100.00,'0'),
(19,'2019-12-13 00:00:00','2019-12-14 10:59:46',2,3,'Кай Про',1907.00,'0'),
(20,'2019-12-13 00:00:00','2019-12-14 11:09:52',2,1,'миючі
\nремонт плінтуса
\nпластікові стакани
\nреклама',10560.00,'0'),
(21,'2019-12-14 00:00:00','2019-12-17 09:41:27',2,9,'вологі серветки',18.00,'0'),
(22,'2019-12-14 00:00:00','2019-12-17 09:42:35',2,1,'цукерки',120.00,'0'),
(23,'2019-12-14 00:00:00','2019-12-17 09:42:51',2,6,'вологі серветки',18.00,'0'),
(24,'2019-12-14 00:00:00','2019-12-17 09:43:03',2,7,'вії',2660.00,'0'),
(25,'2019-12-17 00:00:00','2019-12-18 09:42:56',2,1,'молоко
\nреклама 
\nрадіо-реклама
\nроздруковка
\nсерветки',2831.00,'0'),
(26,'2019-12-17 00:00:00','2019-12-18 10:13:30',2,2,'Аморе
\nдост Тренди',3409.00,'0'),
(27,'2019-12-17 00:00:00','2019-12-18 10:14:10',2,9,'пігмент 2 шт',960.00,'0'),
(28,'2019-12-17 00:00:00','2019-12-18 10:14:26',2,10,'рахунок',40.00,'0'),
(29,'2019-12-18 00:00:00','2019-12-19 12:04:11',2,1,'кава 200
\nз/п Олі 2510
\nсертифік 392
\nдотягувач на двері 800
\nтуал папір 96
\nрідке мило 38
\nгоршок 1200',5236.00,'0'),
(30,'2019-12-18 00:00:00','2019-12-19 12:06:05',2,2,'диски 3шт 69
\nрушнички 54',123.00,'0'),
(31,'2019-12-18 00:00:00','2019-12-19 12:08:04',2,3,'батарейка 70',70.00,'0'),
(32,'2019-12-18 00:00:00','2019-12-19 12:08:31',2,10,'калькулятор 164',164.00,'0'),
(33,'2019-12-18 00:00:00','2019-12-20 09:43:11',2,10,'калькулятор 164',164.00,'1'),
(34,'2019-12-19 00:00:00','2019-12-20 11:02:04',2,1,'туи 2400',2400.00,'0'),
(35,'2019-12-19 00:00:00','2019-12-20 11:05:01',2,2,'Вітя Львів 500
\nСлайдери 530
\nКомпл до манікюрних крісел 2640',3670.00,'0'),
(36,'2019-12-20 00:00:00','2019-12-21 16:19:55',2,1,'вода 90
\nземля на туі 400
\n',490.00,'0'),
(37,'2019-12-20 00:00:00','2019-12-21 16:20:20',2,2,'дост Львів форм 103',103.00,'0'),
(38,'2019-12-20 00:00:00','2019-12-21 16:20:49',2,3,'Кай Про 2642',2642.00,'0'),
(39,'2019-12-20 00:00:00','2019-12-21 16:21:19',2,2,'Перук Сервіс 580',580.00,'0'),
(40,'2019-12-20 00:00:00','2019-12-21 16:21:50',2,3,'Перук Сервіс 1396',1396.00,'0'),
(41,'2019-12-20 00:00:00','2019-12-21 16:22:17',2,10,'дост 40',40.00,'0'),
(42,'2019-12-22 00:00:00','2019-12-22 22:19:19',3,10,'СМС ',200.00,'0'),
(43,'2019-12-22 00:00:00','2019-12-22 22:19:33',3,10,'СМС ',200.00,'0'),
(44,'2019-12-20 00:00:00','2019-12-23 12:19:14',2,1,'стаканчики',100.00,'0'),
(45,'2019-12-20 00:00:00','2019-12-23 12:19:27',2,1,'батарейки',20.00,'0'),
(46,'2019-12-20 00:00:00','2019-12-23 12:19:40',2,1,'цукерки',80.00,'0'),
(47,'2019-12-23 00:00:00','2019-12-23 12:26:07',2,11,'зп прибиральниці',3300.00,'0'),
(48,'2019-12-23 00:00:00','2019-12-23 12:28:20',2,1,'миючі',259.00,'0'),
(49,'2019-12-03 00:00:00','2019-12-23 12:32:38',2,11,'зп Ані',1500.00,'0'),
(50,'2019-12-11 00:00:00','2019-12-23 12:33:01',2,11,'Оренда',6500.00,'0'),
(51,'2019-12-15 00:00:00','2019-12-23 12:33:22',2,11,'інтернет',190.00,'0'),
(52,'2019-12-16 00:00:00','2019-12-23 12:33:50',2,11,'податок',1945.00,'0'),
(53,'2019-12-20 00:00:00','2019-12-23 12:34:12',2,11,'світло',8017.00,'0'),
(54,'2019-12-20 00:00:00','2019-12-23 12:34:35',2,11,'сходи',75.00,'0'),
(55,'2019-12-20 00:00:00','2019-12-23 12:34:50',2,11,'сміття',15.00,'0'),
(56,'2019-12-20 00:00:00','2019-12-23 12:35:09',2,11,'вода',178.00,'0'),
(57,'2019-12-23 00:00:00','2019-12-23 15:07:11',2,1,'електрик ремонт',7730.00,'0'),
(58,'2019-12-24 00:00:00','2019-12-24 08:53:08',2,1,'аптека ',20.00,'0'),
(59,'2019-12-24 00:00:00','2019-12-24 13:38:40',2,2,'кейла',256.00,'0'),
(60,'2019-12-24 00:00:00','2019-12-24 15:45:22',2,2,'ватні диски',104.00,'0'),
(61,'2019-12-24 00:00:00','2019-12-24 15:45:36',2,2,'Профлайн',207.00,'0'),
(62,'2019-12-24 00:00:00','2019-12-24 15:45:59',2,3,'Профлайн',160.00,'0'),
(63,'2019-12-24 00:00:00','2019-12-24 15:46:16',2,7,'Профлайн',177.00,'0'),
(64,'2019-12-24 00:00:00','2019-12-24 16:27:00',2,11,'дезінфекція',60.00,'0'),
(65,'2019-12-24 00:00:00','2019-12-24 18:15:20',2,2,'лак блискучий (Люда)',160.00,'0'),
(66,'2019-12-25 00:00:00','2019-12-25 09:53:04',2,1,'вода',90.00,'0'),
(67,'2019-12-21 00:00:00','2019-12-25 10:02:32',2,1,'стакан для води',200.00,'0'),
(68,'2019-12-21 00:00:00','2019-12-25 10:03:31',2,2,'Н/П ',110.00,'0'),
(69,'2019-12-25 00:00:00','2019-12-25 10:28:04',2,10,'рахунок',100.00,'0'),
(70,'2019-12-26 00:00:00','2019-12-26 09:03:12',2,1,'цукерки',78.00,'0'),
(71,'2019-12-26 00:00:00','2019-12-26 09:41:40',2,1,'молоко 
\nкориця
\nванільний цукор',70.00,'0'),
(72,'2019-12-26 00:00:00','2019-12-26 12:58:36',2,1,'ремонт',7657.00,'0'),
(73,'2019-12-26 00:00:00','2019-12-26 14:30:26',2,1,'доставка матеріалу+вигрузка',600.00,'0'),
(74,'2019-12-26 00:00:00','2019-12-26 14:56:10',2,1,'ручка',300.00,'0'),
(75,'2019-12-26 00:00:00','2019-12-26 15:18:03',2,2,'Перук сервіс',1380.00,'0'),
(76,'2019-12-26 00:00:00','2019-12-26 15:18:25',2,3,'Перук сервіс ',2575.00,'0'),
(77,'2019-12-26 00:00:00','2019-12-26 15:54:13',2,1,'ящіки',70.00,'0'),
(78,'2019-12-26 00:00:00','2019-12-26 17:58:20',2,2,'Аморе',1241.00,'0'),
(79,'2019-12-26 00:00:00','2019-12-27 09:21:49',2,2,'Аморе',1241.00,'1'),
(80,'2019-12-26 00:00:00','2019-12-27 09:22:12',2,1,'аванс ремонт',1000.00,'0'),
(81,'2019-12-27 00:00:00','2019-12-27 12:22:31',2,1,'щітки для витяжки',27.00,'0'),
(82,'2019-12-27 00:00:00','2019-12-27 12:26:56',2,3,'Кай Про',2787.00,'1'),
(83,'2019-12-27 00:00:00','2019-12-27 16:40:12',2,1,'плечіки',210.00,'0'),
(84,'2019-12-27 00:00:00','2019-12-27 16:40:50',2,1,'манікюрні крісла',6300.00,'0'),
(85,'2019-12-27 00:00:00','2019-12-27 16:41:49',2,1,'цукерки',115.00,'0'),
(86,'2019-12-27 00:00:00','2019-12-27 16:51:30',2,1,'саморези',250.00,'1'),
(87,'2019-12-27 00:00:00','2019-12-27 17:06:22',2,1,'саморези ',150.00,'0'),
(88,'2019-12-27 00:00:00','2019-12-27 18:33:52',2,2,'Trandy Nails',525.00,'1'),
(89,'2019-12-27 00:00:00','2019-12-28 13:29:12',2,3,'Кай Про',2017.00,'0'),
(90,'2019-12-27 00:00:00','2019-12-28 15:05:23',2,2,'Trandy Nails',530.00,'0'),
(91,'2019-12-28 00:00:00','2019-12-28 15:09:00',2,2,'УЗ мойка',2446.00,'0'),
(92,'2019-12-28 00:00:00','2019-12-28 15:25:58',2,1,'цукерки',150.00,'0'),
(93,'2019-12-28 00:00:00','2019-12-31 13:31:50',3,1,'Масажний стіл',3000.00,'0'),
(94,'2020-01-02 00:00:00','2020-01-02 09:10:11',2,10,'рахунок',102.00,'0'),
(95,'2020-01-02 00:00:00','2020-01-02 10:26:48',2,1,'ватні диски
\nпаперові рушники
\nушні палочки',162.00,'0'),
(96,'2020-01-02 00:00:00','2020-01-02 13:16:30',2,2,'Вітя Львів',420.00,'1'),
(97,'2020-01-02 00:00:00','2020-01-02 13:17:59',2,1,'туал папір
\nпаперові рушники',124.00,'0'),
(98,'2020-01-02 00:00:00','2020-01-02 13:19:19',2,6,'олівці вивьен сабо',810.00,'0'),
(99,'2020-01-02 00:00:00','2020-01-02 13:21:21',2,2,'Trandy Nails Нова Почта',40.00,'0'),
(100,'2020-01-02 00:00:00','2020-01-02 13:22:19',2,8,'листівки',50.00,'0'),
(101,'2020-01-02 00:00:00','2020-01-02 13:25:29',2,2,'Вітя Львів ',340.00,'0'),
(102,'2020-01-02 00:00:00','2020-01-03 10:34:52',2,1,'цукерки ',100.00,'0'),
(103,'2020-01-03 00:00:00','2020-01-03 14:02:57',2,1,'пеньюар',73.00,'0'),
(104,'2020-01-03 00:00:00','2020-01-03 14:05:14',2,11,'оренда',6500.00,'1'),
(105,'2020-01-03 00:00:00','2020-01-03 16:35:17',2,1,'бейджики',1000.00,'0'),
(106,'2020-01-03 00:00:00','2020-01-03 16:35:52',2,1,'степлер
\nзапаски для степлера
\nмолоко',190.00,'0'),
(107,'2020-01-03 00:00:00','2020-01-03 17:33:08',2,2,'Кейла',170.00,'0'),
(108,'2020-01-09 00:00:00','2020-01-10 10:30:43',2,2,'Аморе на Пріват',100.00,'0'),
(109,'2020-01-09 00:00:00','2020-01-10 10:31:59',2,2,'Перукар Сервіс ',870.00,'0'),
(110,'2020-01-09 00:00:00','2020-01-10 10:32:20',2,3,'Перукар Сервіс',2284.00,'0'),
(111,'2020-01-10 00:00:00','2020-01-10 12:26:36',2,2,'Кейла ',350.00,'0'),
(112,'2020-01-10 00:00:00','2020-01-10 12:26:52',2,10,'рахунок ',100.00,'0'),
(113,'2020-01-11 00:00:00','2020-01-11 09:24:41',2,2,'ватні диски 3 шт',60.00,'0'),
(114,'2020-01-11 00:00:00','2020-01-11 09:42:23',2,2,'Аморе ',1680.00,'1'),
(115,'2020-01-11 00:00:00','2020-01-11 10:20:26',2,8,'біофіксація',1329.00,'0'),
(116,'2020-01-11 00:00:00','2020-01-11 13:21:28',2,3,'Кай Про',600.00,'0'),
(117,'2020-01-11 00:00:00','2020-01-11 13:25:30',2,6,'вологі серветки',250.00,'0'),
(118,'2020-01-11 00:00:00','2020-01-11 13:25:48',2,1,'молоко
\nцукор',78.00,'0'),
(119,'2020-01-11 00:00:00','2020-01-11 13:29:31',2,2,'Аморе',1586.00,'0'),
(120,'2020-01-11 00:00:00','2020-01-11 13:30:23',2,7,'вії',996.00,'1'),
(121,'2020-01-11 00:00:00','2020-01-11 16:28:49',2,1,'серветки кухонні
\nгубки',64.00,'0'),
(122,'2020-01-11 00:00:00','2020-01-11 16:41:24',2,7,'вії',945.00,'1'),
(123,'2020-01-11 00:00:00','2020-01-11 16:41:53',2,2,'Вітя Львів',2065.00,'0'),
(124,'2020-01-11 00:00:00','2020-01-11 16:42:53',2,7,'вії',955.00,'0'),
(125,'2020-01-11 00:00:00','2020-01-11 16:45:31',2,2,'Аморе ',2261.00,'0'),
(126,'2020-01-11 00:00:00','2020-01-11 16:47:30',2,7,'лампи',996.00,'0'),
(127,'2020-01-13 00:00:00','2020-01-13 15:54:17',2,6,'Кіко',280.00,'0'),
(128,'2020-01-13 00:00:00','2020-01-13 15:55:00',2,6,'Пігменти блискучі',1180.00,'0'),
(129,'2020-01-13 00:00:00','2020-01-13 16:05:18',2,11,'дипломи+файли',44.00,'1'),
(130,'2020-01-15 00:00:00','2020-01-15 09:59:02',2,11,'cмс розсилки',538.00,'0'),
(131,'2020-01-15 00:00:00','2020-01-15 10:49:02',2,3,'Лонда фарби ',5497.00,'0'),
(132,'2020-01-15 00:00:00','2020-01-15 11:30:37',2,1,'годинник',1011.00,'0'),
(133,'2020-01-15 00:00:00','2020-01-15 13:29:23',2,1,'вода',90.00,'0'),
(134,'2020-01-15 00:00:00','2020-01-15 14:02:00',2,1,'цукерки',59.00,'0'),
(135,'2020-01-15 00:00:00','2020-01-15 14:02:59',2,1,'мусорні пакети
\nзасіб для прибиання
\nрушники паперові',257.00,'1'),
(136,'2020-01-15 00:00:00','2020-01-16 09:08:29',2,1,'мусорні пакети
\nзасіб для прибиання
\nрушники паперові',257.00,'0'),
(137,'2020-01-16 00:00:00','2020-01-16 09:09:04',2,1,'чай ',54.00,'0'),
(138,'2020-01-16 00:00:00','2020-01-16 16:43:22',2,1,'Органайзер',532.00,'0'),
(139,'2020-01-16 00:00:00','2020-01-16 18:02:50',2,2,'Перукар Сервіс',330.00,'0'),
(140,'2020-01-17 00:00:00','2020-01-17 12:59:36',2,1,'молоко
\nватні диски
\nцукерки
\nфейрі
\nбатарейки
\n',350.00,'0'),
(141,'2020-01-17 00:00:00','2020-01-17 13:04:12',2,3,'Перукар Сервіс',754.00,'0'),
(142,'2020-01-17 00:00:00','2020-01-17 18:02:06',2,2,'Фрези',172.00,'0'),
(143,'2020-01-18 00:00:00','2020-01-18 09:37:57',2,10,'рахунок ',100.00,'1'),
(144,'2020-01-17 00:00:00','2020-01-18 09:38:08',2,2,'Фрези',172.00,'1'),
(145,'2020-01-18 00:00:00','2020-01-18 10:03:17',2,1,'Оля з/п',2510.00,'0'),
(146,'2020-01-18 00:00:00','2020-01-18 10:06:32',2,2,'Trandy Nails',960.00,'1'),
(147,'2020-01-18 00:00:00','2020-01-18 11:14:42',2,2,'Вітя Львів',3280.00,'0'),
(148,'2020-01-18 00:00:00','2020-01-18 11:20:29',2,10,'рахунок ',107.00,'0'),
(149,'2020-01-18 00:00:00','2020-01-18 12:03:08',2,1,'цукерки',100.00,'0'),
(150,'2020-01-18 00:00:00','2020-01-18 13:16:48',2,1,'подушка на масаж стіл',2000.00,'0'),
(151,'2020-01-18 00:00:00','2020-01-20 10:34:18',2,1,'подушка на масаж стіл',2000.00,'1'),
(152,'2020-01-20 00:00:00','2020-01-20 10:34:32',2,1,'кава',200.00,'0'),
(153,'2020-01-18 00:00:00','2020-01-20 16:38:59',2,2,'Trandy Nails',950.00,'0'),
(154,'2020-01-18 00:00:00','2020-01-21 08:55:54',2,2,'Trandy Nails',950.00,'1'),
(155,'2020-01-20 00:00:00','2020-01-21 08:56:35',2,1,'цукерки
\nтуал папір ',62.00,'0'),
(156,'2020-01-22 00:00:00','2020-01-21 09:58:40',2,1,'стіл в масажнй кабінет',1000.00,'1'),
(157,'2020-01-22 00:00:00','2020-01-21 14:22:22',2,2,'Безворсові серветки',32.00,'1'),
(158,'2020-01-22 00:00:00','2020-01-21 18:05:49',2,2,'Доставка НП',80.00,'1'),
(159,'2020-01-22 00:00:00','2020-01-21 18:23:18',2,2,'Гель-лаки Гратол (блискучі)',810.00,'1'),
(160,'2020-01-21 00:00:00','2020-01-22 09:06:09',2,1,'стіл в масажний кабінет',1000.00,'0'),
(161,'2020-01-21 00:00:00','2020-01-22 09:06:26',2,2,'безворсові серветки',32.00,'0'),
(162,'2020-01-21 00:00:00','2020-01-22 09:06:40',2,2,'Доставка НП',80.00,'0'),
(163,'2020-01-21 00:00:00','2020-01-22 09:07:06',2,2,'гель-лаки Гратол (блискучі)',810.00,'0'),
(164,'2020-01-22 00:00:00','2020-01-22 09:08:28',2,6,'тонік
\nміцелярка',130.00,'0'),
(165,'2020-01-22 00:00:00','2020-01-22 12:18:05',2,2,'Умная емаль',88.00,'0'),
(166,'2020-01-22 00:00:00','2020-01-22 12:56:11',2,1,'туал папір
\nрушники паперові',162.00,'0'),
(167,'2020-01-22 00:00:00','2020-01-23 09:01:57',2,7,'вії',2400.00,'0'),
(168,'2020-01-23 00:00:00','2020-01-23 11:16:25',2,1,'молоко',36.00,'0'),
(169,'2020-01-23 00:00:00','2020-01-23 11:16:35',2,1,'цукерки',119.00,'0'),
(170,'2020-01-23 00:00:00','2020-01-23 14:54:05',2,2,'Keyla',340.00,'0'),
(171,'2020-01-23 00:00:00','2020-01-23 14:59:56',2,2,'Доставка НП Гратол',57.00,'0'),
(172,'2020-01-23 00:00:00','2020-01-23 16:06:58',2,1,'тряпка для пола',85.00,'0'),
(173,'2020-01-23 00:00:00','2020-01-23 16:10:28',2,3,'Перукар Сервіс',1863.00,'0'),
(174,'2020-01-23 00:00:00','2020-01-23 16:11:00',2,2,'Перукар Сервіс',220.00,'0'),
(175,'2020-01-23 00:00:00','2020-01-23 16:16:46',2,2,'Avenir ',610.00,'0'),
(176,'2020-01-23 00:00:00','2020-01-23 16:28:59',2,1,'бейджики',1000.00,'0'),
(177,'2020-01-24 00:00:00','2020-01-24 10:15:48',2,1,'распечатка на бейджи',10.00,'0'),
(178,'2020-01-24 00:00:00','2020-01-24 11:50:30',2,1,'молоко',74.00,'0'),
(179,'2020-01-24 00:00:00','2020-01-24 13:03:23',2,2,'ножніци',150.00,'0'),
(180,'2020-01-24 00:00:00','2020-01-24 13:19:41',2,8,'пластир',15.00,'0'),
(181,'2020-01-24 00:00:00','2020-01-24 14:24:52',2,3,'Кай Про',965.00,'0'),
(182,'2020-01-24 00:00:00','2020-01-24 14:33:50',2,7,'доставка нп',60.00,'0'),
(183,'2020-01-25 00:00:00','2020-01-25 09:38:02',2,7,'вії',400.00,'0'),
(184,'2020-01-25 00:00:00','2020-01-25 09:39:25',2,1,'Стакани з логотипом для кави',420.00,'0'),
(185,'2020-01-25 00:00:00','2020-01-25 09:46:15',2,2,'Аморе шоп',1080.00,'1'),
(186,'2020-01-25 00:00:00','2020-01-25 09:46:43',2,2,'Аморе Шоп',1080.00,'0'),
(187,'2020-01-25 00:00:00','2020-01-25 11:30:15',2,1,'масажний стіл ',3500.00,'1'),
(188,'2020-01-25 00:00:00','2020-01-25 17:21:54',2,2,'гель-лак (Люда)',150.00,'1'),
(189,'2020-01-25 00:00:00','2020-01-27 09:23:28',2,2,'гель-лак (Люда)',150.00,'0'),
(190,'2020-01-27 00:00:00','2020-01-27 09:24:26',2,1,'чай',48.00,'0'),
(191,'2020-01-27 00:00:00','2020-01-27 09:24:35',2,1,'цукерки',62.00,'0'),
(192,'2020-01-27 00:00:00','2020-01-27 09:28:27',2,1,'вода',25.00,'0'),
(193,'2020-01-27 00:00:00','2020-01-27 09:28:55',2,2,'паперові рушники',85.00,'0'),
(194,'2020-01-27 00:00:00','2020-01-27 09:46:34',2,2,'Аморе шоп',730.00,'1'),
(195,'2020-01-27 00:00:00','2020-01-27 09:46:59',2,2,'Вітя Львів',1730.00,'1'),
(196,'2020-01-25 00:00:00','2020-01-27 09:47:35',2,2,'Аморе шоп',730.00,'0'),
(197,'2020-01-25 00:00:00','2020-01-27 09:48:08',2,2,'Вітя Львів ',1730.00,'0'),
(198,'2020-01-27 00:00:00','2020-01-27 10:11:44',2,1,'молоко',74.00,'0'),
(199,'2020-01-27 00:00:00','2020-01-27 10:11:58',2,1,'кава',150.00,'0'),
(200,'2020-01-27 00:00:00','2020-01-27 12:33:13',2,1,'скотч',7.00,'0'),
(201,'2020-01-27 00:00:00','2020-01-27 12:47:25',2,1,'стакани пластикові',72.00,'0'),
(202,'2020-01-27 00:00:00','2020-01-27 12:47:55',2,1,'цукерки',98.00,'0'),
(203,'2020-01-27 00:00:00','2020-01-27 12:49:20',2,1,'запаски для валіка',48.00,'0'),
(204,'2020-01-27 00:00:00','2020-01-28 09:35:38',2,1,'вода',90.00,'0'),
(205,'2020-01-28 00:00:00','2020-01-28 09:36:28',2,2,'наклейки на нігті
\nрідина для зняття лаку
\nжидка лента',115.00,'0'),
(206,'2020-01-28 00:00:00','2020-01-28 09:37:34',2,2,'органайзер ',228.00,'0'),
(207,'2020-01-28 00:00:00','2020-01-28 09:38:24',2,1,'стакани
\nбрілки
\nкришки
\nмішалки
\nстрічка гумова
\nсамоклейка
\nпідставка для ручок',581.00,'1'),
(208,'2020-01-28 00:00:00','2020-01-28 10:09:24',2,2,'підставка для ручок',81.00,'0'),
(209,'2020-01-28 00:00:00','2020-01-28 10:10:05',2,1,'стакани
\nбрілки
\nкришки
\nмішалки
\nстрічка гумова
\nсамоклейка',500.00,'0'),
(210,'2020-01-28 00:00:00','2020-01-28 14:43:47',2,7,'міцелярка',62.00,'0'),
(211,'2020-01-28 00:00:00','2020-01-28 14:44:07',2,2,'ватні диски',63.00,'0'),
(212,'2020-01-28 00:00:00','2020-01-28 15:08:11',2,1,'мусорні пакети
\nперчатки',44.00,'0'),
(213,'2020-01-28 00:00:00','2020-01-28 15:46:50',2,6,'тоналки - 2шт
\nклей
\nпідводка
\nбаза',1022.00,'1'),
(214,'2020-01-28 00:00:00','2020-01-28 15:51:48',2,6,'фіксатор база клей підвадка 2 тоналки ',1022.00,'0'),
(215,'2020-01-28 00:00:00','2020-01-28 17:43:48',2,6,'доставка нп',75.00,'0'),
(216,'2020-01-28 00:00:00','2020-01-29 10:12:40',2,8,'пігмент',710.00,'0'),
(217,'2020-01-29 00:00:00','2020-01-29 13:49:28',2,1,'стаканчики',61.00,'0'),
(218,'2020-01-29 00:00:00','2020-01-29 17:07:27',2,6,'міцелярка 2х фазна
\nміцелярка звичайна',142.00,'0'),
(219,'2020-01-29 00:00:00','2020-01-30 09:23:51',2,6,'міцелярка 2х фазна
\nміцелярка звичайна',142.00,'1'),
(220,'2020-01-30 00:00:00','2020-01-30 09:24:24',2,1,'кава',150.00,'0'),
(221,'2020-01-30 00:00:00','2020-01-30 09:24:37',2,1,'молоко ',72.00,'0'),
(222,'2020-01-30 00:00:00','2020-01-30 09:24:57',2,1,'цукерки',125.00,'0'),
(223,'2020-01-30 00:00:00','2020-01-30 11:02:42',2,6,'зубочистки серветки',132.00,'0'),
(224,'2020-01-30 00:00:00','2020-01-30 14:15:48',2,1,'дезинфекція',52.00,'1'),
(225,'2020-01-30 00:00:00','2020-01-30 14:37:59',2,2,'гель-лаки',171.00,'0'),
(226,'2020-01-30 00:00:00','2020-01-30 14:49:27',2,8,'Доставка Нова пошта',65.00,'0'),
(227,'2020-01-30 00:00:00','2020-01-30 16:22:43',2,2,'лаки пнб',540.00,'0'),
(228,'2020-01-30 00:00:00','2020-01-30 16:26:06',2,3,'фарба лак невидимки',543.00,'0'),
(229,'2020-01-30 00:00:00','2020-01-31 08:51:28',2,3,'фарба лак невидимки',543.00,'1'),
(230,'2020-01-30 00:00:00','2020-01-31 08:52:52',2,1,'ручки стаканчики',225.00,'0'),
(231,'2020-01-30 00:00:00','2020-01-31 08:55:20',2,6,'клин стрим гель',100.00,'1'),
(232,'2020-01-30 00:00:00','2020-01-31 08:55:59',2,6,'клим стрим дезинфектор',700.00,'1'),
(233,'2020-01-30 00:00:00','2020-01-31 08:56:15',2,2,'клин стрим гель',100.00,'0'),
(234,'2020-01-30 00:00:00','2020-01-31 08:56:28',2,2,'клин стрим дезинфектор',700.00,'0'),
(235,'2020-01-30 00:00:00','2020-01-31 08:56:40',2,2,'аеродезин 1л',240.00,'0'),
(236,'2020-01-31 00:00:00','2020-01-31 11:31:35',2,3,'рушнички',140.00,'0'),
(237,'2020-02-01 00:00:00','2020-01-31 12:20:51',2,10,'рахунок',100.00,'0'),
(238,'2020-01-31 00:00:00','2020-01-31 13:49:44',2,6,'диски',80.00,'0'),
(239,'2020-01-31 00:00:00','2020-01-31 14:28:45',2,2,'кісточка',8.00,'0'),
(240,'2020-01-31 00:00:00','2020-01-31 14:40:03',2,6,'доставка',65.00,'0'),
(241,'2020-02-01 00:00:00','2020-02-01 09:06:46',2,1,'молоко
\nчай
\nцуерки',119.00,'0'),
(242,'2020-02-01 00:00:00','2020-02-01 12:46:59',2,2,'кісточки',146.00,'0'),
(243,'2020-02-01 00:00:00','2020-02-01 12:47:14',2,1,'договори',176.00,'0'),
(244,'2020-02-01 00:00:00','2020-02-01 12:54:23',2,4,'вологі срветки 2 уп',68.00,'0'),
(245,'2020-01-13 00:00:00','2020-02-01 14:47:27',2,1,'дипломи+файли',44.00,'0'),
(246,'2020-02-03 00:00:00','2020-02-03 08:59:23',2,1,'цукерки',87.00,'0'),
(247,'2020-02-03 00:00:00','2020-02-03 09:53:31',2,1,'молоко',27.00,'0'),
(248,'2020-02-03 00:00:00','2020-02-03 11:05:25',2,1,'10 л води',40.00,'0'),
(249,'2020-02-03 00:00:00','2020-02-03 11:38:43',2,8,'фарба',95.00,'0'),
(250,'2020-02-03 00:00:00','2020-02-03 11:39:33',2,6,'помади',255.00,'0'),
(251,'2020-02-03 00:00:00','2020-02-03 11:39:36',2,6,'помади',255.00,'1'),
(252,'2020-02-03 00:00:00','2020-02-03 11:40:40',2,2,'магазин',261.00,'0'),
(253,'2020-02-03 00:00:00','2020-02-03 15:11:23',2,2,'вітя львів',2320.00,'0'),
(254,'2020-02-03 00:00:00','2020-02-04 08:48:24',2,2,'вітя львів',2320.00,'1'),
(255,'2020-02-04 00:00:00','2020-02-04 08:49:03',2,1,'молоко',33.00,'0'),
(256,'2020-02-03 00:00:00','2020-02-04 11:58:12',2,2,'komilfo тара пензель',559.00,'0'),
(257,'2020-02-04 00:00:00','2020-02-04 13:11:11',2,1,'засоби для туалету вікон і плитки',149.00,'0'),
(258,'2020-02-04 00:00:00','2020-02-04 16:41:24',2,1,'пакети для сміття мачалки шприц',71.00,'0'),
(259,'2020-02-05 00:00:00','2020-02-05 08:34:00',2,1,'молоко і цукерки',161.00,'0'),
(260,'2020-02-05 00:00:00','2020-02-05 11:37:38',2,1,'вода',90.00,'0'),
(261,'2020-02-05 00:00:00','2020-02-05 14:22:34',2,2,'доставка нп',60.00,'0'),
(262,'2020-02-05 00:00:00','2020-02-05 14:24:03',2,2,'аморе шоп',660.00,'0'),
(263,'2020-02-05 00:00:00','2020-02-05 17:22:22',2,6,'ватні диски',90.00,'0'),
(264,'2020-02-05 00:00:00','2020-02-05 17:22:35',2,1,'батарейки',55.00,'0'),
(265,'2020-02-06 00:00:00','2020-02-06 08:59:52',2,1,'кава',215.00,'0'),
(266,'2020-02-06 00:00:00','2020-02-06 09:00:09',2,1,'чай',68.00,'0'),
(267,'2020-02-06 00:00:00','2020-02-06 10:01:16',2,2,'вітя львів',660.00,'0'),
(268,'2020-02-06 00:00:00','2020-02-06 10:56:05',2,1,'оренда',6500.00,'1'),
(269,'2020-02-06 00:00:00','2020-02-06 13:22:24',2,2,'гель-лаки 2',170.00,'0'),
(270,'2020-02-06 00:00:00','2020-02-06 13:39:15',2,2,'лаки кей ла 6
\n',510.00,'0'),
(271,'2020-02-06 00:00:00','2020-02-06 15:44:49',2,2,'pnb 3',330.00,'0'),
(272,'2020-02-06 00:00:00','2020-02-06 15:45:09',2,3,'фарба ',860.00,'0'),
(273,'2020-02-06 00:00:00','2020-02-06 15:45:35',2,9,'простирадла (масаж)',135.00,'0'),
(274,'2020-02-06 00:00:00','2020-02-06 16:00:14',2,2,'бафи',299.00,'0'),
(275,'2020-02-07 00:00:00','2020-02-07 09:38:48',2,1,'молоко
\nцукерки',82.00,'0'),
(276,'2020-02-07 00:00:00','2020-02-07 10:21:45',2,1,'вода з бутлями',900.00,'0'),
(277,'2020-02-07 00:00:00','2020-02-07 13:04:27',2,1,'сертифікати',510.00,'0'),
(278,'2020-02-06 00:00:00','2020-02-07 13:04:57',2,11,'оренда',6500.00,'0'),
(279,'2020-02-07 00:00:00','2020-02-07 17:35:45',2,2,'щітки',315.00,'0'),
(280,'2020-02-08 00:00:00','2020-02-08 09:07:08',2,6,'серветки, рушничка, палки,диски',244.00,'0'),
(281,'2020-02-08 00:00:00','2020-02-08 10:23:58',2,1,'молоко
\nцукерки
\nтуал папір',104.00,'0'),
(282,'2020-02-08 00:00:00','2020-02-08 10:24:22',2,7,'вії IB',260.00,'0'),
(283,'2020-02-08 00:00:00','2020-02-08 10:57:23',2,1,'блокнот',53.00,'0'),
(284,'2020-02-08 00:00:00','2020-02-08 10:57:38',2,1,'стрічки',45.00,'0'),
(285,'2020-02-10 00:00:00','2020-02-10 09:15:03',2,1,'кава',215.00,'0'),
(286,'2020-02-10 00:00:00','2020-02-10 09:15:20',2,1,'цукерки,чай',114.00,'0'),
(287,'2020-02-10 00:00:00','2020-02-10 12:27:13',2,1,'молоко',38.00,'0'),
(288,'2020-02-10 00:00:00','2020-02-10 14:14:15',2,7,'доставка нп',60.00,'0'),
(289,'2020-02-10 00:00:00','2020-02-10 17:16:15',2,1,'туалетний папір',49.00,'0'),
(290,'2020-02-11 00:00:00','2020-02-11 09:04:41',2,1,'рахунок ',100.00,'0'),
(291,'2020-02-11 00:00:00','2020-02-11 09:04:59',2,1,'цукор в стіках',64.00,'0'),
(292,'2020-02-11 00:00:00','2020-02-11 09:05:33',2,1,'цукерки',119.00,'0'),
(293,'2020-02-11 00:00:00','2020-02-11 09:05:52',2,1,'молоко',36.00,'0'),
(294,'2020-02-11 00:00:00','2020-02-11 16:08:34',2,1,'сміття',200.00,'0'),
(295,'2020-02-11 00:00:00','2020-02-11 16:09:01',2,1,'прайси',100.00,'0'),
(296,'2020-02-11 00:00:00','2020-02-11 16:32:21',2,1,'винос сміття',1000.00,'0'),
(297,'2020-02-11 00:00:00','2020-02-11 16:32:35',2,1,'на автомобіль',400.00,'0'),
(298,'2020-02-12 00:00:00','2020-02-12 09:31:30',2,1,'батарейки',24.00,'0'),
(299,'2020-02-12 00:00:00','2020-02-12 10:43:08',2,3,'маска',130.00,'0'),
(300,'2020-02-12 00:00:00','2020-02-12 11:07:24',2,2,'рушнички',104.00,'0'),
(301,'2020-02-12 00:00:00','2020-02-12 11:09:34',2,1,'пакети для сміття',21.00,'0'),
(302,'2020-02-12 00:00:00','2020-02-12 11:09:52',2,8,'хустинки',56.00,'0'),
(303,'2020-02-12 00:00:00','2020-02-12 11:23:46',2,1,'ножниці',30.00,'0'),
(304,'2020-02-12 00:00:00','2020-02-12 12:09:26',2,11,'ножниці на масаж',32.00,'1'),
(305,'2020-02-12 00:00:00','2020-02-12 12:47:17',2,11,'трусики на масаж',121.00,'1'),
(306,'2020-02-12 00:00:00','2020-02-12 13:52:56',2,2,'доставка нп',60.00,'0'),
(307,'2020-02-13 00:00:00','2020-02-13 10:07:08',2,3,'фольга',29.00,'0'),
(308,'2020-02-13 00:00:00','2020-02-13 17:37:58',2,8,'простирадла',198.00,'0'),
(309,'2020-02-13 00:00:00','2020-02-13 17:38:16',2,2,'лак і баф',132.00,'0'),
(310,'2020-02-13 00:00:00','2020-02-13 17:38:34',2,3,'фарби',1140.00,'0'),
(311,'2020-02-13 00:00:00','2020-02-13 17:39:04',2,3,'рушники',225.00,'0'),
(312,'2020-02-13 00:00:00','2020-02-13 17:42:29',2,2,'лаки',660.00,'0'),
(313,'2020-02-14 00:00:00','2020-02-14 09:17:26',2,1,'прибиральниця щось купила',203.00,'0'),
(314,'2020-02-14 00:00:00','2020-02-14 09:17:51',2,1,'молоко',37.00,'0'),
(315,'2020-02-14 00:00:00','2020-02-14 09:18:01',2,1,'цукерка с',62.00,'0'),
(316,'2020-02-14 00:00:00','2020-02-14 09:18:17',2,2,'ватні палки',12.00,'0'),
(317,'2020-02-14 00:00:00','2020-02-14 11:59:41',2,3,'шампунь, пудра, фольга, рушники',1460.00,'0'),
(318,'2020-02-15 00:00:00','2020-02-15 10:59:40',2,6,'органайзери для кісточок',970.00,'0'),
(319,'2020-02-13 00:00:00','2020-02-15 11:08:59',2,2,'Кейла',170.00,'0'),
(320,'2020-02-15 00:00:00','2020-02-15 13:58:00',2,2,'ватні диски',81.00,'0'),
(321,'2020-02-17 00:00:00','2020-02-17 08:57:53',2,1,'молоко',36.00,'0'),
(322,'2020-02-17 00:00:00','2020-02-17 09:12:17',2,10,'рахунок',51.00,'0'),
(323,'2020-02-17 00:00:00','2020-02-17 11:48:18',2,1,'стаканчики для кави',50.00,'0'),
(324,'2020-02-17 00:00:00','2020-02-17 15:08:30',2,6,'доставка органайзерів',94.00,'0'),
(325,'2020-02-18 00:00:00','2020-02-18 08:59:00',2,1,'кава',215.00,'0'),
(326,'2020-02-18 00:00:00','2020-02-18 09:09:43',2,1,'стаканчики на каву з логотипом',420.00,'0'),
(327,'2020-02-18 00:00:00','2020-02-18 14:57:07',2,1,'аванс реклама',976.00,'1'),
(328,'2020-02-18 00:00:00','2020-02-18 14:57:31',2,1,'аванс реклама',980.00,'0'),
(329,'2020-02-18 00:00:00','2020-02-18 14:57:43',2,4,'лампа',1260.00,'0'),
(330,'2020-02-18 00:00:00','2020-02-18 16:53:59',2,2,'тренді пилки',950.00,'0'),
(331,'2020-02-18 00:00:00','2020-02-18 16:54:47',2,11,'зп оля золона інста',2510.00,'1'),
(332,'2020-02-18 00:00:00','2020-02-18 17:00:35',2,11,'з/п Оля Золота (інста)',2510.00,'0'),
(333,'2020-02-19 00:00:00','2020-02-19 13:46:01',2,2,'рушнички',222.00,'0'),
(334,'2020-02-20 00:00:00','2020-02-20 11:23:50',2,11,'комунальні',10060.00,'0'),
(335,'2020-02-20 00:00:00','2020-02-20 15:04:04',2,3,'фарби',1023.00,'0'),
(336,'2020-02-20 00:00:00','2020-02-20 15:04:16',2,3,'термострічка',70.00,'0'),
(337,'2020-02-20 00:00:00','2020-02-20 17:52:59',2,3,'фарби',1401.00,'0'),
(338,'2020-02-20 00:00:00','2020-02-20 17:55:45',2,3,'доставка зберігання нп',140.00,'0'),
(339,'2020-02-20 00:00:00','2020-02-20 18:04:55',2,3,'лак, резинки, невидимки',426.00,'0'),
(340,'2020-02-21 00:00:00','2020-02-21 08:54:27',2,1,'кава',225.00,'0'),
(341,'2020-02-21 00:00:00','2020-02-21 08:54:43',2,7,'віі',600.00,'0'),
(342,'2020-02-21 00:00:00','2020-02-21 08:59:16',2,11,'з/п прибиральниці',3300.00,'0'),
(343,'2020-02-21 00:00:00','2020-02-21 08:59:51',2,1,'молоко',32.00,'0'),
(344,'2020-02-21 00:00:00','2020-02-21 09:00:14',2,1,'туал папір',4.00,'0'),
(345,'2020-02-21 00:00:00','2020-02-21 09:00:55',2,6,'ватні палички',24.00,'0'),
(346,'2020-02-21 00:00:00','2020-02-21 09:38:44',2,1,'батарейки',24.00,'0'),
(347,'2020-02-21 00:00:00','2020-02-21 11:08:07',2,1,'вода',160.00,'0'),
(348,'2020-02-21 00:00:00','2020-02-21 11:53:00',2,3,'Кай Про',1690.00,'0'),
(349,'2020-02-21 00:00:00','2020-02-21 11:54:24',2,1,'роздруковка прайсів',77.00,'0'),
(350,'2020-02-20 00:00:00','2020-02-21 14:55:43',2,11,'інтернет',190.00,'0'),
(351,'2020-02-22 00:00:00','2020-02-22 09:23:19',2,7,'вії на макіяж',1202.00,'0'),
(352,'2020-02-22 00:00:00','2020-02-22 09:52:39',2,1,'молоко',32.00,'0'),
(353,'2020-02-22 00:00:00','2020-02-22 09:52:53',2,1,'чай',32.00,'0'),
(354,'2020-02-22 00:00:00','2020-02-22 09:53:07',2,1,'туалентий п',5.00,'1'),
(355,'2020-02-22 00:00:00','2020-02-22 09:53:21',2,1,'туалетний п',5.00,'0'),
(356,'2020-02-22 00:00:00','2020-02-22 10:10:35',2,11,'махровий рушник',50.00,'1'),
(357,'2020-02-22 00:00:00','2020-02-22 13:43:21',2,2,'доставка НП',60.00,'0'),
(358,'2020-02-22 00:00:00','2020-02-22 14:00:18',2,2,'Вітя Львів',3090.00,'0'),
(359,'2020-02-24 00:00:00','2020-02-24 09:31:44',2,3,'присипка',14.00,'0'),
(360,'2020-02-24 00:00:00','2020-02-24 09:32:00',2,1,'молоко',37.00,'0'),
(361,'2020-02-24 00:00:00','2020-02-24 09:32:18',2,2,'ватні диски',90.00,'0'),
(362,'2020-02-24 00:00:00','2020-02-24 09:32:32',2,1,'папір туалетний',31.00,'0'),
(363,'2020-02-24 00:00:00','2020-02-24 09:32:48',2,1,'цукерки с',64.00,'0'),
(364,'2020-02-19 00:00:00','2020-02-24 12:02:09',2,1,'шаріки',311.00,'0'),
(365,'2020-02-19 00:00:00','2020-02-24 12:02:36',2,1,'іжа',1143.00,'0'),
(366,'2020-02-19 00:00:00','2020-02-24 12:02:48',2,1,'фрукти і випивка',1800.00,'0'),
(367,'2020-02-24 00:00:00','2020-02-24 12:09:52',2,8,'роздруковка пам\'ятки на пудрові',50.00,'0'),
(368,'2020-02-25 00:00:00','2020-02-25 11:28:01',2,10,'рахунок',102.00,'0'),
(369,'2020-02-25 00:00:00','2020-02-25 14:56:13',2,8,'мило ',47.00,'0'),
(370,'2020-02-25 00:00:00','2020-02-25 14:56:36',2,11,'олійка на масаж 
\n',40.00,'1'),
(371,'2020-02-25 00:00:00','2020-02-25 16:23:56',2,7,'віі',1500.00,'0'),
(372,'2020-02-25 00:00:00','2020-02-25 16:24:10',2,2,'клін стрім',725.00,'0'),
(373,'2020-02-25 00:00:00','2020-02-25 17:29:05',2,8,'міцелярка',50.00,'0'),
(374,'2020-02-25 00:00:00','2020-02-25 17:29:25',2,1,'молоко',39.00,'0'),
(375,'2020-02-25 00:00:00','2020-02-25 17:32:16',2,2,'вітя львів',2220.00,'0'),
(376,'2020-02-25 00:00:00','2020-02-25 17:32:33',2,2,'крафт пакети',1300.00,'0'),
(377,'2020-02-26 00:00:00','2020-02-26 08:55:39',2,1,'молоко',36.00,'0'),
(378,'2020-02-26 00:00:00','2020-02-26 08:56:22',2,1,'цукор',120.00,'0'),
(379,'2020-02-26 00:00:00','2020-02-26 11:31:14',2,1,'стікери',12.00,'0'),
(380,'2020-02-26 00:00:00','2020-02-26 11:31:46',2,11,'сертифікати ',156.00,'1'),
(381,'2020-02-26 00:00:00','2020-02-26 11:34:53',2,1,'кава',180.00,'0'),
(382,'2020-02-26 00:00:00','2020-02-26 11:35:05',2,1,'цукерки ш',120.00,'0'),
(383,'2020-02-26 00:00:00','2020-02-26 12:54:20',2,11,'дизінфекція',52.00,'0'),
(384,'2020-02-26 00:00:00','2020-02-26 13:30:53',2,12,'сертифікати',156.00,'0'),
(385,'2020-02-12 00:00:00','2020-02-26 13:31:22',2,12,'ножниці',32.00,'0'),
(386,'2020-02-12 00:00:00','2020-02-26 13:31:38',2,12,'трусики',121.00,'0'),
(387,'2020-02-22 00:00:00','2020-02-26 13:43:43',2,12,'махровий рушник',50.00,'0'),
(388,'2020-02-25 00:00:00','2020-02-26 13:44:25',2,12,'олійка',52.00,'0'),
(389,'2020-02-26 00:00:00','2020-02-26 13:44:49',2,1,'туалетний папір',175.00,'0'),
(390,'2020-02-26 00:00:00','2020-02-26 13:45:04',2,8,'ватні диски',26.00,'0'),
(391,'2020-02-26 00:00:00','2020-02-26 13:47:06',2,2,'доставка нп',71.00,'0'),
(392,'2020-02-26 00:00:00','2020-02-26 13:47:23',2,2,'лампа',890.00,'0'),
(393,'2020-02-26 00:00:00','2020-02-26 16:25:51',2,3,'батарейки на вагу',69.00,'0'),
(394,'2020-02-27 00:00:00','2020-02-27 09:56:50',2,1,'стаканчики ',103.00,'0'),
(395,'2020-02-27 00:00:00','2020-02-27 10:01:14',2,2,'доставка нп',80.00,'0'),
(396,'2020-02-27 00:00:00','2020-02-27 10:33:55',2,12,'олія',146.00,'0'),
(397,'2020-02-27 00:00:00','2020-02-27 16:32:31',2,2,'лампочки 12 шт',1700.00,'0'),
(398,'2020-02-27 00:00:00','2020-02-27 17:08:19',2,3,'фарби',1103.00,'0'),
(399,'2020-02-27 00:00:00','2020-02-27 17:17:54',2,1,'стабілізатор',1600.00,'0'),
(400,'2020-02-28 00:00:00','2020-02-28 11:29:39',2,2,'запаски на степлєр',7.00,'0'),
(401,'2020-02-28 00:00:00','2020-02-28 11:49:29',2,3,'Кай Про',325.00,'0'),
(402,'2020-02-28 00:00:00','2020-02-28 13:20:53',2,2,'серветки',55.00,'0'),
(403,'2020-02-27 00:00:00','2020-02-28 17:57:21',2,4,'робота майстра',100.00,'0'),
(404,'2020-02-29 00:00:00','2020-02-29 09:02:48',2,1,'молоко',34.00,'0'),
(405,'2020-02-29 00:00:00','2020-02-29 09:03:44',2,1,'пакети для сміття
\nмиючий засіб
\nдоместос
\nполіроль
\n',264.00,'0'),
(406,'2020-02-10 00:00:00','2020-03-02 11:15:58',2,12,'з/п Ані',1500.00,'1'),
(407,'2020-02-10 00:00:00','2020-03-02 11:16:25',2,11,'з/п Ані',1500.00,'0'),
(408,'2020-03-02 00:00:00','2020-03-02 14:25:23',2,7,'патчі',43.00,'0'),
(409,'2020-03-02 00:00:00','2020-03-02 17:23:57',2,12,'олія доставка нп',50.00,'0'),
(410,'2020-03-03 00:00:00','2020-03-03 08:51:21',2,1,'чай',34.00,'0'),
(411,'2020-03-03 00:00:00','2020-03-03 08:51:34',2,1,'молоко',34.00,'0'),
(412,'2020-03-03 00:00:00','2020-03-03 08:51:53',2,1,'кава',180.00,'0'),
(413,'2020-03-03 00:00:00','2020-03-03 09:11:09',2,1,'молоко',34.00,'0'),
(414,'2020-03-03 00:00:00','2020-03-03 10:13:50',2,10,'рахунок',102.00,'0'),
(415,'2020-03-03 00:00:00','2020-03-03 14:00:43',2,1,'болти до телевізора',7.00,'0'),
(416,'2020-03-03 00:00:00','2020-03-03 14:08:57',2,2,'топ, крем,, лак',883.00,'0'),
(417,'2020-03-03 00:00:00','2020-03-03 15:55:47',2,1,'могорич за сміття',400.00,'0'),
(418,'2020-03-04 00:00:00','2020-03-04 08:57:04',2,7,'пластери',29.00,'0'),
(419,'2020-03-03 00:00:00','2020-03-04 10:07:25',2,11,'з/п Андрій програмист',1870.00,'0'),
(420,'2020-03-03 00:00:00','2020-03-04 10:07:50',2,2,'Вітя Львів',1310.00,'0'),
(421,'2020-03-04 00:00:00','2020-03-04 10:11:30',2,1,'ручки',15.00,'0'),
(422,'2020-03-04 00:00:00','2020-03-04 10:12:04',2,8,'вазелін',12.00,'0'),
(423,'2020-03-04 00:00:00','2020-03-04 10:12:36',2,2,'ватіки',88.00,'1'),
(424,'2020-03-04 00:00:00','2020-03-04 10:13:41',2,1,'Клін стрім ',52.00,'0'),
(425,'2020-03-04 00:00:00','2020-03-04 10:14:04',2,2,'ватіки',89.00,'0'),
(426,'2020-03-04 00:00:00','2020-03-04 10:14:35',2,10,'смс-розсилки',535.00,'0'),
(427,'2020-03-04 00:00:00','2020-03-04 12:58:10',2,8,'тумбочка для татуажу 
\nс',1500.00,'1'),
(428,'2020-03-04 00:00:00','2020-03-04 14:14:29',2,7,'Доставка НП',60.00,'0'),
(429,'2020-03-05 00:00:00','2020-03-05 09:00:31',2,1,'фейрі',25.00,'0'),
(430,'2020-03-05 00:00:00','2020-03-05 09:00:41',2,1,'молок',68.00,'0'),
(431,'2020-03-05 00:00:00','2020-03-05 11:11:44',2,11,'оренда',6500.00,'0'),
(432,'2020-03-04 00:00:00','2020-03-05 13:13:13',2,8,'тумбочка для татуажу',2400.00,'0'),
(433,'2020-03-04 00:00:00','2020-03-05 14:20:13',2,2,'наклейки,рукавички,,,',1174.00,'0'),
(434,'2020-03-05 00:00:00','2020-03-05 15:35:00',2,3,'фарби і тд',944.00,'0'),
(435,'2020-03-05 00:00:00','2020-03-05 15:50:36',2,2,'лак',68.00,'0'),
(436,'2020-03-05 00:00:00','2020-03-05 16:23:15',2,1,'приставка до телевізора ',1613.00,'0'),
(437,'2020-03-06 00:00:00','2020-03-06 11:26:44',2,1,'вода',150.00,'0'),
(438,'2020-03-06 00:00:00','2020-03-06 11:49:36',2,1,'вода',150.00,'1'),
(439,'2020-03-06 00:00:00','2020-03-06 11:51:06',2,3,'пудра?окисник? фольга',1114.00,'0'),
(440,'2020-03-06 00:00:00','2020-03-06 11:51:15',2,1,'батарейки',55.00,'0'),
(441,'2020-03-05 00:00:00','2020-03-06 12:11:52',2,2,'Вітя Львів',1400.00,'0'),
(442,'2020-03-06 00:00:00','2020-03-06 17:46:41',2,1,'горщики і свічки',112.00,'0'),
(443,'2020-03-07 00:00:00','2020-03-07 09:00:05',2,1,'цукерки 2',172.00,'0'),
(444,'2020-03-06 00:00:00','2020-03-07 11:48:28',2,1,'мило',42.00,'0'),
(445,'2020-03-07 00:00:00','2020-03-07 12:36:34',2,2,'ватіки',148.00,'0'),
(446,'2020-03-07 00:00:00','2020-03-07 12:37:04',2,8,'ушні палки',75.00,'0'),
(447,'2020-03-07 00:00:00','2020-03-07 13:02:46',2,1,'мило ',42.00,'0'),
(448,'2020-03-09 00:00:00','2020-03-09 08:43:24',2,1,'milk',33.60,'0'),
(449,'2020-03-09 00:00:00','2020-03-09 10:22:14',2,3,'фарби',3307.00,'0'),
(450,'2020-03-09 00:00:00','2020-03-09 11:29:54',2,1,'батарейки',55.00,'0'),
(451,'2020-03-09 00:00:00','2020-03-09 12:40:38',2,1,'кабель на тв',40.00,'0'),
(452,'2020-03-09 00:00:00','2020-03-09 13:17:28',2,3,'пеньюар',606.00,'0'),
(453,'2020-03-10 00:00:00','2020-03-10 12:55:56',2,3,'Перукар Сервіс',563.00,'0'),
(454,'2020-03-10 00:00:00','2020-03-10 12:57:17',2,2,'Вітя Львів',1080.00,'0'),
(455,'2020-03-11 00:00:00','2020-03-11 09:10:16',2,1,'молоко',34.00,'0'),
(456,'2020-03-11 00:00:00','2020-03-11 09:10:29',2,1,'ролик',30.00,'0'),
(457,'2020-03-11 00:00:00','2020-03-11 12:14:00',2,1,'батарейки',30.00,'0'),
(458,'2020-03-11 00:00:00','2020-03-11 13:16:22',2,2,'рушники паперові',178.00,'0'),
(459,'2020-03-11 00:00:00','2020-03-11 14:12:59',2,1,'кронштейн',399.00,'0'),
(460,'2020-03-11 00:00:00','2020-03-11 14:20:03',2,8,'Фарба',1000.00,'0'),
(461,'2020-03-12 00:00:00','2020-03-12 09:03:32',2,1,'електрику чеки',6133.00,'1'),
(462,'2020-03-12 00:00:00','2020-03-12 09:13:27',2,1,'кава',180.00,'0'),
(463,'2020-03-11 00:00:00','2020-03-12 09:43:06',2,7,'вйки',2900.00,'0'),
(464,'2020-03-12 00:00:00','2020-03-12 09:54:30',2,7,'Міцелярка',149.00,'0'),
(465,'2020-03-12 00:00:00','2020-03-12 14:59:00',2,3,'кератин',3770.00,'0'),
(466,'2020-03-12 00:00:00','2020-03-12 15:02:04',2,3,'фарби',806.00,'1'),
(467,'2020-03-12 00:00:00','2020-03-12 15:02:15',2,2,'лаки',1809.00,'1'),
(468,'2020-03-12 00:00:00','2020-03-12 17:12:48',2,1,'матеріали для стіни + 2685 з сертифікатів
\n',1315.00,'0'),
(469,'2020-03-12 00:00:00','2020-03-12 18:22:22',2,2,'Перук сервіс лаки',1465.00,'0'),
(470,'2020-03-12 00:00:00','2020-03-12 18:22:47',2,3,'Перук сервіс',1150.00,'0'),
(471,'2020-03-13 00:00:00','2020-03-13 09:10:45',2,1,'milk',34.00,'0'),
(472,'2020-03-12 00:00:00','2020-03-13 11:45:55',2,1,'чеки електрика',6171.00,'0'),
(473,'2020-03-13 00:00:00','2020-03-13 12:12:50',2,3,'Кай Про',842.00,'0'),
(474,'2020-03-13 00:00:00','2020-03-13 17:37:00',2,4,'розмякшувач',841.00,'0'),
(475,'2020-03-14 00:00:00','2020-03-14 08:41:35',2,1,'молоко і чай',98.00,'0'),
(476,'2020-03-14 00:00:00','2020-03-14 09:17:51',2,1,'рахунок',102.00,'1'),
(477,'2020-03-14 00:00:00','2020-03-14 09:18:55',2,10,'рахунок',102.00,'0'),
(478,'2020-03-14 00:00:00','2020-03-14 11:01:00',2,8,'скраб',167.00,'0'),
(479,'2020-03-14 00:00:00','2020-03-14 11:59:40',2,7,'доставка нп',65.00,'0'),
(480,'2020-03-14 00:00:00','2020-03-16 11:12:25',2,11,'дезинфекція',52.00,'0'),
(481,'2020-03-16 00:00:00','2020-03-16 13:05:18',2,1,'молоко',30.00,'0'),
(482,'2020-03-16 00:00:00','2020-03-16 13:26:34',2,1,'бейджики',370.00,'0'),
(483,'2020-03-16 00:00:00','2020-03-17 10:25:03',2,2,'респіратори',300.00,'1'),
(484,'2020-03-16 00:00:00','2020-03-17 10:35:30',2,11,'податки і ані зп',11210.00,'1'),
(485,'2020-03-16 00:00:00','2020-03-17 11:14:17',2,2,'респіратори',500.00,'0'),
(486,'2020-03-16 00:00:00','2020-03-17 13:54:20',2,11,'зп ані',1500.00,'0'),
(487,'2020-03-16 00:00:00','2020-03-17 14:46:58',2,11,'комісія банку',167.00,'0'),
(488,'2020-03-17 00:00:00','2020-04-01 11:43:28',2,2,'Рукавички',540.00,'0'),
(489,'2020-03-17 00:00:00','2020-04-01 11:55:18',2,11,'Інтернет',176.00,'0'),
(490,'2020-03-17 00:00:00','2020-04-01 12:49:50',2,11,'Зп прибиральниці ',2200.00,'0'),
(491,'2020-03-17 00:00:00','2020-04-01 13:19:09',2,1,'Реклама',1253.00,'0'),
(492,'2020-03-17 00:00:00','2020-04-01 15:09:42',2,10,'Податок Юлі',1038.00,'0'),
(493,'2020-03-16 00:00:00','2020-04-01 15:12:12',3,2,'60 дост респіраторів',60.00,'0'),
(494,'2020-03-17 00:00:00','2020-04-01 15:12:19',2,10,'Податок Юлі',1038.00,'0'),
(495,'2020-03-16 00:00:00','2020-04-01 15:16:11',3,2,'60 дост респіраторів',60.00,'0'),
(496,'2020-03-17 00:00:00','2020-04-01 15:16:32',2,10,'Податок Юлі',1038.00,'0'),
(497,'2020-05-11 00:00:00','2020-05-11 08:49:55',2,1,'Кава',345.00,'0'),
(498,'2020-05-11 00:00:00','2020-05-11 08:50:14',2,1,'Цукерки с',62.00,'0'),
(499,'2020-05-11 00:00:00','2020-05-11 08:50:36',2,1,'Молоко, чай, цукерки ш',193.00,'0'),
(500,'2020-05-11 00:00:00','2020-05-11 09:52:18',2,1,'маски',55.00,'0');

INSERT INTO `vutratu` VALUES 
(501,'2020-05-11 00:00:00','2020-05-11 09:52:44',2,2,'диски \' палки',32.00,'0'),
(502,'2020-05-11 00:00:00','2020-05-11 09:52:56',2,1,'друк',10.00,'0'),
(503,'2020-05-11 00:00:00','2020-05-11 10:01:15',2,1,'щітка',47.00,'0'),
(504,'2020-05-11 00:00:00','2020-05-11 10:41:34',2,1,'паперові рушники',196.00,'0'),
(505,'2020-05-11 00:00:00','2020-05-11 13:03:24',2,7,'серветки',52.00,'0'),
(506,'2020-05-11 00:00:00','2020-05-11 13:03:51',2,8,'міцелярка',60.00,'0'),
(507,'2020-05-11 00:00:00','2020-05-11 14:58:36',2,1,'стікери',28.00,'0'),
(508,'2020-05-11 00:00:00','2020-05-11 14:58:50',2,1,'рідке мило',26.00,'0'),
(509,'2020-05-11 00:00:00','2020-05-11 17:53:10',2,2,'палітра',1156.00,'0'),
(510,'2020-05-11 00:00:00','2020-05-11 17:53:23',2,1,'респіратори',470.00,'0'),
(511,'2020-05-11 00:00:00','2020-05-11 17:54:01',2,10,'поповнення',150.00,'0'),
(512,'2020-05-11 00:00:00','2020-05-11 17:54:09',2,1,'хімія',105.00,'0'),
(513,'2020-05-12 00:00:00','2020-05-12 17:45:45',2,9,'пігменти',2000.00,'0'),
(514,'2020-05-12 00:00:00','2020-05-12 17:51:04',2,10,'смски',500.00,'0'),
(515,'2020-05-13 00:00:00','2020-05-13 08:45:24',2,1,'молоко',35.00,'0'),
(516,'2020-05-13 00:00:00','2020-05-13 09:50:04',2,1,'вода',150.00,'0'),
(517,'2020-05-13 00:00:00','2020-05-13 12:45:47',2,10,'батарейки',99.00,'1'),
(518,'2020-05-13 00:00:00','2020-05-13 12:56:27',2,1,'баратейки ',99.00,'0'),
(519,'2020-05-13 00:00:00','2020-05-13 13:13:29',2,2,'крем? пилочки? лампочки',4425.00,'0'),
(520,'2020-05-14 00:00:00','2020-05-14 09:20:26',2,4,'серветки',51.00,'0'),
(521,'2020-05-14 00:00:00','2020-05-14 09:20:41',2,1,'хімія',177.00,'0'),
(522,'2020-05-14 00:00:00','2020-05-14 09:20:55',2,1,'хімія',34.00,'0'),
(523,'2020-05-14 00:00:00','2020-05-14 09:22:34',2,3,'фарби? окисники
\n',1103.00,'0'),
(524,'2020-05-14 00:00:00','2020-05-14 15:14:57',2,3,'окисники',70.00,'0'),
(525,'2020-05-14 00:00:00','2020-05-14 15:53:28',2,3,'фольга',47.00,'0'),
(526,'2020-05-15 00:00:00','2020-05-15 09:53:18',2,1,'молоко',39.00,'0'),
(527,'2020-05-15 00:00:00','2020-05-15 11:36:40',2,3,'кай про',914.00,'0'),
(528,'2020-05-16 00:00:00','2020-05-16 09:23:29',2,1,'молоко',36.00,'0'),
(529,'2020-05-18 00:00:00','2020-05-18 11:03:25',2,1,'цукор',110.00,'0'),
(530,'2020-05-18 00:00:00','2020-05-18 11:29:40',2,1,'молоко',40.00,'0'),
(531,'2020-05-18 00:00:00','2020-05-18 11:29:59',2,1,'кава в зернах',345.00,'0'),
(532,'2020-05-19 00:00:00','2020-05-19 09:57:41',2,2,'ватні диски',24.00,'0'),
(533,'2020-05-19 00:00:00','2020-05-19 09:58:02',2,4,'серветки вологи',51.00,'0'),
(534,'2020-05-19 00:00:00','2020-05-19 09:58:12',2,1,'молоко',33.00,'0'),
(535,'2020-05-19 00:00:00','2020-05-19 13:10:05',2,11,'дезинфекція',2.00,'1'),
(536,'2020-05-19 00:00:00','2020-05-19 13:10:22',2,11,'дезинфекція',52.00,'0'),
(537,'2020-05-19 00:00:00','2020-05-19 16:43:49',2,2,'доставка вітя',60.00,'0'),
(538,'2020-05-20 00:00:00','2020-05-20 11:05:38',2,3,'шамп? кондеціонер? маска',1144.00,'1'),
(539,'2020-05-20 00:00:00','2020-05-20 11:08:45',2,3,'кондеціонер? шамп? л2',835.00,'0'),
(540,'2020-05-20 00:00:00','2020-05-20 13:26:08',2,11,'світло? вода? сміття',1613.00,'0'),
(541,'2020-05-21 00:00:00','2020-05-21 11:25:09',2,1,'молоко',30.00,'0'),
(542,'2020-05-21 00:00:00','2020-05-21 16:44:19',2,3,'фарби',1814.00,'0'),
(543,'2020-05-21 00:00:00','2020-05-21 16:44:30',2,3,'маска',295.00,'0'),
(544,'2020-05-22 00:00:00','2020-05-22 10:47:37',2,7,'лейкоплатер',46.00,'0'),
(545,'2020-05-22 00:00:00','2020-05-22 11:38:15',2,1,'цукерки ш',114.00,'0'),
(546,'2020-05-22 00:00:00','2020-05-22 11:38:31',2,1,'цукерки с 49
\n',49.00,'0'),
(547,'2020-05-22 00:00:00','2020-05-22 11:38:44',2,1,'молоко 35
\n',35.00,'0'),
(548,'2020-05-22 00:00:00','2020-05-22 11:42:33',2,1,'папір до дупи',99.00,'0'),
(549,'2020-05-22 00:00:00','2020-05-22 11:42:45',2,2,'паперові рушнички',100.00,'1'),
(550,'2020-05-22 00:00:00','2020-05-22 11:43:14',2,2,'паперові рушнички',99.00,'0'),
(551,'2020-05-22 00:00:00','2020-05-22 13:15:50',2,3,'окисник? порошок? рушники',767.00,'0'),
(552,'2020-05-22 00:00:00','2020-05-22 13:16:10',2,4,'якісь диски
\n',330.00,'1'),
(553,'2020-05-22 00:00:00','2020-05-22 14:18:51',2,4,'якісь диски',320.00,'0'),
(554,'2020-05-23 00:00:00','2020-05-23 09:50:14',2,8,'ватні диски 3 пачки
\n',128.00,'0'),
(555,'2020-05-23 00:00:00','2020-05-23 11:54:48',2,3,'londa',3420.00,'0'),
(556,'2020-05-23 00:00:00','2020-05-23 16:25:31',2,4,'доставка нп',67.00,'0'),
(557,'2020-05-26 00:00:00','2020-05-26 10:27:28',2,1,'молоко забула 23 внести',35.00,'0'),
(558,'2020-05-26 00:00:00','2020-05-26 10:27:50',2,1,'молоко согоднішнє',35.00,'0'),
(559,'2020-05-26 00:00:00','2020-05-26 10:38:24',2,3,'фольга',29.00,'0'),
(560,'2020-05-26 00:00:00','2020-05-26 11:28:55',2,1,'доставка нп',75.00,'0'),
(561,'2020-05-26 00:00:00','2020-05-26 15:40:31',2,2,'наклейки',155.00,'0'),
(562,'2020-05-26 00:00:00','2020-05-26 16:10:27',2,2,'лаки 442',442.00,'0'),
(563,'2020-05-26 00:00:00','2020-05-26 16:41:46',2,2,'лак',85.00,'0'),
(564,'2020-05-27 00:00:00','2020-05-27 12:00:58',2,1,'кава',250.00,'0'),
(565,'2020-05-27 00:00:00','2020-05-27 13:27:11',2,1,'чай',24.00,'0'),
(566,'2020-05-27 00:00:00','2020-05-27 15:05:15',2,3,'фольга',47.00,'0'),
(567,'2020-05-27 00:00:00','2020-05-27 17:35:24',2,10,'смски',500.00,'0'),
(568,'2020-05-28 00:00:00','2020-05-28 10:28:51',2,1,'доместос ',67.00,'0'),
(569,'2020-05-28 00:00:00','2020-05-28 10:29:05',2,1,'цукерки с ',56.00,'0'),
(570,'2020-05-28 00:00:00','2020-05-28 10:29:17',2,1,'молоко',35.00,'0'),
(571,'2020-05-28 00:00:00','2020-05-29 10:20:39',2,1,'сімкарта',75.00,'1'),
(572,'2020-05-28 00:00:00','2020-05-29 10:21:15',2,2,'запаски до степлера',15.00,'1'),
(573,'2020-05-28 00:00:00','2020-05-29 10:21:24',2,1,'ручка',5.00,'1'),
(574,'2020-05-28 00:00:00','2020-05-29 11:59:22',2,1,'вода',150.00,'1'),
(575,'2020-05-28 00:00:00','2020-05-29 12:02:49',2,3,'kay pro',914.00,'1'),
(576,'2020-05-28 00:00:00','2020-05-29 15:05:42',2,1,'завдаток за пакети',400.00,'1'),
(577,'2020-05-29 00:00:00','2020-05-29 16:48:42',2,1,'вода',150.00,'0'),
(578,'2020-05-29 00:00:00','2020-05-29 16:48:54',2,1,'завдаток за пакети',400.00,'0'),
(579,'2020-05-29 00:00:00','2020-05-29 16:49:11',2,1,'ручка',5.00,'0'),
(580,'2020-05-29 00:00:00','2020-05-29 16:49:17',2,1,'сімкарта ',75.00,'0'),
(581,'2020-05-29 00:00:00','2020-05-29 16:49:35',2,2,'запаски до степлера',15.00,'0'),
(582,'2020-05-29 00:00:00','2020-05-29 16:49:51',2,3,'кау про',914.00,'0'),
(583,'2020-05-29 00:00:00','2020-05-29 16:50:08',2,3,'фарби',561.00,'0'),
(584,'2020-05-29 00:00:00','2020-05-29 16:50:18',2,2,'пнб',220.00,'0'),
(585,'2020-05-30 00:00:00','2020-05-30 10:23:43',2,1,'milk',35.00,'0'),
(586,'2020-05-30 00:00:00','2020-05-30 10:24:05',2,1,'батарейки',60.00,'0'),
(587,'2020-05-30 00:00:00','2020-05-30 10:24:41',2,9,'пудровий догляд',68.00,'0'),
(588,'2020-06-01 00:00:00','2020-06-01 11:30:37',2,1,'миюче для підлоги',58.00,'0'),
(589,'2020-06-01 00:00:00','2020-06-01 11:30:57',2,4,'вологі серветк и',68.00,'0'),
(590,'2020-06-01 00:00:00','2020-06-02 08:43:18',2,11,'зп прибиральниці',2200.00,'0'),
(591,'2020-06-02 00:00:00','2020-06-02 09:05:57',2,1,'молоко',35.00,'0'),
(592,'2020-06-02 00:00:00','2020-06-02 09:06:11',2,11,'інтернет',353.00,'0'),
(593,'2020-06-01 00:00:00','2020-06-02 10:34:34',2,11,'оренда',6312.00,'0'),
(594,'2020-06-02 00:00:00','2020-06-02 10:34:45',2,11,'оренда',188.00,'0'),
(595,'2020-06-02 00:00:00','2020-06-02 15:22:28',2,1,'доставка нп',46.00,'0'),
(596,'2020-06-02 00:00:00','2020-06-02 16:25:50',2,2,'кейла',170.00,'0'),
(597,'2020-06-03 00:00:00','2020-06-03 11:31:26',2,3,'маска і кондиціоенр',424.00,'1'),
(598,'2020-06-03 00:00:00','2020-06-03 12:07:00',2,7,'лейкопластирь',34.00,'0'),
(599,'2020-06-03 00:00:00','2020-06-04 08:49:49',2,7,'вії',841.00,'0'),
(600,'2020-06-03 00:00:00','2020-06-04 08:51:59',2,2,'вітя львів',5281.00,'1'),
(601,'2020-06-03 00:00:00','2020-06-04 08:52:26',2,1,'стаканчики',420.00,'0'),
(602,'2020-06-03 00:00:00','2020-06-04 08:53:11',2,7,'обезжирювач',180.00,'0'),
(603,'2020-06-04 00:00:00','2020-06-04 11:03:51',2,2,'палітра ',500.00,'0'),
(604,'2020-06-04 00:00:00','2020-06-04 11:04:15',2,10,'смс-розсилка',800.00,'1'),
(605,'2020-06-04 00:00:00','2020-06-04 13:45:33',2,1,'реклама',2400.00,'0'),
(606,'2020-06-04 00:00:00','2020-06-04 14:08:04',2,3,'фарби',1000.00,'0'),
(607,'2020-06-04 00:00:00','2020-06-04 14:43:50',2,1,'тканина',250.00,'0'),
(608,'2020-06-04 00:00:00','2020-06-04 16:14:22',2,3,'профлайн',1498.00,'1'),
(609,'2020-06-05 00:00:00','2020-06-05 10:14:55',2,2,'ватні диска',42.00,'0'),
(610,'2020-06-05 00:00:00','2020-06-05 11:24:09',2,10,'cmc-розсилка',800.00,'0'),
(611,'2020-06-05 00:00:00','2020-06-05 11:32:31',2,3,'оксник?порошок? фольга',1430.00,'0'),
(612,'2020-06-05 00:00:00','2020-06-05 13:48:09',2,9,'пігмент',1045.00,'0'),
(613,'2020-06-05 00:00:00','2020-06-05 15:57:44',2,12,'колонка',865.00,'0'),
(614,'2020-06-05 00:00:00','2020-06-05 17:00:04',2,1,'ремонт реклами',400.00,'0'),
(615,'2020-06-05 00:00:00','2020-06-05 17:00:20',2,9,'голки',420.00,'0'),
(616,'2020-06-05 00:00:00','2020-06-05 17:01:01',2,10,'смс',200.00,'0'),
(617,'2020-06-05 00:00:00','2020-06-05 17:19:54',2,2,'лаки в аморе',400.00,'0'),
(618,'2020-06-06 00:00:00','2020-06-06 12:46:08',2,1,'маски',250.00,'0'),
(619,'2020-06-09 00:00:00','2020-06-09 10:40:50',2,1,'стаканчики',60.00,'0'),
(620,'2020-06-09 00:00:00','2020-06-09 10:41:17',2,1,'молоко',35.00,'0'),
(621,'2020-06-09 00:00:00','2020-06-09 10:41:28',2,1,'цукерки',155.00,'0'),
(622,'2020-06-09 00:00:00','2020-06-09 11:11:15',2,1,'логотип на маски',200.00,'0'),
(623,'2020-06-09 00:00:00','2020-06-09 13:21:02',2,1,'батарейки до ваги',69.00,'0'),
(624,'2020-06-09 00:00:00','2020-06-09 16:10:24',2,1,'тасьма',25.00,'1'),
(625,'2020-06-09 00:00:00','2020-06-09 16:11:06',2,1,'нп',85.00,'0'),
(626,'2020-06-09 00:00:00','2020-06-09 16:12:34',2,1,'кава',195.00,'0'),
(627,'2020-06-09 00:00:00','2020-06-09 17:38:02',2,2,'форми для нарощення',600.00,'0'),
(628,'2020-06-10 00:00:00','2020-06-10 09:17:00',2,1,'мило',22.00,'0'),
(629,'2020-06-10 00:00:00','2020-06-10 09:17:14',2,1,'мочалка',11.00,'0'),
(630,'2020-06-10 00:00:00','2020-06-10 09:17:36',2,1,'запаски до ролика для одягу',44.00,'0'),
(631,'2020-06-10 00:00:00','2020-06-10 09:48:13',2,3,'рушник',40.00,'0'),
(632,'2020-06-10 00:00:00','2020-06-10 13:32:40',2,1,'завдаток сертифікати',200.00,'0'),
(633,'2020-06-10 00:00:00','2020-06-10 17:11:57',2,3,'фарби',3604.00,'0'),
(634,'2020-06-11 00:00:00','2020-06-11 12:27:11',2,7,'війки',250.00,'0'),
(635,'2020-06-11 00:00:00','2020-06-11 12:27:19',2,1,'перекись',29.00,'0'),
(636,'2020-06-11 00:00:00','2020-06-11 16:11:37',2,2,'серветки',48.00,'0'),
(637,'2020-06-11 00:00:00','2020-06-11 17:00:33',2,2,'лаки пнб',220.00,'0'),
(638,'2020-06-11 00:00:00','2020-06-11 17:00:57',2,3,'шамп маски рушнички',1534.00,'0'),
(639,'2020-06-11 00:00:00','2020-06-11 17:27:17',2,3,'резинки і лосьйон',122.00,'0'),
(640,'2020-06-12 00:00:00','2020-06-12 12:08:07',2,3,'фарби? окисники? рушники? фольга',1400.00,'0'),
(641,'2020-06-12 00:00:00','2020-06-12 13:23:04',2,1,'доставка нп',76.00,'0'),
(642,'2020-06-12 00:00:00','2020-06-12 16:58:52',2,3,'лак',175.00,'0'),
(643,'2020-06-13 00:00:00','2020-06-13 10:13:49',2,1,'молоко',35.00,'0'),
(644,'2020-06-13 00:00:00','2020-06-13 10:14:12',2,1,'хімія',142.00,'0'),
(645,'2020-06-13 00:00:00','2020-06-13 13:39:28',2,1,'доставка нп',55.00,'0'),
(646,'2020-06-13 00:00:00','2020-06-13 15:39:50',2,1,'доставка нп',60.00,'0'),
(647,'2020-06-15 00:00:00','2020-06-15 10:20:01',2,1,'вода',150.00,'0'),
(648,'2020-06-15 00:00:00','2020-06-15 12:47:14',2,1,'рахунок',31.00,'0'),
(649,'2020-06-15 00:00:00','2020-06-15 14:28:23',2,1,'сертифікати',310.00,'0'),
(650,'2020-06-15 00:00:00','2020-06-15 14:53:41',2,9,'адреналін і лідокаїн ',46.00,'0'),
(651,'2020-06-16 00:00:00','2020-06-16 10:43:48',2,4,'серветки',34.00,'0'),
(652,'2020-06-16 00:00:00','2020-06-16 11:15:30',2,1,'стрічка',26.00,'0'),
(653,'2020-06-16 00:00:00','2020-06-16 14:44:15',2,2,'4keyla',340.00,'0'),
(654,'2020-06-17 00:00:00','2020-06-17 08:46:50',2,2,'диски',89.00,'0'),
(655,'2020-06-17 00:00:00','2020-06-17 09:45:46',2,1,'milk',35.00,'0'),
(656,'2020-06-17 00:00:00','2020-06-17 11:09:45',2,3,'фарби? пудра? окиснкики',3090.00,'0'),
(657,'2020-06-17 00:00:00','2020-06-17 13:15:45',2,11,'дезинфекція',52.00,'0'),
(658,'2020-06-17 00:00:00','2020-06-17 15:21:15',2,2,'паперові рушнички',193.00,'0'),
(659,'2020-06-18 00:00:00','2020-06-18 14:33:51',2,12,'простині ',135.00,'0'),
(660,'2020-06-18 00:00:00','2020-06-18 14:34:18',2,2,'лаки? серветки',517.00,'0'),
(661,'2020-06-18 00:00:00','2020-06-18 17:20:04',2,3,'окисники',195.00,'1'),
(662,'2020-06-18 00:00:00','2020-06-18 17:20:14',2,2,'лаки пнб',1406.00,'1'),
(663,'2020-06-19 00:00:00','2020-06-19 09:49:10',2,4,'серветки',68.00,'0'),
(664,'2020-06-19 00:00:00','2020-06-19 09:49:21',2,1,'молоко',35.00,'0'),
(665,'2020-06-19 00:00:00','2020-06-19 09:49:36',2,1,'цукерки',139.00,'0'),
(666,'2020-06-19 00:00:00','2020-06-19 09:50:18',2,4,'наклейки',150.00,'0'),
(667,'2020-06-19 00:00:00','2020-06-19 09:50:44',2,2,'вітя львів? рукавиці і ще',500.00,'0'),
(668,'2020-06-19 00:00:00','2020-06-19 11:21:58',2,7,'ремувер',350.00,'0'),
(669,'2020-06-20 00:00:00','2020-06-20 16:29:04',2,2,'аморе',1300.00,'0'),
(670,'2020-06-22 00:00:00','2020-06-22 10:36:15',2,1,'молоко',36.00,'0'),
(671,'2020-06-22 00:00:00','2020-06-22 10:37:30',2,1,'мусорні кульки ',52.00,'0'),
(672,'2020-06-22 00:00:00','2020-06-22 11:46:30',2,6,'вії на мейк',405.00,'0'),
(673,'2020-06-22 00:00:00','2020-06-22 11:48:55',2,2,'бази',568.00,'0'),
(674,'2020-06-22 00:00:00','2020-06-22 13:34:56',2,1,'доставка нп',70.00,'0'),
(675,'2020-06-22 00:00:00','2020-06-22 13:35:08',2,1,'цукор',200.00,'0'),
(676,'2020-06-20 00:00:00','2020-06-22 13:58:15',2,1,'доставка нв',65.00,'0'),
(677,'2020-06-22 00:00:00','2020-06-22 15:22:57',2,1,'миюче',35.00,'0'),
(678,'2020-06-22 00:00:00','2020-06-22 15:23:46',2,10,'нтернет',250.00,'0'),
(679,'2020-06-22 00:00:00','2020-06-22 15:24:48',2,1,'рахунок',30.00,'0'),
(680,'2020-06-22 00:00:00','2020-06-22 16:26:12',2,1,'стаканчики',420.00,'0'),
(681,'2020-06-23 00:00:00','2020-06-23 08:58:31',2,3,'фольга',47.00,'0'),
(682,'2020-06-23 00:00:00','2020-06-23 11:06:15',2,11,'до комуналки',15.00,'0'),
(683,'2020-06-22 00:00:00','2020-06-23 11:06:29',2,11,'комуналка',3122.00,'0'),
(684,'2020-06-23 00:00:00','2020-06-23 11:43:10',2,1,'lдоставка',120.00,'0'),
(685,'2020-06-23 00:00:00','2020-06-23 15:14:14',2,1,'доставка',65.00,'0'),
(686,'2020-06-23 00:00:00','2020-06-23 16:53:59',2,10,'смски',510.00,'0'),
(687,'2020-06-24 00:00:00','2020-06-24 10:29:04',2,1,'вода',150.00,'0'),
(688,'2020-06-24 00:00:00','2020-06-24 10:29:16',2,3,'маска',270.00,'0'),
(689,'2020-06-24 00:00:00','2020-06-24 10:36:06',2,4,'серветки',67.00,'0'),
(690,'2020-06-24 00:00:00','2020-06-24 12:15:37',2,1,'доставка нп',175.00,'0'),
(691,'2020-06-25 00:00:00','2020-06-25 09:05:43',2,1,'ремонт дверей',350.00,'1'),
(692,'2020-06-25 00:00:00','2020-06-25 09:12:36',2,1,'чай',27.00,'1'),
(693,'2020-06-25 00:00:00','2020-06-25 09:14:32',2,1,'чай',29.00,'1'),
(694,'2020-06-25 00:00:00','2020-06-25 15:12:20',2,2,'лампочки нп',64.00,'1'),
(695,'2020-06-25 00:00:00','2020-06-25 15:12:40',2,3,'лонда велла',6970.00,'0'),
(696,'2020-06-25 00:00:00','2020-06-25 15:21:52',2,2,'лаки пнб',550.00,'1'),
(697,'2020-06-25 00:00:00','2020-06-25 15:22:15',2,3,'сенс+ шампуні',1790.00,'1'),
(698,'2020-06-24 00:00:00','2020-06-26 08:33:06',2,1,'ремонт дверей',350.00,'0'),
(699,'2020-06-24 00:00:00','2020-06-26 08:33:13',2,1,'чай',29.00,'0'),
(700,'2020-06-24 00:00:00','2020-06-26 08:33:25',2,2,'лаки пнб',550.00,'0'),
(701,'2020-06-24 00:00:00','2020-06-26 08:33:37',2,2,'лампочки нп',64.00,'0'),
(702,'2020-06-26 00:00:00','2020-06-26 09:18:35',2,1,'milk',36.00,'0'),
(703,'2020-06-26 00:00:00','2020-06-26 11:31:21',2,3,'кай про',2584.00,'1'),
(704,'2020-06-26 00:00:00','2020-06-26 11:33:28',2,3,'кай про',1915.00,'1'),
(705,'2020-06-26 00:00:00','2020-06-26 11:34:23',2,3,'кай про старе',1250.00,'0'),
(706,'2020-06-26 00:00:00','2020-06-26 13:11:20',2,3,'кай про',1090.00,'0'),
(707,'2020-06-26 00:00:00','2020-06-26 13:11:28',2,1,'прайс масаж',11.00,'0'),
(708,'2020-06-26 00:00:00','2020-06-26 13:12:28',2,2,'вітя львів ламп',1090.00,'1'),
(709,'2020-06-26 00:00:00','2020-06-26 13:15:23',2,2,'вітя львів ламп',1350.00,'1'),
(710,'2020-06-26 00:00:00','2020-06-26 13:39:31',2,3,'ампула',45.00,'0'),
(711,'2020-06-26 00:00:00','2020-06-26 15:00:10',2,7,'ватні диски',38.00,'0'),
(712,'2020-06-29 00:00:00','2020-06-29 11:18:02',2,1,'стаканчики',160.00,'0'),
(713,'2020-06-03 00:00:00','2020-06-29 16:07:28',2,2,'вітя львів',5170.00,'0'),
(714,'2020-06-09 00:00:00','2020-06-29 16:09:41',2,3,'рушники',143.00,'0'),
(715,'2020-06-18 00:00:00','2020-06-29 16:10:44',2,2,'лаки пнб',1328.00,'0'),
(716,'2020-06-18 00:00:00','2020-06-29 16:11:14',2,3,'окисники + фарба',313.00,'0'),
(717,'2020-06-04 00:00:00','2020-06-29 16:12:47',2,3,'профлайн',1115.00,'0'),
(718,'2020-06-25 00:00:00','2020-06-29 16:14:54',2,3,'сенс+шампуні',1692.00,'0'),
(719,'2020-06-26 00:00:00','2020-06-29 16:18:30',2,2,'вітя львів',1910.00,'1'),
(720,'2020-06-13 00:00:00','2020-06-29 16:19:20',2,2,'лак пнб',110.00,'0'),
(721,'2020-06-03 00:00:00','2020-06-29 18:27:32',2,3,'маска',270.00,'0'),
(722,'2020-06-29 00:00:00','2020-06-29 19:27:12',2,11,'зп прибиральниці',3300.00,'0'),
(723,'2020-06-17 00:00:00','2020-06-29 20:36:22',2,11,'зп ані',1500.00,'0'),
(724,'2020-06-30 00:00:00','2020-06-30 12:31:35',2,4,'серветки вологі',136.00,'0'),
(725,'2020-06-30 00:00:00','2020-06-30 12:32:10',2,1,'хімія містер мускул і до туалету',81.00,'0'),
(726,'2020-06-30 00:00:00','2020-06-30 12:32:51',2,2,'ватні диски ватні палочки',104.00,'0'),
(727,'2020-06-30 00:00:00','2020-06-30 13:42:33',2,1,'карамельки',27.00,'0'),
(728,'2020-06-30 00:00:00','2020-06-30 13:42:51',2,1,'молоко',36.00,'0'),
(729,'2020-06-30 00:00:00','2020-06-30 13:43:10',2,1,'цінник',8.00,'0'),
(730,'2020-06-30 00:00:00','2020-06-30 17:29:30',2,10,'податок адмін ',115.00,'0'),
(731,'2020-06-26 00:00:00','2020-07-01 12:35:27',2,2,'вітя львів',1340.00,'0'),
(732,'2020-06-04 00:00:00','2020-07-01 12:37:21',2,3,'лак шварц',383.00,'0'),
(733,'2020-06-10 00:00:00','2020-07-01 12:49:16',2,3,'кай про шамп і конд',425.00,'0'),
(734,'2020-07-01 00:00:00','2020-07-01 13:47:08',2,1,'стікери і ручки',26.00,'0'),
(735,'2020-07-01 00:00:00','2020-07-01 16:54:05',2,10,'рахунок',92.00,'0'),
(736,'2020-07-02 00:00:00','2020-07-02 14:45:23',2,1,'для. туйки',35.00,'0'),
(737,'2020-07-02 00:00:00','2020-07-02 14:45:40',2,1,'цукор ванільний',2.00,'0'),
(738,'2020-07-02 00:00:00','2020-07-02 16:49:48',2,2,'лаки пнб ',330.00,'0'),
(739,'2020-07-02 00:00:00','2020-07-02 18:05:50',2,2,'вітя львів рукавички бази ультрабонд',4010.00,'1'),
(740,'2020-07-02 00:00:00','2020-07-02 18:25:28',2,2,'вітя львів рукавички? ультрабонд? пилки',3210.00,'0'),
(741,'2020-07-03 00:00:00','2020-07-03 10:54:18',2,1,'вода',150.00,'0'),
(742,'2020-07-03 00:00:00','2020-07-03 17:01:31',2,1,'замок в малій студії',110.00,'0'),
(743,'2020-07-03 00:00:00','2020-07-03 18:31:09',2,1,'молоко',35.00,'0'),
(744,'2020-07-04 00:00:00','2020-07-04 10:15:46',2,1,'туалетний папір',291.00,'0'),
(745,'2020-07-04 00:00:00','2020-07-04 10:16:03',2,2,'паперові рушнички',89.00,'0'),
(746,'2020-07-04 00:00:00','2020-07-04 11:20:22',2,1,'молоко',36.00,'0'),
(747,'2020-07-04 00:00:00','2020-07-04 11:20:48',2,1,'папір для записів',24.00,'0'),
(748,'2020-07-06 00:00:00','2020-07-06 11:43:02',2,1,'карамельки',53.00,'0'),
(749,'2020-07-06 00:00:00','2020-07-06 11:43:23',2,1,'пакет вишиванка',1.00,'0'),
(750,'2020-07-06 00:00:00','2020-07-06 11:43:38',2,1,'молоко',36.00,'0'),
(751,'2020-07-06 00:00:00','2020-07-06 11:44:17',2,1,'батарейка',8.00,'0'),
(752,'2020-07-06 00:00:00','2020-07-06 11:44:40',2,1,'пакети для сміття',45.00,'0'),
(753,'2020-07-06 00:00:00','2020-07-06 11:45:04',2,1,'містер пропер',58.00,'0'),
(754,'2020-07-06 00:00:00','2020-07-06 11:46:03',2,1,'ватні диски',57.00,'0'),
(755,'2020-07-06 00:00:00','2020-07-06 12:49:54',2,3,'нова пошта',95.00,'0'),
(756,'2020-07-06 00:00:00','2020-07-06 12:53:31',2,3,'освітлююча паста для волося',1030.00,'0'),
(757,'2020-07-06 00:00:00','2020-07-06 12:54:00',2,3,'окислитель для волося ',224.00,'0'),
(758,'2020-07-06 00:00:00','2020-07-06 12:54:37',2,3,'шампунь з олією макадамії',210.00,'0'),
(759,'2020-07-06 00:00:00','2020-07-06 12:55:02',2,3,'кондиціонер з олією макадамії',215.00,'0'),
(760,'2020-07-06 00:00:00','2020-07-06 16:08:52',2,7,'ІВ -вії (скидали на карточку)',2422.00,'0'),
(761,'2020-07-07 00:00:00','2020-07-07 12:14:18',2,1,'нова пошта наталі адмін товар на продаж',80.00,'0'),
(762,'2020-07-08 00:00:00','2020-07-08 11:36:02',2,11,'оренда вася',6500.00,'0'),
(763,'2020-07-08 00:00:00','2020-07-08 11:36:33',2,1,'цукерки для клієнтів',60.00,'0'),
(764,'2020-07-08 00:00:00','2020-07-08 17:57:34',2,2,'наілсшоп проф-гель лаки ',255.00,'0'),
(765,'2020-07-09 00:00:00','2020-07-09 12:10:26',2,4,'серветки вологі',136.00,'0'),
(766,'2020-07-09 00:00:00','2020-07-09 12:10:40',2,1,'молоко',36.00,'0'),
(767,'2020-07-09 00:00:00','2020-07-09 12:11:07',2,4,'перекись водню',46.00,'0'),
(768,'2020-07-09 00:00:00','2020-07-09 12:11:39',2,4,'сепиратор на нігті',15.00,'0'),
(769,'2020-07-09 00:00:00','2020-07-09 12:42:09',2,7,'нова пошта ',60.00,'0'),
(770,'2020-07-09 00:00:00','2020-07-09 16:21:59',2,3,'краски 6/76, 8/76,6/00,10/65,1/0',325.00,'0'),
(771,'2020-07-09 00:00:00','2020-07-09 16:22:30',2,3,'крем окислювач',90.00,'0'),
(772,'2020-07-09 00:00:00','2020-07-09 16:23:15',2,3,'пензлики для фарбуваня ',164.00,'0'),
(773,'2020-07-09 00:00:00','2020-07-09 16:23:50',2,3,'миска для фарбуваня',70.00,'0'),
(774,'2020-07-09 00:00:00','2020-07-09 16:36:39',2,4,'рукавиці ',335.00,'1'),
(775,'2020-07-09 00:00:00','2020-07-09 16:37:04',2,2,'рукавиці 2 пачки (люда)',670.00,'0'),
(776,'2020-07-09 00:00:00','2020-07-09 16:37:35',2,4,'рукавиці 1 пачка (бридух наталя)',335.00,'0'),
(777,'2020-07-09 00:00:00','2020-07-09 16:39:28',2,3,'краски 1.0,7.0,5.0,6.0',392.00,'0'),
(778,'2020-07-09 00:00:00','2020-07-09 16:40:06',2,2,'шліфувальник спонжик 16 штук',256.00,'0'),
(779,'2020-07-09 00:00:00','2020-07-09 16:41:14',2,3,'активатор 2 шт',238.00,'0'),
(780,'2020-07-09 00:00:00','2020-07-09 16:41:46',2,2,'гель лак 3 шт',330.00,'0'),
(781,'2020-07-10 00:00:00','2020-07-10 09:03:10',2,1,'батарейка до мишки',16.00,'0'),
(782,'2020-07-10 00:00:00','2020-07-10 10:41:26',2,1,'кава в зернах для клієнтів',140.00,'0'),
(783,'2020-07-10 00:00:00','2020-07-10 14:18:10',2,2,'гель',527.00,'0'),
(784,'2020-07-10 00:00:00','2020-07-10 14:18:35',2,2,'ультрабонд 4 штуки',288.00,'0'),
(785,'2020-07-10 00:00:00','2020-07-10 14:18:47',2,2,'топ ',284.00,'0'),
(786,'2020-07-10 00:00:00','2020-07-10 14:19:18',2,2,'база 4 штуки',720.00,'0'),
(787,'2020-07-10 00:00:00','2020-07-10 14:28:39',2,2,'безворсові серветки 4 шт',240.00,'0'),
(788,'2020-07-10 00:00:00','2020-07-10 17:08:43',26,4,'зєднувач',119.00,'0'),
(789,'2020-07-10 00:00:00','2020-07-10 18:22:29',26,2,'нова пошта ',75.00,'0'),
(790,'2020-07-11 00:00:00','2020-07-11 16:01:04',26,1,'нова пошта крафпакети',60.00,'0'),
(791,'2020-07-13 00:00:00','2020-07-13 09:39:25',26,1,'молоко',36.00,'0'),
(792,'2020-07-13 00:00:00','2020-07-13 11:54:39',26,1,'цукерки 2 пачки ',150.00,'0'),
(793,'2020-07-13 00:00:00','2020-07-13 11:55:09',26,3,'пенюари',20.00,'0'),
(794,'2020-07-14 00:00:00','2020-07-14 09:33:15',26,1,'мыстер мускул',34.00,'0'),
(795,'2020-07-14 00:00:00','2020-07-14 13:33:36',26,9,'нова пошта за голки',60.00,'0'),
(796,'2020-07-14 00:00:00','2020-07-14 13:34:16',26,1,'профдезинфекція',52.00,'0'),
(797,'2020-07-14 00:00:00','2020-07-14 13:34:37',26,1,'ручки ',30.00,'0'),
(798,'2020-07-14 00:00:00','2020-07-14 17:04:02',26,9,'голки ',600.00,'0'),
(799,'2020-07-15 00:00:00','2020-07-15 09:17:34',26,1,'молоко',36.00,'0'),
(800,'2020-07-15 00:00:00','2020-07-15 11:15:26',26,3,'рушники',494.00,'0'),
(801,'2020-07-15 00:00:00','2020-07-15 11:15:39',26,3,'пенюари',115.00,'0'),
(802,'2020-07-15 00:00:00','2020-07-15 11:16:48',26,2,'спірт',475.00,'0'),
(803,'2020-07-16 00:00:00','2020-07-16 10:36:19',26,3,'фольга',94.00,'0'),
(804,'2020-07-16 00:00:00','2020-07-16 11:37:45',26,1,'смс сервіс',539.00,'0'),
(805,'2020-07-16 00:00:00','2020-07-16 12:21:33',26,1,'електрику дала на коліно',120.00,'0'),
(806,'2020-07-16 00:00:00','2020-07-16 12:37:05',26,1,'молоко',36.00,'0'),
(807,'2020-07-16 00:00:00','2020-07-16 16:23:45',26,3,'фарби',1979.00,'0'),
(808,'2020-07-16 00:00:00','2020-07-16 16:23:59',26,2,'гель лаки',440.00,'0'),
(809,'2020-07-16 00:00:00','2020-07-16 16:25:49',26,3,'лак для волося ',248.00,'0'),
(810,'2020-07-17 00:00:00','2020-07-17 11:58:52',26,3,'фарби, пудра,окислитель, спрей кондиціонер,макадамія маска',1879.00,'0'),
(811,'2020-07-17 00:00:00','2020-07-17 12:38:13',26,4,'пінка для ніг',249.00,'0'),
(812,'2020-07-17 00:00:00','2020-07-17 12:38:29',26,4,'нова пошта ',60.00,'0'),
(813,'2020-07-17 00:00:00','2020-07-17 12:47:15',26,2,'база гель лаки',1574.00,'0'),
(814,'2020-07-17 00:00:00','2020-07-17 12:47:51',26,2,'на рахунок з терміналу',26.00,'0'),
(815,'2020-07-18 00:00:00','2020-07-18 09:42:18',26,1,'молоко',36.00,'0'),
(816,'2020-07-18 00:00:00','2020-07-18 09:42:28',26,1,'мило',25.00,'0'),
(817,'2020-07-20 00:00:00','2020-07-21 09:50:13',26,1,'нова пошта',85.00,'0'),
(818,'2020-07-21 00:00:00','2020-07-21 16:42:28',26,1,'карамельки ',53.00,'0'),
(819,'2020-07-21 00:00:00','2020-07-21 16:42:38',26,1,'молоко',36.00,'0'),
(820,'2020-07-21 00:00:00','2020-07-22 11:53:47',26,11,'світло вода сміття ',3415.00,'0'),
(821,'2020-07-22 00:00:00','2020-07-22 13:41:47',26,1,'пакети для смітя 2 шт',58.00,'0'),
(822,'2020-07-22 00:00:00','2020-07-22 13:42:07',26,1,'містер мускул',34.00,'0'),
(823,'2020-07-22 00:00:00','2020-07-22 13:42:28',26,1,'доместос',66.00,'0'),
(824,'2020-07-22 00:00:00','2020-07-22 13:42:54',26,1,'ватні диски 3 шт',90.00,'0'),
(825,'2020-07-22 00:00:00','2020-07-22 17:20:31',26,1,'вода ',210.00,'0'),
(826,'2020-07-22 00:00:00','2020-07-22 17:42:10',26,3,'фарби',6972.00,'0'),
(827,'2020-07-23 00:00:00','2020-07-23 09:16:45',26,1,'молоко',36.00,'0'),
(828,'2020-07-23 00:00:00','2020-07-23 09:17:03',26,1,'кава в зернах',185.00,'0'),
(829,'2020-07-23 00:00:00','2020-07-23 09:34:43',26,1,'містер пропер до підлоги блокнот',99.00,'0'),
(830,'2020-07-23 00:00:00','2020-07-23 12:17:06',26,1,'баиарейка',12.00,'0'),
(831,'2020-07-23 00:00:00','2020-07-23 13:17:21',26,7,'нова пошта',60.00,'0'),
(832,'2020-07-23 00:00:00','2020-07-23 15:24:47',26,2,'лаки ',516.00,'0'),
(833,'2020-07-23 00:00:00','2020-07-23 16:13:19',26,3,'рукавиці шампунь активатор',1042.00,'0'),
(834,'2020-07-23 00:00:00','2020-07-23 16:57:39',26,11,'бугалтер',1500.00,'0'),
(835,'2020-07-24 00:00:00','2020-07-24 09:43:49',26,4,'вологы серветки',37.00,'0'),
(836,'2020-07-24 00:00:00','2020-07-24 09:44:08',26,2,'ватні диски ',30.00,'0'),
(837,'2020-07-24 00:00:00','2020-07-24 12:12:14',26,3,'шампунь фольга окисник лак',1309.00,'0'),
(838,'2020-07-24 00:00:00','2020-07-24 12:13:15',26,1,'фото',8.00,'0'),
(839,'2020-07-24 00:00:00','2020-07-24 12:13:28',26,1,'молоко',36.00,'0'),
(840,'2020-07-24 00:00:00','2020-07-24 13:50:43',26,11,'електрик олег',200.00,'0'),
(841,'2020-07-25 00:00:00','2020-07-25 12:24:27',26,1,'мусорник',165.00,'0'),
(842,'2020-07-25 00:00:00','2020-07-25 12:25:25',26,4,'мусорники і органайзери',100.00,'0'),
(843,'2020-07-25 00:00:00','2020-07-25 12:29:40',26,4,'перекись',14.00,'0'),
(844,'2020-07-25 00:00:00','2020-07-25 12:29:55',26,1,'батарейки',32.00,'0'),
(845,'2020-07-25 00:00:00','2020-07-25 12:32:50',26,2,'ватні диски',27.00,'0'),
(846,'2020-07-25 00:00:00','2020-07-25 12:33:23',26,4,'ввологі серветки',68.00,'0'),
(847,'2020-07-25 00:00:00','2020-07-25 12:40:11',26,3,'віник',130.00,'0'),
(848,'2020-07-27 00:00:00','2020-07-27 10:13:08',26,1,'молоко',36.00,'0'),
(849,'2020-07-27 00:00:00','2020-07-27 14:40:35',26,4,'нова пошта ',65.00,'0'),
(850,'2020-07-28 00:00:00','2020-07-28 09:35:47',26,1,'цукерки',100.00,'0'),
(851,'2020-07-28 00:00:00','2020-07-28 13:15:45',26,1,'мишка',259.00,'0'),
(852,'2020-07-28 00:00:00','2020-07-28 15:05:29',26,6,'тоналки ',1950.00,'0'),
(853,'2020-07-28 00:00:00','2020-07-29 08:38:22',26,4,'скидала з карточки для педикюру',200.00,'0'),
(854,'2020-07-29 00:00:00','2020-07-29 09:06:13',26,1,'молоко',36.00,'0'),
(855,'2020-07-29 00:00:00','2020-07-29 09:07:11',26,1,'замок до шуфляди',35.00,'0'),
(856,'2020-07-29 00:00:00','2020-07-29 09:07:27',26,2,'пилочки',565.00,'0'),
(857,'2020-07-29 00:00:00','2020-07-29 14:32:39',26,1,'паперові рушники папір туалетний ',480.00,'0'),
(858,'2020-07-29 00:00:00','2020-07-29 16:36:42',26,4,'переходнік нова пошта',75.00,'0'),
(859,'2020-07-29 00:00:00','2020-07-29 16:46:47',26,7,'нова пошта',60.00,'0'),
(860,'2020-07-30 00:00:00','2020-07-30 09:01:31',26,1,'кава',138.00,'0'),
(861,'2020-07-30 00:00:00','2020-07-30 09:01:40',26,1,'молоко',36.00,'0'),
(862,'2020-07-30 00:00:00','2020-07-30 14:07:04',26,2,'аеродизин',265.00,'0'),
(863,'2020-07-30 00:00:00','2020-07-30 14:09:10',26,7,'прімекс 2шт',144.00,'0'),
(864,'2020-07-30 00:00:00','2020-07-30 14:09:45',26,2,'база на 15мл',180.00,'0'),
(865,'2020-07-30 00:00:00','2020-07-30 14:10:11',26,2,'краска',48.00,'0'),
(866,'2020-07-30 00:00:00','2020-07-30 14:10:45',26,6,'вії 18шт',810.00,'0'),
(867,'2020-07-30 00:00:00','2020-07-30 14:11:19',26,2,'пилочки',300.00,'0'),
(868,'2020-07-30 00:00:00','2020-07-30 14:13:27',26,2,'база 30мл',1704.00,'0'),
(869,'2020-07-30 00:00:00','2020-07-30 14:15:24',26,2,'глос клінс',312.00,'0'),
(870,'2020-07-30 00:00:00','2020-07-30 14:16:03',26,2,'гель майнаіл',1054.00,'0'),
(871,'2020-07-30 00:00:00','2020-07-30 14:17:31',26,2,'клінстрім',82.00,'0'),
(872,'2020-07-30 00:00:00','2020-07-30 14:19:48',26,4,'трансформатор',400.00,'0'),
(873,'2020-07-30 00:00:00','2020-07-30 17:32:36',26,3,'пенюари ',111.00,'0'),
(874,'2020-07-30 00:00:00','2020-07-30 17:32:59',26,3,'лак для волося',150.00,'0'),
(875,'2020-07-30 00:00:00','2020-07-30 17:37:23',26,3,'активатор окисник ',357.00,'0'),
(876,'2020-07-30 00:00:00','2020-07-30 17:37:49',26,2,'гель лак безворсові серветки',260.00,'0'),
(877,'2020-07-31 00:00:00','2020-07-31 15:35:01',26,6,'іра попіль купляла на макіяж',175.00,'0'),
(878,'2020-07-31 00:00:00','2020-07-31 15:35:11',26,1,'молоко',36.00,'0'),
(879,'2020-07-31 00:00:00','2020-07-31 15:35:50',26,3,'олійка пудра шампунь окисник фольга',1152.00,'0'),
(880,'2020-07-31 00:00:00','2020-07-31 15:36:12',26,4,'хлоргекседин',23.00,'0'),
(881,'2020-07-31 00:00:00','2020-07-31 15:36:57',26,4,'серветки ватні палички диски',192.00,'0'),
(882,'2020-07-29 00:00:00','2020-07-31 21:35:53',26,6,'тоналка нп',60.00,'0'),
(883,'2020-07-29 00:00:00','2020-07-31 21:38:34',26,2,'кісточки нп',60.00,'0'),
(884,'2020-07-16 00:00:00','2020-08-01 11:08:05',26,3,'лаки для волося сильноі фікса',733.00,'0'),
(885,'2020-08-01 00:00:00','2020-08-01 13:22:11',26,1,'молоко',36.00,'0'),
(886,'2020-08-01 00:00:00','2020-08-03 08:42:09',26,1,'блокноти скрепки зошит картки ',130.00,'0'),
(887,'2020-08-01 00:00:00','2020-08-03 08:42:40',26,11,'зарплата прибиральниці',3300.00,'0'),
(888,'2020-08-03 00:00:00','2020-08-03 16:13:29',26,1,'цукерки',35.00,'0'),
(889,'2020-08-03 00:00:00','2020-08-03 16:16:13',26,1,'ароматизатор',315.00,'0'),
(890,'2020-08-03 00:00:00','2020-08-03 16:16:24',26,1,'молоко',37.00,'0'),
(891,'2020-08-03 00:00:00','2020-08-03 16:16:36',26,1,'карамельки',53.00,'0'),
(892,'2020-08-03 00:00:00','2020-08-03 16:17:05',26,1,'батарейки звичайні і до ваги',70.00,'0'),
(893,'2020-08-04 00:00:00','2020-08-04 16:28:37',26,1,'молоко',36.00,'0'),
(894,'2020-08-04 00:00:00','2020-08-04 16:29:35',26,2,'диски салфетки',223.00,'0'),
(895,'2020-08-04 00:00:00','2020-08-04 16:29:54',26,1,'містер пропер',58.00,'0'),
(896,'2020-08-04 00:00:00','2020-08-04 16:30:06',26,1,'мило',20.00,'0'),
(897,'2020-08-04 00:00:00','2020-08-04 17:15:46',26,3,'комірці',113.00,'0'),
(898,'2020-08-04 00:00:00','2020-08-04 17:16:19',26,3,'лак для волося 4 шт',268.00,'0'),
(899,'2020-08-04 00:00:00','2020-08-04 17:16:49',26,2,'ахд',225.00,'0'),
(900,'2020-08-04 00:00:00','2020-08-04 17:17:08',26,3,'фольга',240.00,'0'),
(901,'2020-08-04 00:00:00','2020-08-04 17:17:26',26,3,'резинки',12.00,'0'),
(902,'2020-08-04 00:00:00','2020-08-04 17:17:42',26,3,'пенюари',101.00,'0'),
(903,'2020-08-04 00:00:00','2020-08-04 17:19:41',26,6,'ватні палич',60.00,'0'),
(904,'2020-08-04 00:00:00','2020-08-04 17:19:58',26,3,'рушники ',188.00,'0'),
(905,'2020-08-04 00:00:00','2020-08-05 09:12:26',26,11,'оренда',6500.00,'0'),
(906,'2020-08-05 00:00:00','2020-08-06 09:20:58',26,1,'ручки',28.00,'0'),
(907,'2020-08-05 00:00:00','2020-08-06 09:21:09',26,1,'кава',185.00,'0'),
(908,'2020-08-05 00:00:00','2020-08-06 09:23:09',26,1,'цукерки',55.00,'0'),
(909,'2020-08-06 00:00:00','2020-08-06 16:01:39',26,3,'спрей шваркоф',217.00,'0'),
(910,'2020-08-06 00:00:00','2020-08-06 16:01:51',26,3,'неведимки',48.00,'0'),
(911,'2020-08-06 00:00:00','2020-08-06 16:03:01',26,2,'лак 3 шт',207.00,'0'),
(912,'2020-08-06 00:00:00','2020-08-06 16:04:39',26,1,'аромати для салону',900.00,'0'),
(913,'2020-08-06 00:00:00','2020-08-06 16:05:32',26,2,'гель лаки 7шт',770.00,'0'),
(914,'2020-08-06 00:00:00','2020-08-06 16:05:56',26,2,'гельлаки 2 шт',220.00,'0'),
(915,'2020-08-06 00:00:00','2020-08-06 16:06:39',26,3,'активатор1%8 2шт',238.00,'0'),
(916,'2020-08-06 00:00:00','2020-08-06 16:07:01',26,3,'окисник 6% 2 шт',238.00,'0'),
(917,'2020-08-06 00:00:00','2020-08-06 16:07:16',26,3,'шампунь',253.00,'0'),
(918,'2020-08-06 00:00:00','2020-08-06 16:07:32',26,3,'маска',295.00,'0'),
(919,'2020-08-06 00:00:00','2020-08-06 16:08:53',26,3,'гренадлі',164.00,'0'),
(920,'2020-08-06 00:00:00','2020-08-06 16:09:15',26,3,'сонцепт шампунь',112.00,'0'),
(921,'2020-08-07 00:00:00','2020-08-07 11:39:34',26,1,'молоко',36.00,'0'),
(922,'2020-08-07 00:00:00','2020-08-07 11:39:46',26,1,'фейрі',25.00,'0'),
(923,'2020-08-07 00:00:00','2020-08-07 16:57:26',26,1,'нова пошта',55.00,'0'),
(924,'2020-08-07 00:00:00','2020-08-07 17:02:02',26,3,'кай про фарба 10 штук',880.00,'0'),
(925,'2020-08-07 00:00:00','2020-08-07 17:02:18',26,3,'окисник ',112.00,'0'),
(926,'2020-08-07 00:00:00','2020-08-07 17:04:18',26,3,'пудра для волося',515.00,'0'),
(927,'2020-08-07 00:00:00','2020-08-07 17:04:40',26,3,'фарба для волося',88.00,'0'),
(928,'2020-08-08 00:00:00','2020-08-10 09:31:54',26,1,'карамельки',117.00,'0'),
(929,'2020-08-08 00:00:00','2020-08-10 09:32:05',26,1,'молоко',37.00,'0'),
(930,'2020-08-08 00:00:00','2020-08-10 09:32:18',26,1,'нова пошта',62.00,'0'),
(931,'2020-08-08 00:00:00','2020-08-10 09:32:34',26,2,'ахд ',240.00,'0'),
(932,'2020-08-08 00:00:00','2020-08-10 09:32:46',26,2,'аеродизин',261.00,'0'),
(933,'2020-08-08 00:00:00','2020-08-10 09:33:11',26,2,'пнб 13 штук',1626.00,'0'),
(934,'2020-08-08 00:00:00','2020-08-10 09:33:26',26,6,'вії',1350.00,'0'),
(935,'2020-08-08 00:00:00','2020-08-10 09:33:48',26,2,'комельфо 2 штуки',242.00,'0'),
(936,'2020-08-08 00:00:00','2020-08-10 09:34:00',26,2,'втирка',40.00,'0'),
(937,'2020-08-10 00:00:00','2020-08-10 17:07:00',26,1,'молоко',37.00,'0'),
(938,'2020-08-11 00:00:00','2020-08-11 09:54:39',26,1,'містер пропер, містер мускул, до вікон ,мусорні пакети для туалету ',231.00,'0'),
(939,'2020-08-11 00:00:00','2020-08-11 17:01:55',26,2,'кейла 2 шт',170.00,'0'),
(940,'2020-08-11 00:00:00','2020-08-11 17:03:48',26,2,'лак ',95.00,'0'),
(941,'2020-08-12 00:00:00','2020-08-12 09:07:49',26,1,'вода',300.00,'0'),
(942,'2020-08-12 00:00:00','2020-08-12 13:42:49',26,1,'молоко',37.00,'0'),
(943,'2020-08-12 00:00:00','2020-08-12 13:43:01',26,1,'кава',190.00,'0'),
(944,'2020-08-12 00:00:00','2020-08-12 13:43:17',26,1,'цукерки',216.00,'0'),
(945,'2020-08-12 00:00:00','2020-08-12 13:43:34',26,7,'нова пошта',60.00,'0'),
(946,'2020-08-12 00:00:00','2020-08-12 13:44:28',26,2,'диски',115.00,'0'),
(947,'2020-08-12 00:00:00','2020-08-12 13:45:00',26,4,'вологі салфетки',52.00,'0'),
(948,'2020-08-12 00:00:00','2020-08-12 13:46:08',26,4,'перекись',13.00,'0'),
(949,'2020-08-12 00:00:00','2020-08-12 13:51:45',26,1,'рушнички ',193.00,'0'),
(950,'2020-08-12 00:00:00','2020-08-12 16:34:44',26,2,'нова пошта',74.00,'0'),
(951,'2020-08-13 00:00:00','2020-08-13 14:43:46',26,12,'масажна олійка ',205.00,'1'),
(952,'2020-08-13 00:00:00','2020-08-13 14:44:14',26,3,'фарба 2 шт',196.00,'0'),
(953,'2020-08-13 00:00:00','2020-08-13 14:44:31',26,2,'рукавиці',595.00,'0'),
(954,'2020-08-13 00:00:00','2020-08-13 14:45:37',26,3,'активатор',238.00,'0'),
(955,'2020-08-13 00:00:00','2020-08-13 14:45:47',26,3,'окисник',238.00,'0'),
(956,'2020-08-13 00:00:00','2020-08-13 14:47:07',26,3,'зажими',310.00,'0'),
(957,'2020-08-13 00:00:00','2020-08-13 14:49:18',26,3,'рушники',205.00,'0'),
(958,'2020-08-13 00:00:00','2020-08-13 14:49:36',26,1,'молоко',36.00,'0'),
(959,'2020-08-13 00:00:00','2020-08-13 14:51:23',26,12,'масажна олійка',320.00,'0'),
(960,'2020-08-13 00:00:00','2020-08-13 16:05:11',26,3,'тонуюча маска ',50.00,'0'),
(961,'2020-08-13 00:00:00','2020-08-13 16:05:30',26,3,'невидимки',169.00,'0'),
(962,'2020-08-14 00:00:00','2020-08-14 12:02:44',26,1,'дизинфектор таблетки',52.00,'0'),
(963,'2020-08-14 00:00:00','2020-08-14 14:16:31',26,2,'гель майнеіл 5шт',2635.00,'0'),
(964,'2020-08-14 00:00:00','2020-08-14 14:17:05',26,2,'база універсальна 5 шт ',1420.00,'0'),
(965,'2020-08-14 00:00:00','2020-08-14 14:28:23',26,3,'фарби кау колор 6 шт',528.00,'0'),
(966,'2020-08-14 00:00:00','2020-08-14 15:28:59',26,3,'пудра для волося',515.00,'0'),
(967,'2020-08-14 00:00:00','2020-08-14 15:29:29',26,3,'окисники 3 шт',336.00,'0'),
(968,'2020-08-14 00:00:00','2020-08-14 15:29:51',26,3,'превіа кондиціонер',240.00,'0'),
(969,'2020-08-14 00:00:00','2020-08-14 16:42:55',26,1,'молоко 13.08',36.00,'0'),
(970,'2020-08-14 00:00:00','2020-08-14 16:43:10',26,1,'молоко 14.08',36.00,'0'),
(971,'2020-08-15 00:00:00','2020-08-17 08:43:01',26,1,'доместос',46.00,'0'),
(972,'2020-08-15 00:00:00','2020-08-17 08:43:16',26,1,'мусорны кульки',25.00,'0'),
(973,'2020-08-15 00:00:00','2020-08-17 08:43:25',26,1,'молоко',36.00,'0'),
(974,'2020-08-17 00:00:00','2020-08-17 15:42:37',26,1,'кава',185.00,'0'),
(975,'2020-08-17 00:00:00','2020-08-17 15:42:47',26,1,'молоко',32.00,'0'),
(976,'2020-08-17 00:00:00','2020-08-17 15:43:27',26,3,'серветки вологі',26.00,'0'),
(977,'2020-08-17 00:00:00','2020-08-17 15:43:44',26,3,'серветки вологі',26.00,'0'),
(978,'2020-08-17 00:00:00','2020-08-17 15:44:08',26,2,'диски ватні',72.00,'0'),
(979,'2020-08-17 00:00:00','2020-08-17 16:03:07',26,11,'бухгалтер',2010.00,'0'),
(980,'2020-08-17 00:00:00','2020-08-17 16:03:26',26,11,'бухгалтер',1500.00,'0'),
(981,'2020-08-18 00:00:00','2020-08-18 14:30:30',26,1,'блокнот',36.00,'0'),
(982,'2020-08-18 00:00:00','2020-08-18 14:31:05',26,2,'гельлаки ',255.00,'0'),
(983,'2020-08-18 00:00:00','2020-08-19 10:41:57',26,7,'філери',600.00,'0'),
(984,'2020-08-20 00:00:00','2020-08-20 16:51:40',26,11,'комуналка',3925.00,'0'),
(985,'2020-08-20 00:00:00','2020-08-20 16:51:55',26,1,'картки на масаж',40.00,'0'),
(986,'2020-08-20 00:00:00','2020-08-20 16:52:14',26,1,'молоко 2 шт',72.00,'0'),
(987,'2020-08-20 00:00:00','2020-08-20 16:54:34',26,2,'гель лаки 019.051.068.172.037.121.225.004.013.081.039.101.',820.00,'0'),
(988,'2020-08-20 00:00:00','2020-08-20 16:55:14',26,3,'памп спрей',681.00,'0'),
(989,'2020-08-20 00:00:00','2020-08-20 16:55:38',26,3,'спрей з діамантовим блиском',308.00,'0'),
(990,'2020-08-20 00:00:00','2020-08-20 16:55:53',26,3,'тонік',80.00,'0'),
(991,'2020-08-20 00:00:00','2020-08-20 16:56:16',26,3,'резинка з гаком',139.00,'0'),
(992,'2020-08-20 00:00:00','2020-08-20 16:56:49',26,2,'гельлаки 072.080.040.062.074',333.00,'0'),
(993,'2020-08-20 00:00:00','2020-08-20 17:04:20',26,1,'вологі серветки',102.00,'0'),
(994,'2020-08-21 00:00:00','2020-08-21 10:37:12',26,1,'батарейки',60.00,'0'),
(995,'2020-08-21 00:00:00','2020-08-21 11:57:22',26,3,'спрей мультиактивний',250.00,'0'),
(996,'2020-08-21 00:00:00','2020-08-21 11:58:06',26,3,'пудра для волося',515.00,'0'),
(997,'2020-08-21 00:00:00','2020-08-21 11:58:23',26,3,'кайпро кондиціонер',215.00,'0'),
(998,'2020-08-21 00:00:00','2020-08-21 16:07:18',26,1,'камера олег електрик',2250.00,'0'),
(999,'2020-08-21 00:00:00','2020-08-21 17:13:46',26,12,'нова пошта',85.00,'0'),
(1000,'2020-08-22 00:00:00','2020-08-22 14:04:33',26,1,'мусурні кульки доместос',100.00,'0');

INSERT INTO `vutratu` VALUES 
(1001,'2020-08-22 00:00:00','2020-08-22 14:04:42',26,1,'молоко',36.00,'0'),
(1002,'2020-08-22 00:00:00','2020-08-22 14:05:09',26,1,'нова пошта',60.00,'0'),
(1003,'2020-08-22 00:00:00','2020-08-22 14:05:35',26,2,'пнб 9 шт',1179.00,'0'),
(1004,'2020-08-22 00:00:00','2020-08-22 14:06:47',26,4,'база 2 шт',360.00,'0'),
(1005,'2020-08-22 00:00:00','2020-08-22 14:07:00',26,2,'фольга',20.00,'0'),
(1006,'2020-08-22 00:00:00','2020-08-22 14:07:22',26,2,'ультрабонд 3 шт',216.00,'0'),
(1007,'2020-08-22 00:00:00','2020-08-24 09:23:31',26,1,'пластир',17.00,'0'),
(1008,'2020-08-24 00:00:00','2020-08-25 09:53:29',26,11,'смс центр',532.00,'0'),
(1009,'2020-08-24 00:00:00','2020-08-25 09:53:42',26,1,'кава',185.00,'0'),
(1010,'2020-08-24 00:00:00','2020-08-25 09:53:54',26,1,'фейрі',26.00,'0'),
(1011,'2020-08-24 00:00:00','2020-08-25 09:54:05',26,1,'мило',26.00,'0'),
(1012,'2020-08-24 00:00:00','2020-08-25 09:54:22',26,1,'чай в пакетиках',48.00,'0'),
(1013,'2020-08-25 00:00:00','2020-08-25 17:13:45',26,1,'друки на диплом ',44.00,'0'),
(1014,'2020-08-25 00:00:00','2020-08-25 17:14:03',26,1,'перекись водню',20.00,'0'),
(1015,'2020-08-25 00:00:00','2020-08-25 17:14:20',26,1,'маски для клієнтів',33.00,'0'),
(1016,'2020-08-25 00:00:00','2020-08-25 17:14:30',26,1,'цукор',13.00,'0'),
(1017,'2020-08-25 00:00:00','2020-08-25 17:14:53',26,1,'патички для кави',35.00,'0'),
(1018,'2020-08-25 00:00:00','2020-08-25 17:15:08',26,1,'нова пошта',85.00,'0'),
(1019,'2020-08-25 00:00:00','2020-08-25 17:17:46',26,3,'шампунь концепт',116.00,'0'),
(1020,'2020-08-25 00:00:00','2020-08-25 17:18:06',26,3,'шампуль пуріфлай',250.00,'0'),
(1021,'2020-08-25 00:00:00','2020-08-25 17:18:28',26,3,'маска лав мі',295.00,'0'),
(1022,'2020-08-25 00:00:00','2020-08-25 17:18:59',26,3,'карал активатори 3 штуки',357.00,'0'),
(1023,'2020-08-25 00:00:00','2020-08-25 17:19:27',26,3,'фарби 6 штук',450.00,'0'),
(1024,'2020-08-26 00:00:00','2020-08-26 17:45:28',26,9,'серветки вологі 2 пачки',54.00,'0'),
(1025,'2020-08-26 00:00:00','2020-08-26 17:46:51',26,1,'цукерки ромашка',99.00,'0'),
(1026,'2020-08-26 00:00:00','2020-08-26 17:47:02',26,1,'карамельки',65.00,'0'),
(1027,'2020-08-27 00:00:00','2020-08-27 16:43:17',26,2,'безворсоі серветки',50.00,'0'),
(1028,'2020-08-27 00:00:00','2020-08-27 18:04:14',26,1,'молоко',36.00,'0'),
(1029,'2020-08-27 00:00:00','2020-08-27 18:04:45',26,1,'молоко',32.00,'0'),
(1030,'2020-08-27 00:00:00','2020-08-27 18:05:07',26,1,'дручки',39.00,'0'),
(1031,'2020-08-27 00:00:00','2020-08-27 18:05:22',26,1,'батарейки',52.00,'0'),
(1032,'2020-08-27 00:00:00','2020-08-27 18:05:38',26,1,'ампула',12.00,'0'),
(1033,'2020-08-27 00:00:00','2020-08-27 18:06:07',26,7,'лейкопластир',11.00,'0'),
(1034,'2020-08-27 00:00:00','2020-08-27 18:06:25',26,7,'нова почта',60.00,'0'),
(1035,'2020-08-28 00:00:00','2020-08-29 09:07:47',26,1,'молоко',36.00,'0'),
(1036,'2020-08-28 00:00:00','2020-08-29 09:07:57',26,2,'гельлак ',145.00,'0'),
(1037,'2020-08-29 00:00:00','2020-08-29 13:43:26',26,1,'огірки помід',43.00,'0'),
(1038,'2020-08-29 00:00:00','2020-08-29 13:43:37',26,3,'фольга',47.00,'0'),
(1039,'2020-08-29 00:00:00','2020-08-29 13:43:55',26,1,'цукор в стіках',19.00,'0'),
(1040,'2020-08-29 00:00:00','2020-08-29 13:57:43',26,3,'вела лонда',3279.00,'0'),
(1041,'2020-08-29 00:00:00','2020-08-29 13:57:58',26,3,'кай про',1290.00,'0'),
(1042,'2020-08-29 00:00:00','2020-08-30 13:31:45',26,3,'кау про порошки фарби окисники',1001.00,'0'),
(1043,'2020-08-07 00:00:00','2020-08-31 11:30:30',26,3,'фарби для волося ',300.00,'0'),
(1044,'2020-08-19 00:00:00','2020-08-31 11:33:29',26,1,'нова пошта ',60.00,'0'),
(1045,'2020-08-31 00:00:00','2020-08-31 16:17:54',26,11,'зарплата прибиральниці',3200.00,'0'),
(1046,'2020-08-31 00:00:00','2020-08-31 16:18:06',26,1,'маски',180.00,'0'),
(1047,'2020-08-31 00:00:00','2020-08-31 16:18:50',26,4,'салфетки вологі',51.00,'0'),
(1048,'2020-08-31 00:00:00','2020-08-31 16:19:05',26,1,'містер мускул',48.00,'0'),
(1049,'2020-08-31 00:00:00','2020-08-31 16:19:23',26,2,'нова пошта',65.00,'0'),
(1050,'2020-08-31 00:00:00','2020-08-31 16:19:48',26,1,'кава в зернах',185.00,'0'),
(1051,'2020-08-31 00:00:00','2020-08-31 16:20:40',26,2,'вітя львів лаги гелі топи бази наклейки ацетон та інше',5995.00,'0'),
(1052,'2020-08-04 00:00:00','2020-08-31 19:47:26',26,6,'макыяж ',1900.00,'0'),
(1053,'2020-08-06 00:00:00','2020-08-31 19:48:10',26,6,'пігмент',600.00,'0'),
(1054,'2020-08-10 00:00:00','2020-08-31 19:50:34',26,7,'вії',320.00,'0'),
(1055,'2020-08-18 00:00:00','2020-08-31 19:51:27',26,2,'акрил ',110.00,'0'),
(1056,'2020-08-19 00:00:00','2020-08-31 19:52:37',26,8,'вії',1005.00,'0'),
(1057,'2020-08-26 00:00:00','2020-08-31 19:54:44',26,12,'обгортальний масаж',2208.00,'0'),
(1058,'2020-09-01 00:00:00','2020-09-01 17:26:20',26,11,'інтернет',300.00,'0'),
(1059,'2020-09-01 00:00:00','2020-09-01 17:26:57',26,1,'крісло обшивали',570.00,'0'),
(1060,'2020-08-06 00:00:00','2020-09-02 09:04:47',26,6,'макыяж баночка чорна платила з карти',350.00,'0'),
(1061,'2020-08-10 00:00:00','2020-09-02 09:05:16',26,2,'лаки опал',775.00,'0'),
(1062,'2020-08-27 00:00:00','2020-09-02 09:06:08',26,2,'нові лаки та наклейки платила з карточки',2160.00,'0'),
(1063,'2020-08-27 00:00:00','2020-09-02 09:07:04',26,9,'пігмент платила з карточки',1000.00,'0'),
(1064,'2020-09-02 00:00:00','2020-09-03 09:42:48',26,9,'нова почта катріджі',73.00,'0'),
(1065,'2020-09-02 00:00:00','2020-09-03 09:43:10',26,2,'нова почта акрил',60.00,'0'),
(1066,'2020-09-03 00:00:00','2020-09-03 15:34:31',26,1,'блокнот',35.00,'0'),
(1067,'2020-09-03 00:00:00','2020-09-03 15:34:42',26,1,'молоко',36.00,'0'),
(1068,'2020-09-03 00:00:00','2020-09-03 15:34:52',26,1,'цукор',24.00,'0'),
(1069,'2020-09-03 00:00:00','2020-09-03 15:35:28',26,1,'мыстер пропер для пыдлоги',47.00,'0'),
(1070,'2020-09-03 00:00:00','2020-09-03 15:35:55',26,1,'пакети для смітя',57.00,'0'),
(1071,'2020-09-03 00:00:00','2020-09-03 15:36:27',26,2,'серветки безворсові 2шт',90.00,'0'),
(1072,'2020-09-03 00:00:00','2020-09-03 15:36:45',26,3,'лак інтенса 2 шт',150.00,'0'),
(1073,'2020-09-03 00:00:00','2020-09-03 15:37:00',26,11,'оренда',6500.00,'0'),
(1074,'2020-09-03 00:00:00','2020-09-03 18:04:52',26,3,'активатор 1.8% 2 шт',238.00,'0'),
(1075,'2020-09-03 00:00:00','2020-09-03 18:05:15',26,3,'окисник 6% 1 шт',119.00,'0'),
(1076,'2020-09-03 00:00:00','2020-09-03 18:05:38',26,3,'фольга 1 шт',169.00,'0'),
(1077,'2020-09-03 00:00:00','2020-09-03 18:06:06',26,3,'стабілізатор кольору з кратином',563.00,'0'),
(1078,'2020-09-03 00:00:00','2020-09-03 18:06:24',26,3,'неведимки',59.00,'0'),
(1079,'2020-09-03 00:00:00','2020-09-04 09:51:37',26,2,'борг профлайну ',30.00,'0'),
(1080,'2020-09-04 00:00:00','2020-09-04 12:28:21',26,1,'ношпа таблетки',48.00,'0'),
(1081,'2020-09-04 00:00:00','2020-09-04 12:29:09',26,4,'ватні диски 2 упаковки',48.00,'0'),
(1082,'2020-09-04 00:00:00','2020-09-04 12:29:36',26,1,'лампочка для столу манікюр',52.00,'0'),
(1083,'2020-09-04 00:00:00','2020-09-04 12:29:55',26,1,'карамельки',62.00,'0'),
(1084,'2020-09-04 00:00:00','2020-09-04 12:30:41',26,1,'кава в зернах',185.00,'0'),
(1085,'2020-09-04 00:00:00','2020-09-04 12:31:34',26,1,'рушники в рулонах, туалетний папір',468.00,'0'),
(1086,'2020-09-04 00:00:00','2020-09-04 12:35:13',26,3,'фарбадля волося 6штук',528.00,'0'),
(1087,'2020-09-04 00:00:00','2020-09-04 12:35:44',26,3,'гідроген окислювач 1 шт',100.00,'0'),
(1088,'2020-09-04 00:00:00','2020-09-04 12:36:27',26,3,'пудра для волося 1 шт',515.00,'0'),
(1089,'2020-09-04 00:00:00','2020-09-04 12:36:52',26,3,'окисник',112.00,'0'),
(1090,'2020-09-05 00:00:00','2020-09-05 18:25:41',26,1,'молоко',36.00,'0'),
(1091,'2020-09-05 00:00:00','2020-09-05 18:25:56',26,3,'фарба 2 штуки',176.00,'0'),
(1092,'2020-09-05 00:00:00','2020-09-05 18:26:11',26,1,'друки на диплом',55.00,'0'),
(1093,'2020-09-07 00:00:00','2020-09-07 17:07:28',26,1,'дизинфекція таблетки',52.00,'0'),
(1094,'2020-09-07 00:00:00','2020-09-07 17:08:04',26,2,'пнб 41,121',250.00,'0'),
(1095,'2020-09-07 00:00:00','2020-09-07 17:08:28',26,2,'комільфо 1 шт',121.00,'0'),
(1096,'2020-09-07 00:00:00','2020-09-07 17:08:58',26,2,'глос 5 шт ',520.00,'0'),
(1097,'2020-09-07 00:00:00','2020-09-07 17:11:12',26,2,'рукамички м',420.00,'0'),
(1098,'2020-09-07 00:00:00','2020-09-07 17:11:30',26,2,'рукавички с',350.00,'0'),
(1099,'2020-09-07 00:00:00','2020-09-07 17:12:37',26,2,'пилочки для натуральних нігтів',600.00,'0'),
(1100,'2020-09-07 00:00:00','2020-09-07 17:12:59',26,2,'акрил',526.00,'0'),
(1101,'2020-09-07 00:00:00','2020-09-07 17:14:09',26,2,'акрил ',200.00,'0'),
(1102,'2020-09-07 00:00:00','2020-09-07 17:15:36',26,1,'лампочки до ламп',880.00,'0'),
(1103,'2020-09-07 00:00:00','2020-09-07 17:52:26',26,1,'кинула на рахунок 23 грн',23.00,'0'),
(1104,'2020-09-09 00:00:00','2020-09-10 08:44:24',26,1,'вода',210.00,'0'),
(1105,'2020-09-09 00:00:00','2020-09-10 08:44:39',26,1,'електрику дала',1200.00,'0'),
(1106,'2020-09-09 00:00:00','2020-09-10 08:45:06',26,1,'молоко ',36.00,'0'),
(1107,'2020-09-10 00:00:00','2020-09-10 14:08:06',26,3,'памп спрей шварвсков 1000 мл',681.00,'0'),
(1108,'2020-09-10 00:00:00','2020-09-10 14:08:23',26,3,'пенюари',111.00,'0'),
(1109,'2020-09-10 00:00:00','2020-09-10 14:09:04',26,3,'резинки з гачком 2 пач',265.00,'0'),
(1110,'2020-09-10 00:00:00','2020-09-10 14:09:28',26,3,'одноразові полотенця',217.00,'0'),
(1111,'2020-09-10 00:00:00','2020-09-10 14:35:00',26,2,'лаки з рути',564.00,'0'),
(1112,'2020-09-10 00:00:00','2020-09-10 14:38:54',26,1,'кава в зернах',447.00,'0'),
(1113,'2020-09-10 00:00:00','2020-09-10 14:39:25',26,7,'вії',1095.00,'0'),
(1114,'2020-09-10 00:00:00','2020-09-10 15:03:03',26,3,'маска для збр кол 1000мл',295.00,'0'),
(1115,'2020-09-10 00:00:00','2020-09-10 15:03:32',26,3,'шампунь для збр.кол.1000мл',253.00,'0'),
(1116,'2020-09-10 00:00:00','2020-09-10 15:04:18',26,3,'карал активатор1,8% 1000мл',119.00,'0'),
(1117,'2020-09-10 00:00:00','2020-09-10 15:04:46',26,3,'ручник для збиваня фарби',35.00,'0'),
(1118,'2020-09-10 00:00:00','2020-09-10 15:06:06',26,3,'сенс фарби 11 штук',1125.00,'0'),
(1119,'2020-09-10 00:00:00','2020-09-11 08:26:02',26,1,'канцтовари',60.00,'0'),
(1120,'2020-09-11 00:00:00','2020-09-11 09:25:47',26,1,'поповненя рахунку',150.00,'0'),
(1121,'2020-09-11 00:00:00','2020-09-11 10:11:19',26,2,'укрепитель для нігтів',72.00,'0'),
(1122,'2020-09-11 00:00:00','2020-09-11 10:36:31',26,1,'цукор в стіках',50.00,'0'),
(1123,'2020-09-11 00:00:00','2020-09-11 10:36:49',26,1,'чай',30.00,'0'),
(1124,'2020-09-11 00:00:00','2020-09-11 10:41:00',26,1,'пласмасові стаканчики на воду',200.00,'0'),
(1125,'2020-09-11 00:00:00','2020-09-11 10:41:15',26,1,'батарейки до ваги',10.00,'0'),
(1126,'2020-09-11 00:00:00','2020-09-11 10:41:29',26,1,'поліроль',33.00,'0'),
(1127,'2020-09-11 00:00:00','2020-09-11 10:41:40',26,1,'для скла',15.00,'0'),
(1128,'2020-09-11 00:00:00','2020-09-11 14:51:14',26,3,'фарби 2 шт',176.00,'0'),
(1129,'2020-09-11 00:00:00','2020-09-11 15:52:36',26,1,'ватні диски 3 шт',72.00,'0'),
(1130,'2020-09-11 00:00:00','2020-09-11 15:54:37',26,1,'вологі серветки 3 пачки',136.00,'0'),
(1131,'2020-09-11 00:00:00','2020-09-11 15:55:21',26,3,'кондиціонер макадамія 1000мл',215.00,'0'),
(1132,'2020-09-11 00:00:00','2020-09-11 15:55:41',26,3,'фольга 250м',175.00,'0'),
(1133,'2020-09-11 00:00:00','2020-09-11 15:56:02',26,3,'осввітлююча пудра',515.00,'0'),
(1134,'2020-09-12 00:00:00','2020-09-12 15:42:31',26,6,'блиски ',144.00,'0'),
(1135,'2020-09-12 00:00:00','2020-09-12 15:42:41',26,1,'молоко',36.00,'0'),
(1136,'2020-09-12 00:00:00','2020-09-12 15:42:56',26,1,'електрик вилка',25.00,'0'),
(1137,'2020-09-12 00:00:00','2020-09-12 15:43:22',26,6,'нова пошта за вії патчі',60.00,'0'),
(1138,'2020-09-14 00:00:00','2020-09-14 12:37:43',26,1,'молоко',36.00,'0'),
(1139,'2020-09-14 00:00:00','2020-09-14 12:38:09',26,6,'вії 23 штуки',1035.00,'0'),
(1140,'2020-09-14 00:00:00','2020-09-14 12:38:24',26,2,'апельсинові палички',45.00,'0'),
(1141,'2020-09-14 00:00:00','2020-09-14 12:38:37',26,2,'плюшка ',171.00,'0'),
(1142,'2020-09-14 00:00:00','2020-09-14 12:38:56',26,2,'комельфо',121.00,'0'),
(1143,'2020-09-14 00:00:00','2020-09-14 12:40:25',26,2,'гель май неіл',526.00,'0'),
(1144,'2020-09-14 00:00:00','2020-09-14 12:40:37',26,2,'мономер',108.00,'0'),
(1145,'2020-09-14 00:00:00','2020-09-14 14:52:02',26,1,'карамельки',65.00,'0'),
(1146,'2020-09-15 00:00:00','2020-09-16 09:09:16',26,1,'молоко',36.00,'0'),
(1147,'2020-09-15 00:00:00','2020-09-16 09:09:32',26,1,'мыстер пропер',47.00,'0'),
(1148,'2020-09-15 00:00:00','2020-09-16 09:10:09',26,1,'лак для вволося 2 штуки',116.00,'0'),
(1149,'2020-09-15 00:00:00','2020-09-16 09:10:27',26,1,'засыб для унытазу',43.00,'0'),
(1150,'2020-09-15 00:00:00','2020-09-16 09:12:34',26,11,'смс центр',500.00,'0'),
(1151,'2020-09-17 00:00:00','2020-09-17 08:32:33',26,3,'окисник ',75.00,'0'),
(1152,'2020-09-17 00:00:00','2020-09-17 14:53:05',26,2,'безворсові серветки',135.00,'0'),
(1153,'2020-09-17 00:00:00','2020-09-17 14:53:54',26,3,'неведимки 2 шт ',92.00,'0'),
(1154,'2020-09-17 00:00:00','2020-09-17 14:54:30',26,1,'ватні диски',74.00,'0'),
(1155,'2020-09-17 00:00:00','2020-09-17 14:54:49',26,6,'міцелярна ',72.00,'0'),
(1156,'2020-09-17 00:00:00','2020-09-17 14:55:02',26,7,'міцелярка',60.00,'0'),
(1157,'2020-09-17 00:00:00','2020-09-17 14:55:13',26,6,'тонік',29.00,'0'),
(1158,'2020-09-17 00:00:00','2020-09-17 14:55:23',26,1,'цукерки',26.00,'0'),
(1159,'2020-09-17 00:00:00','2020-09-17 14:55:45',26,1,'вологі серветки 3 пач',78.00,'0'),
(1160,'2020-09-17 00:00:00','2020-09-17 15:24:05',26,3,'окисники 3 шт ',357.00,'0'),
(1161,'2020-09-17 00:00:00','2020-09-17 15:25:03',26,3,'фарби сенс 10 шт (75грн 1',750.00,'0'),
(1162,'2020-09-17 00:00:00','2020-09-17 15:25:35',26,2,'пнб 160,162',220.00,'0'),
(1163,'2020-09-17 00:00:00','2020-09-17 15:25:56',26,3,'шампунь глиб чищен',116.00,'0'),
(1164,'2020-09-17 00:00:00','2020-09-17 15:26:28',26,3,'гренадлі',159.00,'0'),
(1165,'2020-09-17 00:00:00','2020-09-17 15:26:42',26,3,'неведимки',59.00,'0'),
(1166,'2020-09-17 00:00:00','2020-09-17 15:27:25',26,3,'пуріфі шампунь',360.00,'0'),
(1167,'2020-09-17 00:00:00','2020-09-17 15:27:42',26,3,'пуріфі кондиціонер',370.00,'0'),
(1168,'2020-09-18 00:00:00','2020-09-18 12:09:03',26,3,'олійка ',230.00,'0'),
(1169,'2020-09-18 00:00:00','2020-09-18 12:09:58',26,3,'двохфазний спрей,',195.00,'0'),
(1170,'2020-09-18 00:00:00','2020-09-18 12:10:21',26,3,'фарба 4 шт',352.00,'0'),
(1171,'2020-09-18 00:00:00','2020-09-18 12:10:38',26,3,'пудра для волося',515.00,'0'),
(1172,'2020-09-18 00:00:00','2020-09-18 12:11:01',26,3,'окисники 3 шт',336.00,'0'),
(1173,'2020-09-18 00:00:00','2020-09-18 12:11:13',26,3,'фольга',175.00,'0'),
(1174,'2020-09-18 00:00:00','2020-09-18 12:13:48',26,3,'макадамія шампунь 1000мл',215.00,'0'),
(1175,'2020-09-18 00:00:00','2020-09-18 12:14:16',26,3,'кондиціонер 1000 мл',210.00,'0'),
(1176,'2020-09-18 00:00:00','2020-09-18 12:14:39',26,3,'превіа двохфазний',240.00,'0'),
(1177,'2020-09-18 00:00:00','2020-09-18 12:21:09',26,1,'молоко',32.00,'0'),
(1178,'2020-09-18 00:00:00','2020-09-18 13:54:01',26,3,'рукавички 2 пачки ',840.00,'0'),
(1179,'2020-09-18 00:00:00','2020-09-18 13:54:16',26,2,'рукавички 1 пачка ',420.00,'0'),
(1180,'2020-09-18 00:00:00','2020-09-18 13:54:35',26,2,'плюшка',45.00,'0'),
(1181,'2020-09-18 00:00:00','2020-09-18 13:54:56',26,2,'база 6 штук',1704.00,'0'),
(1182,'2020-09-18 00:00:00','2020-09-18 13:55:11',26,1,'клін стрім',800.00,'0'),
(1183,'2020-09-18 00:00:00','2020-09-18 16:10:39',26,1,'дручки',22.00,'0'),
(1184,'2020-09-18 00:00:00','2020-09-18 16:10:59',26,1,'ватні диски',96.00,'0'),
(1185,'2020-09-18 00:00:00','2020-09-18 16:11:10',26,1,'батарейки',60.00,'0'),
(1186,'2020-09-19 00:00:00','2020-09-22 09:48:04',26,1,'молоко',36.00,'0'),
(1187,'2020-09-19 00:00:00','2020-09-22 09:48:29',26,11,'світло вода смітя вивіска',3833.00,'0'),
(1188,'2020-09-22 00:00:00','2020-09-23 09:03:27',26,1,'тканина на маски',96.00,'0'),
(1189,'2020-09-22 00:00:00','2020-09-23 09:03:38',26,1,'цукерки',42.00,'0'),
(1190,'2020-09-22 00:00:00','2020-09-23 09:03:52',26,1,'стаканчики на каву',26.00,'0'),
(1191,'2020-09-22 00:00:00','2020-09-23 09:04:01',26,1,'молоко',36.00,'0'),
(1192,'2020-09-22 00:00:00','2020-09-23 09:04:32',26,1,'карамельки',49.00,'0'),
(1193,'2020-09-22 00:00:00','2020-09-23 09:04:54',26,1,'зошит для машы',24.00,'0'),
(1194,'2020-09-23 00:00:00','2020-09-23 14:31:00',26,1,'молоко',36.00,'0'),
(1195,'2020-09-23 00:00:00','2020-09-23 15:59:29',26,4,'вологі серветки',78.00,'0'),
(1196,'2020-09-23 00:00:00','2020-09-23 16:23:27',26,1,'спирт',500.00,'0'),
(1197,'2020-09-24 00:00:00','2020-09-24 13:21:26',26,3,'резиночки маленькі',39.00,'0'),
(1198,'2020-09-24 00:00:00','2020-09-24 13:21:49',26,3,'лак інтеса 2 шт',150.00,'0'),
(1199,'2020-09-24 00:00:00','2020-09-24 13:22:18',26,2,'серветки безворсові 4 шт',180.00,'0'),
(1200,'2020-09-24 00:00:00','2020-09-24 13:22:45',26,3,'тоніки для видалення фарби ',120.00,'0'),
(1201,'2020-09-24 00:00:00','2020-09-24 13:23:55',26,1,'палочки для кави',35.00,'0'),
(1202,'2020-09-24 00:00:00','2020-09-24 13:24:06',26,1,'карамельки',63.00,'0'),
(1203,'2020-09-24 00:00:00','2020-09-24 13:24:43',26,1,'для прибирання містер пропер і для умивальника і мило ',124.00,'0'),
(1204,'2020-09-24 00:00:00','2020-09-24 14:14:54',26,3,'фарба сенс 2 штуки',150.00,'0'),
(1205,'2020-09-24 00:00:00','2020-09-24 14:15:08',26,3,'активатор карал',119.00,'0'),
(1206,'2020-09-24 00:00:00','2020-09-24 14:15:26',26,3,'одноразові рушники',205.00,'0'),
(1207,'2020-09-24 00:00:00','2020-09-24 14:15:53',26,2,'пнб гельлак 7 шт',770.00,'0'),
(1208,'2020-09-24 00:00:00','2020-09-24 14:24:10',26,1,'вивіска нова пошта',200.00,'0'),
(1209,'2020-09-25 00:00:00','2020-09-25 11:30:08',26,3,'пудра 1 шт',515.00,'0'),
(1210,'2020-09-25 00:00:00','2020-09-25 11:31:30',26,3,'кай про рідкі кристали з олією арганова',230.00,'0'),
(1211,'2020-09-25 00:00:00','2020-09-25 11:31:43',26,3,'фольга ',175.00,'0'),
(1212,'2020-09-25 00:00:00','2020-09-25 11:32:38',26,3,'кай колор крем фарба для волося 5 шт',440.00,'0'),
(1213,'2020-09-25 00:00:00','2020-09-25 11:33:09',26,3,'кай про шампунь для фарбованого волося',509.00,'0'),
(1214,'2020-09-25 00:00:00','2020-09-25 16:13:52',26,1,'молоко',36.00,'0'),
(1215,'2020-09-25 00:00:00','2020-09-25 16:14:12',26,1,'нагірна марія монобанк 100 грн',100.00,'0'),
(1216,'2020-09-25 00:00:00','2020-09-25 16:15:17',26,1,'стратій вікторія монобанк',200.00,'0'),
(1217,'2020-09-26 00:00:00','2020-09-26 10:25:13',26,1,'мусорні пакети 35л 2 шт',56.00,'0'),
(1218,'2020-09-26 00:00:00','2020-09-26 10:25:34',26,1,'мусорні пакети 20л 1 шт',29.00,'0'),
(1219,'2020-09-26 00:00:00','2020-09-26 10:25:53',26,4,'перекись водню',20.00,'0'),
(1220,'2020-09-26 00:00:00','2020-09-26 11:52:47',26,3,'невтоне 9\\65',88.00,'0'),
(1221,'2020-09-26 00:00:00','2020-09-26 15:57:48',26,7,'клей',349.00,'0'),
(1222,'2020-09-26 00:00:00','2020-09-26 15:58:04',26,7,'нова почта',90.00,'0'),
(1223,'2020-09-28 00:00:00','2020-09-28 17:15:59',26,1,'молоко',36.00,'0'),
(1224,'2020-09-28 00:00:00','2020-09-28 17:16:12',26,1,'стаканчики',26.00,'0'),
(1225,'2020-09-28 00:00:00','2020-09-28 17:16:22',26,1,'цукерки',59.00,'0'),
(1226,'2020-09-28 00:00:00','2020-09-28 17:16:33',26,6,'пензлики',180.00,'0'),
(1227,'2020-09-29 00:00:00','2020-09-29 11:17:37',26,2,'рукавиці 2 пачки',840.00,'0'),
(1228,'2020-09-29 00:00:00','2020-09-29 11:17:50',26,4,'рукавиці 1 пачка',420.00,'0'),
(1229,'2020-09-29 00:00:00','2020-09-29 11:18:14',26,2,'гелі 2 шт',1052.00,'0'),
(1230,'2020-09-29 00:00:00','2020-09-29 11:22:21',26,2,'топ',284.00,'0'),
(1231,'2020-09-29 00:00:00','2020-09-29 11:22:42',26,2,'акрил ',265.00,'0'),
(1232,'2020-09-29 00:00:00','2020-09-29 11:22:53',26,2,'мономер',108.00,'0'),
(1233,'2020-09-29 00:00:00','2020-09-29 15:10:08',26,1,'фрезери ремонт',1100.00,'0'),
(1234,'2020-09-29 00:00:00','2020-09-29 15:10:23',26,1,'нова пошта',123.00,'0'),
(1235,'2020-09-29 00:00:00','2020-09-29 17:22:15',26,1,'лак інтеса',62.00,'0'),
(1236,'2020-09-08 00:00:00','2020-09-30 09:18:14',26,1,'молоко',36.00,'0'),
(1237,'2020-09-08 00:00:00','2020-09-30 09:18:29',26,1,'цукерки',47.00,'0'),
(1238,'2020-09-08 00:00:00','2020-09-30 09:19:10',26,1,'рідке мило',25.00,'0'),
(1239,'2020-09-08 00:00:00','2020-09-30 09:19:36',26,1,'засіб для митя посуду',15.00,'0'),
(1240,'2020-09-16 00:00:00','2020-09-30 09:24:18',26,3,'окисник',75.00,'0'),
(1241,'2020-09-28 00:00:00','2020-09-30 09:27:13',26,6,'комісія 20 грн',20.00,'0'),
(1242,'2020-09-30 00:00:00','2020-09-30 19:18:00',26,1,'молоко',36.00,'0'),
(1243,'2020-09-30 00:00:00','2020-09-30 19:18:10',26,1,'містер пропер',58.00,'0'),
(1244,'2020-09-30 00:00:00','2020-09-30 19:18:21',26,1,'резинки',10.00,'0'),
(1245,'2020-09-30 00:00:00','2020-09-30 19:18:37',26,3,'пінки для ніг',270.00,'0'),
(1246,'2020-09-30 00:00:00','2020-09-30 19:18:48',26,6,'праймер',300.00,'0'),
(1247,'2020-10-01 00:00:00','2020-10-02 09:37:04',26,11,'ынтернет',300.00,'0'),
(1248,'2020-10-01 00:00:00','2020-10-02 09:37:59',26,11,'зарплата прибиральниці',3300.00,'0'),
(1249,'2020-10-01 00:00:00','2020-10-02 09:38:18',26,11,'електрику за крісло',30.00,'0'),
(1250,'2020-10-01 00:00:00','2020-10-02 09:40:30',26,7,'вії',1675.00,'0'),
(1251,'2020-10-01 00:00:00','2020-10-02 09:40:45',26,1,'стаканчики на каву',830.00,'0'),
(1252,'2020-10-01 00:00:00','2020-10-02 09:40:55',26,1,'цукор',20.00,'0'),
(1253,'2020-10-01 00:00:00','2020-10-02 09:41:14',26,1,'на рахунок залишок з терміналу',90.00,'0'),
(1254,'2020-10-01 00:00:00','2020-10-02 09:41:49',26,3,'окисник 2 шт',238.00,'0'),
(1255,'2020-10-01 00:00:00','2020-10-02 09:42:10',26,3,'фарби 6 штук',450.00,'0'),
(1256,'2020-10-02 00:00:00','2020-10-02 11:45:34',26,3,'фарби 17 шт',1496.00,'0'),
(1257,'2020-10-02 00:00:00','2020-10-02 11:46:18',26,3,'маска для фарбованого волося 1000мл',220.00,'0'),
(1258,'2020-10-02 00:00:00','2020-10-03 08:14:37',26,1,'цукор в стыках',40.00,'0'),
(1259,'2020-10-02 00:00:00','2020-10-03 08:14:47',26,1,'чай ',28.00,'0'),
(1260,'2020-10-02 00:00:00','2020-10-03 08:14:57',26,1,'друки',27.00,'0'),
(1261,'2020-10-02 00:00:00','2020-10-03 08:15:16',26,2,'ватні диски 4 шт',96.00,'0'),
(1262,'2020-10-02 00:00:00','2020-10-03 08:15:40',26,6,'тінти 2 шт',600.00,'0'),
(1263,'2020-10-03 00:00:00','2020-10-05 08:40:00',26,7,'патчі',16.00,'0'),
(1264,'2020-10-03 00:00:00','2020-10-05 08:40:14',26,7,'нова почта',61.00,'0'),
(1265,'2020-10-03 00:00:00','2020-10-05 08:40:23',26,1,'молоко',36.00,'0'),
(1266,'2020-10-05 00:00:00','2020-10-06 08:58:06',26,1,'молоко',36.00,'0'),
(1267,'2020-10-05 00:00:00','2020-10-06 08:58:26',26,1,'нова пошта за стаканчики',111.00,'0'),
(1268,'2020-10-05 00:00:00','2020-10-06 08:58:52',26,1,'краска разом з новою поштою',127.00,'0'),
(1269,'2020-10-03 00:00:00','2020-10-06 09:01:15',26,11,'оренда',6500.00,'0'),
(1270,'2020-10-06 00:00:00','2020-10-06 18:12:29',26,8,'катріджі',600.00,'0'),
(1271,'2020-10-06 00:00:00','2020-10-06 18:12:49',26,3,'профлайн окисники 4 шт',476.00,'0'),
(1272,'2020-10-06 00:00:00','2020-10-06 18:12:59',26,1,'карамельки ',62.00,'0'),
(1273,'2020-10-06 00:00:00','2020-10-06 18:13:08',26,1,'цукерки',40.00,'0'),
(1274,'2020-10-06 00:00:00','2020-10-06 18:13:37',26,1,'вологі салфетки 2 пачки',68.00,'0'),
(1275,'2020-10-06 00:00:00','2020-10-06 18:14:01',26,1,'ватні диски 4 пачки',96.00,'0'),
(1276,'2020-10-06 00:00:00','2020-10-06 18:14:23',26,3,'нова пошта',74.00,'0'),
(1277,'2020-10-06 00:00:00','2020-10-06 18:14:39',26,2,'крафпакети',1290.00,'0'),
(1278,'2020-10-06 00:00:00','2020-10-06 18:14:51',26,2,'на рахунок',10.00,'0'),
(1279,'2020-10-06 00:00:00','2020-10-06 18:15:13',26,2,'нова пошта за акрил',87.00,'0'),
(1280,'2020-10-06 00:00:00','2020-10-06 18:15:26',26,2,'лаки з рути 2 шт',183.00,'0'),
(1281,'2020-10-07 00:00:00','2020-10-07 13:48:01',26,2,'гель май неіл',1581.00,'0'),
(1282,'2020-10-07 00:00:00','2020-10-07 13:48:23',26,2,'база 7 шт',1988.00,'0'),
(1283,'2020-10-07 00:00:00','2020-10-07 13:48:43',26,2,'лак едлен 3 шт',309.00,'0'),
(1284,'2020-10-07 00:00:00','2020-10-07 13:49:05',26,2,'комільфо 2 шт',242.00,'0'),
(1285,'2020-10-07 00:00:00','2020-10-07 13:49:18',26,2,'пнб',131.00,'0'),
(1286,'2020-10-07 00:00:00','2020-10-07 13:49:34',26,2,'акрил великий',910.00,'0'),
(1287,'2020-10-07 00:00:00','2020-10-07 13:49:49',26,2,'мономер великий',1170.00,'0'),
(1288,'2020-10-07 00:00:00','2020-10-07 13:51:02',26,1,'кава в зернах',451.00,'0'),
(1289,'2020-10-07 00:00:00','2020-10-07 13:51:28',26,1,'для митя посуду',19.00,'0'),
(1290,'2020-10-07 00:00:00','2020-10-08 08:40:17',26,1,'нова пошта за крафпакети',61.00,'0'),
(1291,'2020-10-07 00:00:00','2020-10-08 08:40:38',26,2,'кейла гель лаки 13 шт',1244.00,'0'),
(1292,'2020-10-07 00:00:00','2020-10-08 08:40:58',26,6,'олівці для губ',300.00,'0'),
(1293,'2020-10-08 00:00:00','2020-10-08 15:34:18',26,2,'пнб 6 шт ',690.00,'0'),
(1294,'2020-10-08 00:00:00','2020-10-08 15:36:03',26,3,'шампунь глибокої чистки',116.00,'0'),
(1295,'2020-10-08 00:00:00','2020-10-08 15:36:45',26,3,'рушники одноразові',224.00,'0'),
(1296,'2020-10-08 00:00:00','2020-10-08 15:37:08',26,3,'неведимки панда 2 шт',118.00,'0'),
(1297,'2020-10-08 00:00:00','2020-10-08 15:37:19',26,2,'пнб лак',110.00,'0'),
(1298,'2020-10-08 00:00:00','2020-10-08 15:38:23',26,3,'окисники 6% 3 шт',357.00,'0'),
(1299,'2020-10-08 00:00:00','2020-10-08 15:39:53',26,3,'окисник маленький',60.00,'0'),
(1300,'2020-10-08 00:00:00','2020-10-08 15:40:21',26,1,'світовідбивач разом з новою поштою',404.00,'0'),
(1301,'2020-10-08 00:00:00','2020-10-08 15:41:04',26,3,'лак інтеса 3 шт',225.00,'0'),
(1302,'2020-10-08 00:00:00','2020-10-08 15:41:26',26,3,'засіб для видаленя фарби 2 шт',332.00,'0'),
(1303,'2020-10-08 00:00:00','2020-10-08 15:42:02',26,3,'невведимки віяло та неведимки александра',85.00,'0'),
(1304,'2020-10-08 00:00:00','2020-10-08 15:42:22',26,3,'резинки з гачком 2 упаковки',294.00,'0'),
(1305,'2020-10-09 00:00:00','2020-10-09 13:07:25',26,3,'вела лонда фарби 12 шт',2796.00,'0'),
(1306,'2020-10-09 00:00:00','2020-10-09 13:07:59',26,3,'фарби 3 шт по 120грн',360.00,'1'),
(1307,'2020-10-09 00:00:00','2020-10-09 13:08:36',26,3,'оксидант і шампунь',448.00,'0'),
(1308,'2020-10-09 00:00:00','2020-10-09 13:10:09',26,3,'пдв забула порахувати ',703.00,'1'),
(1309,'2020-10-09 00:00:00','2020-10-09 13:15:55',26,3,'фарби 2 шт по 190',380.00,'0'),
(1310,'2020-10-09 00:00:00','2020-10-09 13:16:41',26,3,'фарби 5 шт по 120',600.00,'0'),
(1311,'2020-10-09 00:00:00','2020-10-09 13:18:59',26,1,'нова пошта ',60.00,'0'),
(1312,'2020-10-09 00:00:00','2020-10-09 13:19:20',26,3,'освітлююча пудра',550.00,'0'),
(1313,'2020-10-09 00:00:00','2020-10-09 13:19:35',26,3,'кайпро фарба',88.00,'0'),
(1314,'2020-10-09 00:00:00','2020-10-09 13:20:11',26,3,'шампунь для фарбованого волося 1000 мл',245.00,'0'),
(1315,'2020-10-09 00:00:00','2020-10-09 13:20:39',26,3,'кондиціонер для фарбованого 1000 мл',220.00,'0'),
(1316,'2020-10-09 00:00:00','2020-10-09 13:21:06',26,3,'спрей двофазний ',195.00,'0'),
(1317,'2020-10-10 00:00:00','2020-10-12 09:00:43',26,11,'бугалтер зарплата',1500.00,'0'),
(1318,'2020-10-10 00:00:00','2020-10-12 10:13:51',26,1,'конверти на сертифікати',270.00,'0'),
(1319,'2020-10-12 00:00:00','2020-10-13 09:02:35',26,1,'містер мускул',48.00,'0'),
(1320,'2020-10-12 00:00:00','2020-10-13 09:02:49',26,1,'акети для смітя',69.00,'0'),
(1321,'2020-10-12 00:00:00','2020-10-13 09:03:27',26,1,'вологі серветки',46.00,'0'),
(1322,'2020-10-12 00:00:00','2020-10-13 09:03:35',26,1,'молоко',36.00,'0'),
(1323,'2020-10-12 00:00:00','2020-10-13 09:03:46',26,1,'цукерки',42.00,'0'),
(1324,'2020-10-12 00:00:00','2020-10-13 09:04:01',26,11,'смс центр',300.00,'0'),
(1325,'2020-10-12 00:00:00','2020-10-13 09:04:27',26,6,'олівець на брови',180.00,'0'),
(1326,'2020-10-12 00:00:00','2020-10-13 09:05:13',26,1,'сертифікати конверти',500.00,'0'),
(1327,'2020-10-13 00:00:00','2020-10-13 16:21:39',26,2,'гель павутинка',126.00,'0'),
(1328,'2020-10-13 00:00:00','2020-10-13 16:23:15',26,2,'гель лаки 6 шт 2 котячих ',1182.00,'0'),
(1329,'2020-10-13 00:00:00','2020-10-13 16:39:09',26,1,'ножниці',15.00,'0'),
(1330,'2020-10-13 00:00:00','2020-10-13 16:39:18',26,1,'тканина',70.00,'0'),
(1331,'2020-10-13 00:00:00','2020-10-13 16:39:38',26,1,'бомбони до сертифікаиа',80.00,'0'),
(1332,'2020-10-13 00:00:00','2020-10-13 16:39:55',26,1,'вкладиші сертифікати',100.00,'0'),
(1333,'2020-10-13 00:00:00','2020-10-13 16:40:07',26,1,'кравчиня',20.00,'0'),
(1334,'2020-10-14 00:00:00','2020-10-15 09:28:37',26,1,'молоко',36.00,'0'),
(1335,'2020-10-14 00:00:00','2020-10-15 09:28:54',26,1,'папір і рушники',397.00,'0'),
(1336,'2020-10-14 00:00:00','2020-10-15 09:29:05',26,1,'вода',210.00,'0'),
(1337,'2020-10-15 00:00:00','2020-10-15 11:52:44',26,9,'ковпачки на брови',365.00,'0'),
(1338,'2020-10-15 00:00:00','2020-10-15 11:53:32',26,1,'чай',37.00,'0'),
(1339,'2020-10-15 00:00:00','2020-10-15 11:53:44',26,1,'карамельки',50.00,'0'),
(1340,'2020-10-15 00:00:00','2020-10-15 11:53:59',26,1,'цукерки шоколадні',65.00,'0'),
(1341,'2020-10-15 00:00:00','2020-10-15 14:28:20',26,1,'цукор в стіках',160.00,'0'),
(1342,'2020-10-15 00:00:00','2020-10-15 14:28:36',26,2,'рукавички 2 шт',900.00,'0'),
(1343,'2020-10-15 00:00:00','2020-10-15 14:28:53',26,2,'аеродизин 1шт',250.00,'0'),
(1344,'2020-10-15 00:00:00','2020-10-15 14:29:23',26,2,'топ 1 шт',180.00,'0'),
(1345,'2020-10-15 00:00:00','2020-10-15 14:29:46',26,7,'віі 14 шт',630.00,'0'),
(1346,'2020-10-15 00:00:00','2020-10-15 14:30:03',26,2,'наклейки геометрія 2 шт',90.00,'0'),
(1347,'2020-10-15 00:00:00','2020-10-15 14:30:24',26,2,'комельфо 2 шт',242.00,'0'),
(1348,'2020-10-15 00:00:00','2020-10-15 15:39:03',26,1,'градусник',36.00,'0'),
(1349,'2020-10-16 00:00:00','2020-10-16 11:36:38',26,3,'фарби для волося 10 шт',880.00,'0'),
(1350,'2020-10-16 00:00:00','2020-10-16 11:36:57',26,3,'пудра',520.00,'0'),
(1351,'2020-10-16 00:00:00','2020-10-16 12:49:39',26,3,'окисники 4 шт',440.00,'0'),
(1352,'2020-10-16 00:00:00','2020-10-16 12:49:53',26,3,'шампунь 1000мл',245.00,'0'),
(1353,'2020-10-16 00:00:00','2020-10-16 12:50:17',26,3,'двохфазний спрей 2 шт',530.00,'0'),
(1354,'2020-10-16 00:00:00','2020-10-16 12:50:35',26,1,'молоко',36.00,'0'),
(1355,'2020-10-16 00:00:00','2020-10-16 12:50:53',26,1,'ватні диски 3 шт',72.00,'0'),
(1356,'2020-10-16 00:00:00','2020-10-16 12:51:09',26,1,'для унітазу',46.00,'0'),
(1357,'2020-10-16 00:00:00','2020-10-16 12:51:20',26,1,'для підлоги',58.00,'0'),
(1358,'2020-10-16 00:00:00','2020-10-16 12:52:24',26,1,'швабра',78.00,'0'),
(1359,'2020-10-16 00:00:00','2020-10-16 15:26:14',26,3,'рушники одноразові',224.00,'0'),
(1360,'2020-10-16 00:00:00','2020-10-16 15:27:24',26,3,'бако фарби 9 шт ',972.00,'0'),
(1361,'2020-10-16 00:00:00','2020-10-16 15:28:09',26,3,'кайпро активатор 2 шт',238.00,'0'),
(1362,'2020-10-16 00:00:00','2020-10-16 15:28:55',26,2,'пнб 3 шт ',330.00,'0'),
(1363,'2020-10-17 00:00:00','2020-10-17 11:32:52',26,11,'поповнила білий телефон',150.00,'0'),
(1364,'2020-10-17 00:00:00','2020-10-19 09:13:59',26,1,'нова пошта електрик',50.00,'0'),
(1365,'2020-10-19 00:00:00','2020-10-20 09:40:33',26,1,'молоко',36.00,'0'),
(1366,'2020-10-20 00:00:00','2020-10-21 09:02:17',26,11,'послуги',2642.00,'0'),
(1367,'2020-10-21 00:00:00','2020-10-22 09:01:03',26,1,'маски',100.00,'0'),
(1368,'2020-10-21 00:00:00','2020-10-22 09:01:20',26,1,'кава в зернах',447.00,'0'),
(1369,'2020-10-21 00:00:00','2020-10-22 09:01:32',26,1,'цукерки',42.00,'0'),
(1370,'2020-10-21 00:00:00','2020-10-22 09:01:48',26,1,'вологі серветки',29.00,'0'),
(1371,'2020-10-22 00:00:00','2020-10-22 13:01:49',26,1,'електрик',55.00,'0'),
(1372,'2020-10-22 00:00:00','2020-10-22 13:02:16',26,3,'фарби лонда',4363.00,'0'),
(1373,'2020-10-22 00:00:00','2020-10-22 13:31:13',26,3,'спрей сильноі фіксаціі швакзкофт 2 шт',672.00,'0'),
(1374,'2020-10-22 00:00:00','2020-10-22 13:31:41',26,3,'лак для волосянадсильної фіксаціі 1 шт',252.00,'0'),
(1375,'2020-10-22 00:00:00','2020-10-22 13:33:40',26,3,'тонуюча маска естель',295.00,'0'),
(1376,'2020-10-22 00:00:00','2020-10-22 13:34:08',26,3,'невидимки',46.00,'0'),
(1377,'2020-10-22 00:00:00','2020-10-22 13:35:07',26,1,'молоко',36.00,'0'),
(1378,'2020-10-22 00:00:00','2020-10-22 14:55:25',26,3,'окисник 6% 2 шт',238.00,'0'),
(1379,'2020-10-22 00:00:00','2020-10-22 15:03:56',26,3,'бако фарби 11 шт по 108 грн',1188.00,'0'),
(1380,'2020-10-22 00:00:00','2020-10-22 15:04:25',26,3,'зажими для волося',75.00,'0'),
(1381,'2020-10-22 00:00:00','2020-10-22 15:04:45',26,3,'одоразові рушнички',224.00,'0'),
(1382,'2020-10-22 00:00:00','2020-10-22 15:05:12',26,3,'фольга ',43.00,'0'),
(1383,'2020-10-22 00:00:00','2020-10-22 15:05:31',26,3,'сіліконові резинки 3 шт',27.00,'0'),
(1384,'2020-10-22 00:00:00','2020-10-22 15:05:59',26,3,'шампунь лавмі для збер кольору 1000мл',253.00,'0'),
(1385,'2020-10-22 00:00:00','2020-10-22 15:06:30',26,2,'пнб з шт 005',330.00,'0'),
(1386,'2020-10-23 00:00:00','2020-10-23 11:51:09',26,3,'окисники 2 шт',236.00,'0'),
(1387,'2020-10-23 00:00:00','2020-10-23 11:51:31',26,3,'освітлююча пудра 2 шт',1100.00,'0'),
(1388,'2020-10-23 00:00:00','2020-10-23 11:51:55',26,3,'кай колор юарба 4 шт',352.00,'0'),
(1389,'2020-10-23 00:00:00','2020-10-23 11:52:11',26,3,'фольга 250 метрів',175.00,'0'),
(1390,'2020-10-23 00:00:00','2020-10-23 11:52:30',26,3,'великий шампунь 1000 мл',235.00,'0'),
(1391,'2020-10-23 00:00:00','2020-10-23 11:52:50',26,3,'великий еондиціонер 1000 мл',245.00,'0'),
(1392,'2020-10-23 00:00:00','2020-10-23 11:53:13',26,3,'арганова олійка 100мл',245.00,'0'),
(1393,'2020-10-23 00:00:00','2020-10-23 12:22:17',26,2,'апельсинові палочки 100шт',57.00,'0'),
(1394,'2020-10-23 00:00:00','2020-10-23 12:22:42',26,2,'пилочки 80на80 9 шт',126.00,'0'),
(1395,'2020-10-23 00:00:00','2020-10-23 12:23:01',26,2,'тертіщ лак 1 шт',68.00,'0'),
(1396,'2020-10-24 00:00:00','2020-10-24 07:38:12',26,11,'інтернет за листопад заплатила з монобанку',300.00,'0'),
(1397,'2020-10-24 00:00:00','2020-10-26 08:46:54',26,1,'хлоргекседин 1 шт',24.00,'0'),
(1398,'2020-10-24 00:00:00','2020-10-26 08:47:05',26,1,'гала',25.00,'0'),
(1399,'2020-10-27 00:00:00','2020-10-27 08:29:50',26,2,'топ 5 шт',1420.00,'0'),
(1400,'2020-10-27 00:00:00','2020-10-27 08:31:19',26,2,'ультрабонд 5 шт',360.00,'0'),
(1401,'2020-10-27 00:00:00','2020-10-27 08:31:31',26,2,'комільфо',121.00,'0'),
(1402,'2020-10-27 00:00:00','2020-10-27 08:31:43',26,2,'наклейки',45.00,'0'),
(1403,'2020-10-27 00:00:00','2020-10-27 09:31:32',26,1,'момлоко',36.00,'0'),
(1404,'2020-10-27 00:00:00','2020-10-27 09:31:44',26,11,'смс центр',400.00,'0'),
(1405,'2020-10-27 00:00:00','2020-10-27 11:46:02',26,1,'ватні диски 3 шт',72.00,'0'),
(1406,'2020-10-27 00:00:00','2020-10-27 11:46:19',26,1,'вологі серветки',87.00,'0'),
(1407,'2020-10-27 00:00:00','2020-10-27 11:46:38',26,1,'міцелярна вода',76.00,'0'),
(1408,'2020-10-27 00:00:00','2020-10-27 13:46:51',26,1,'освіжувачі до салону',721.00,'0'),
(1409,'2020-10-28 00:00:00','2020-10-28 16:53:45',26,1,'реклама нова пошта',200.00,'0'),
(1410,'2020-10-28 00:00:00','2020-10-28 16:53:59',26,1,'цукерки',42.00,'0'),
(1411,'2020-10-28 00:00:00','2020-10-28 16:54:15',26,1,'мусорні пакети',69.00,'0'),
(1412,'2020-10-28 00:00:00','2020-10-28 16:54:28',26,1,'містер пропер',62.00,'0'),
(1413,'2020-10-28 00:00:00','2020-10-28 16:54:46',26,2,'пнб 1 шт',132.00,'0'),
(1414,'2020-10-28 00:00:00','2020-10-28 16:55:18',26,2,'тертіо 6 шт',408.00,'0'),
(1415,'2020-10-29 00:00:00','2020-10-30 08:51:55',26,1,'молоко',36.00,'0'),
(1416,'2020-10-29 00:00:00','2020-10-30 08:52:09',26,7,'клей ',440.00,'0'),
(1417,'2020-10-30 00:00:00','2020-10-30 12:25:02',26,3,'маска розгладжуюча ',150.00,'0'),
(1418,'2020-10-30 00:00:00','2020-10-30 14:39:10',26,7,'патчі',45.00,'0'),
(1419,'2020-10-30 00:00:00','2020-10-31 09:24:40',26,1,'чай чорний ',30.00,'0'),
(1420,'2020-10-30 00:00:00','2020-10-31 09:25:29',26,1,'чай зелений ',25.00,'0'),
(1421,'2020-10-30 00:00:00','2020-10-31 09:26:01',26,11,'зарплата прибиральниці',3300.00,'0'),
(1422,'2020-10-31 00:00:00','2020-10-31 16:18:22',26,1,'молоко',36.00,'0'),
(1423,'2020-10-31 00:00:00','2020-10-31 16:18:33',26,1,'лейкопластир',11.00,'0'),
(1424,'2020-10-31 00:00:00','2020-10-31 16:18:52',26,8,'нова пошта за ковпачки',117.00,'0'),
(1425,'2020-10-31 00:00:00','2020-10-31 16:19:18',26,1,'земля на туі',205.00,'0'),
(1426,'2020-10-31 00:00:00','2020-10-31 16:22:53',26,1,'електрик за годиники',250.00,'0'),
(1427,'2020-11-02 00:00:00','2020-11-02 14:59:03',26,7,'вії патчі і т.д.',2164.00,'0'),
(1428,'2020-11-02 00:00:00','2020-11-02 17:12:01',26,1,'маски',300.00,'0'),
(1429,'2020-11-02 00:00:00','2020-11-02 17:12:15',26,1,'ватны диски',88.00,'0'),
(1430,'2020-11-02 00:00:00','2020-11-02 17:12:29',26,1,'шоколадны цукерки',36.00,'0'),
(1431,'2020-11-02 00:00:00','2020-11-02 17:12:43',26,1,'карамельки',53.00,'0'),
(1432,'2020-11-03 00:00:00','2020-11-03 11:32:06',26,2,'глос зволожувач 3 шт',309.00,'0'),
(1433,'2020-11-03 00:00:00','2020-11-03 11:32:28',26,2,'гель 4 шт',1744.00,'0'),
(1434,'2020-11-03 00:00:00','2020-11-03 11:32:42',26,2,'плюшка',450.00,'0'),
(1435,'2020-11-03 00:00:00','2020-11-03 11:32:53',26,2,'топ',180.00,'0'),
(1436,'2020-11-03 00:00:00','2020-11-03 11:33:45',26,1,'молоко',36.00,'0'),
(1437,'2020-11-03 00:00:00','2020-11-03 13:12:19',26,3,'фольга алюмініва 500м',266.00,'0'),
(1438,'2020-11-03 00:00:00','2020-11-03 13:13:16',26,3,'одноразові рушники',240.00,'0'),
(1439,'2020-11-03 00:00:00','2020-11-04 09:03:01',26,1,'ручка до дверей',10.00,'0'),
(1440,'2020-11-04 00:00:00','2020-11-05 09:26:21',26,7,'нова пошта за вії',66.00,'0'),
(1441,'2020-11-04 00:00:00','2020-11-05 09:26:40',26,7,'салфетки паперовві 2 шт',44.00,'0'),
(1442,'2020-11-04 00:00:00','2020-11-05 09:27:08',26,2,'лаки комельфо замовленння в інстаграмі',484.00,'0'),
(1443,'2020-11-04 00:00:00','2020-11-05 09:27:35',26,1,'поповненя скинули з терміналу ',16.00,'0'),
(1444,'2020-11-04 00:00:00','2020-11-05 09:37:57',26,11,'оренда 04,11 ',6500.00,'0'),
(1445,'2020-11-05 00:00:00','2020-11-05 13:34:28',26,1,'молоко',30.00,'0'),
(1446,'2020-11-05 00:00:00','2020-11-05 13:34:40',26,1,'друки дипломи ',22.00,'0'),
(1447,'2020-11-05 00:00:00','2020-11-05 13:35:07',26,2,'гельлаки шанті 4 шт 1 в подарунок',380.00,'0'),
(1448,'2020-11-05 00:00:00','2020-11-05 13:36:42',26,3,'лак для волося',180.00,'0'),
(1449,'2020-11-05 00:00:00','2020-11-05 13:37:04',26,3,'пенюари одноразові 2 шт',221.00,'0'),
(1450,'2020-11-05 00:00:00','2020-11-05 13:37:42',26,3,'резинки з гачком',147.00,'0'),
(1451,'2020-11-05 00:00:00','2020-11-05 15:43:46',26,3,'шампунь глибокої чистки ',116.00,'0'),
(1452,'2020-11-05 00:00:00','2020-11-05 15:44:13',26,3,'стабілізатор кольору (догляд за волосям)',563.00,'0'),
(1453,'2020-11-05 00:00:00','2020-11-05 15:44:48',26,3,'активатор 1.8% 2 штуки',238.00,'0'),
(1454,'2020-11-05 00:00:00','2020-11-05 15:45:27',26,2,'пнб 122 2 шт',220.00,'0'),
(1455,'2020-11-06 00:00:00','2020-11-06 11:15:56',26,3,'окисник 20 1000 мл',118.00,'0'),
(1456,'2020-11-06 00:00:00','2020-11-06 11:16:22',26,3,'фарби кай колор 2 шт',176.00,'0'),
(1457,'2020-11-06 00:00:00','2020-11-06 11:16:52',26,3,'фарба супер кай 1 шт',128.00,'0'),
(1458,'2020-11-06 00:00:00','2020-11-06 11:17:53',26,3,'кондиціонер 10 л',600.00,'0'),
(1459,'2020-11-06 00:00:00','2020-11-06 11:18:13',26,3,'шампунь 10 л',660.00,'0'),
(1460,'2020-11-06 00:00:00','2020-11-07 06:57:09',26,3,'порошок',550.00,'0'),
(1461,'2020-11-06 00:00:00','2020-11-07 07:11:29',26,1,'вватны диски',66.00,'0'),
(1462,'2020-11-06 00:00:00','2020-11-07 07:11:46',26,1,'вологі серветки',74.00,'0'),
(1463,'2020-11-06 00:00:00','2020-11-07 07:12:08',26,1,'пакети для смітя',54.00,'0'),
(1464,'2020-11-06 00:00:00','2020-11-07 07:12:36',26,6,'за накладні вії інстаграм',1180.00,'0'),
(1465,'2020-11-07 00:00:00','2020-11-08 12:20:04',26,2,'комельфо лаки через інстаграм',1534.00,'0'),
(1466,'2020-11-09 00:00:00','2020-11-10 09:24:54',26,1,'цукерки шоколадні',60.00,'0'),
(1467,'2020-11-09 00:00:00','2020-11-10 09:25:12',26,1,'карамельки',54.00,'0'),
(1468,'2020-11-09 00:00:00','2020-11-10 09:25:51',26,1,'нова почта',67.00,'0'),
(1469,'2020-11-09 00:00:00','2020-11-10 09:26:57',26,2,'лаки інстаграм котяче око 5 шт',640.00,'0'),
(1470,'2020-11-09 00:00:00','2020-11-10 09:27:21',26,1,'друки на брови',130.00,'0'),
(1471,'2020-11-09 00:00:00','2020-11-10 09:28:12',26,7,'міцелярна вода велика',87.00,'0'),
(1472,'2020-11-10 00:00:00','2020-11-11 08:19:47',26,1,'нова пошта відправилалампочки',70.00,'0'),
(1473,'2020-11-10 00:00:00','2020-11-11 08:20:13',26,2,'кейла гельлаки',137.00,'0'),
(1474,'2020-11-10 00:00:00','2020-11-11 08:20:39',26,1,'кравчиня штори на педикюрі',40.00,'0'),
(1475,'2020-11-11 00:00:00','2020-11-12 08:08:58',26,1,'тканина на маски',242.00,'0'),
(1476,'2020-11-11 00:00:00','2020-11-12 08:09:08',26,1,'молоко',36.00,'0'),
(1477,'2020-11-12 00:00:00','2020-11-12 15:40:51',26,3,'фарби сенс 20 шт',1500.00,'0'),
(1478,'2020-11-12 00:00:00','2020-11-12 15:41:19',26,3,'фарби бако 3 шт',324.00,'0'),
(1479,'2020-11-12 00:00:00','2020-11-12 15:41:40',26,3,'маска для збереженя кольору',295.00,'0'),
(1480,'2020-11-12 00:00:00','2020-11-12 15:42:04',26,3,'каралактиватор 2 шт',238.00,'0'),
(1481,'2020-11-12 00:00:00','2020-11-12 15:42:36',26,2,'пнб 4 шт',440.00,'0'),
(1482,'2020-11-12 00:00:00','2020-11-12 15:44:13',26,2,'лампочки для ламп',977.00,'0'),
(1483,'2020-11-12 00:00:00','2020-11-12 15:45:18',26,2,'серветки безворсові 3 шт',135.00,'0'),
(1484,'2020-11-12 00:00:00','2020-11-12 15:45:55',26,2,'тонуюча маска нютон 12 шт',636.00,'0'),
(1485,'2020-11-12 00:00:00','2020-11-12 15:46:26',26,1,'нова пошта  за віі',76.00,'0'),
(1486,'2020-11-12 00:00:00','2020-11-12 15:46:43',26,1,'дизинфекційні таблетки',52.00,'0'),
(1487,'2020-11-13 00:00:00','2020-11-13 14:43:45',26,2,'безворсові салфетки  2 шт',110.00,'0'),
(1488,'2020-11-13 00:00:00','2020-11-13 14:43:58',26,2,'ультрабонд',72.00,'0'),
(1489,'2020-11-13 00:00:00','2020-11-13 14:44:33',26,2,'пилочки 80_80 17шт',260.00,'0'),
(1490,'2020-11-13 00:00:00','2020-11-13 14:45:10',26,2,'бази 5 шт',1420.00,'0'),
(1491,'2020-11-13 00:00:00','2020-11-13 14:45:33',26,2,'рукавички м 1 шт',540.00,'0'),
(1492,'2020-11-13 00:00:00','2020-11-13 14:46:17',26,2,'рукавички с 2 шт',1060.00,'0'),
(1493,'2020-11-13 00:00:00','2020-11-14 08:36:17',26,3,'фарба кайколор 9 шт',792.00,'0'),
(1494,'2020-11-13 00:00:00','2020-11-14 08:36:35',26,3,'пудра освітлююча',550.00,'0'),
(1495,'2020-11-13 00:00:00','2020-11-14 08:36:51',26,3,'нуг олійка ',145.00,'0'),
(1496,'2020-11-13 00:00:00','2020-11-14 08:37:04',26,3,'фольга',175.00,'0'),
(1497,'2020-11-13 00:00:00','2020-11-14 08:37:31',26,1,'нова пошта за оампочки приїхали',66.00,'0'),
(1498,'2020-11-13 00:00:00','2020-11-14 08:37:51',26,1,'нова пошта грін фар',76.00,'0'),
(1499,'2020-11-13 00:00:00','2020-11-14 08:38:17',26,1,'нова пошта ',66.00,'0'),
(1500,'2020-11-14 00:00:00','2020-11-16 09:07:41',26,1,'молоко',32.00,'0');

INSERT INTO `vutratu` VALUES 
(1501,'2020-11-14 00:00:00','2020-11-16 09:08:00',26,1,'пилосос',448.00,'0'),
(1502,'2020-11-14 00:00:00','2020-11-16 09:08:11',26,1,'грунт',199.00,'0'),
(1503,'2020-11-14 00:00:00','2020-11-16 09:08:35',26,1,'набір пробок',45.00,'0'),
(1504,'2020-11-14 00:00:00','2020-11-16 09:09:04',26,1,'банка на сіль',74.00,'0'),
(1505,'2020-11-14 00:00:00','2020-11-16 09:09:25',26,1,'декоративне зелене',415.00,'0'),
(1506,'2020-11-14 00:00:00','2020-11-16 09:09:42',26,1,'набір вішалок',183.00,'0'),
(1507,'2020-11-14 00:00:00','2020-11-16 09:10:03',26,1,'розчиник',31.00,'0'),
(1508,'2020-11-14 00:00:00','2020-11-16 09:10:23',26,1,'штучний килимок',320.00,'0'),
(1509,'2020-11-14 00:00:00','2020-11-16 09:10:35',26,1,'емаль',139.00,'0'),
(1510,'2020-11-14 00:00:00','2020-11-16 09:13:33',26,1,'килимок для полмиць',435.00,'0'),
(1511,'2020-11-14 00:00:00','2020-11-16 09:13:52',26,1,'самоклеюча смужка',78.00,'0'),
(1512,'2020-11-14 00:00:00','2020-11-16 09:14:07',26,1,'самоклейка',33.00,'0'),
(1513,'2020-11-14 00:00:00','2020-11-16 09:14:27',26,1,'обігрівач',3600.00,'0'),
(1514,'2020-11-16 00:00:00','2020-11-17 09:00:56',26,1,'пакети для смытя ',33.00,'0'),
(1515,'2020-11-16 00:00:00','2020-11-17 09:01:08',26,1,'містер пропер',62.00,'0'),
(1516,'2020-11-16 00:00:00','2020-11-17 09:01:21',26,1,'для скла миюче',22.00,'0'),
(1517,'2020-11-16 00:00:00','2020-11-17 09:01:38',26,1,'кава в зернах',457.00,'0'),
(1518,'2020-11-16 00:00:00','2020-11-17 09:01:47',26,1,'пакет',3.00,'0'),
(1519,'2020-11-16 00:00:00','2020-11-17 09:02:00',26,1,'грунт',38.00,'0'),
(1520,'2020-11-16 00:00:00','2020-11-17 09:02:13',26,1,'батарейки',80.00,'0'),
(1521,'2020-11-16 00:00:00','2020-11-17 09:02:25',26,1,'скотч і скоби',16.00,'0'),
(1522,'2020-11-17 00:00:00','2020-11-17 15:37:31',26,1,'реклама нова пошта',200.00,'0'),
(1523,'2020-11-17 00:00:00','2020-11-17 15:37:48',26,2,'нуб 4 шт кошачі ',788.00,'0'),
(1524,'2020-11-17 00:00:00','2020-11-18 08:27:40',26,1,'оплатила з монобанку за лампу ',627.00,'0'),
(1525,'2020-11-19 00:00:00','2020-11-20 08:56:45',26,3,'фарби елюміна 6 шт ',390.00,'0'),
(1526,'2020-11-19 00:00:00','2020-11-20 08:57:06',26,3,'карал окисники 2 шт 6',238.00,'0'),
(1527,'2020-11-19 00:00:00','2020-11-20 08:57:29',26,3,'карал окисники 2 шт9',238.00,'0'),
(1528,'2020-11-19 00:00:00','2020-11-20 08:57:45',26,3,'карал6 1т шт',38.00,'0'),
(1529,'2020-11-19 00:00:00','2020-11-20 08:58:31',26,3,'фарби бако 4 шт',432.00,'0'),
(1530,'2020-11-19 00:00:00','2020-11-20 09:00:27',26,2,'гель лак 2 шт пнб 005',220.00,'0'),
(1531,'2020-11-19 00:00:00','2020-11-20 09:00:48',26,2,'гельлак 4 шт 003',440.00,'0'),
(1532,'2020-11-18 00:00:00','2020-11-20 09:02:24',26,3,'окисник купляла в стилі',155.00,'0'),
(1533,'2020-11-18 00:00:00','2020-11-20 09:03:03',26,11,'бугалтеру зарплата',1500.00,'0'),
(1534,'2020-11-18 00:00:00','2020-11-20 09:03:21',26,1,'молоко',36.00,'0'),
(1535,'2020-11-18 00:00:00','2020-11-20 09:03:38',26,1,'шоколадні цукерки',25.00,'0'),
(1536,'2020-11-18 00:00:00','2020-11-20 09:03:49',26,1,'карамельки',39.00,'0'),
(1537,'2020-11-18 00:00:00','2020-11-20 09:04:01',26,1,'для посуди',22.00,'0'),
(1538,'2020-11-18 00:00:00','2020-11-20 09:04:15',26,1,'ватні диски',48.00,'0'),
(1539,'2020-11-18 00:00:00','2020-11-20 09:04:28',26,1,'пакети для сміття',20.00,'0'),
(1540,'2020-11-17 00:00:00','2020-11-20 09:09:44',26,11,'податок настя ',1381.00,'0'),
(1541,'2020-11-17 00:00:00','2020-11-20 09:10:02',26,11,'податок миколаївна',2115.00,'0'),
(1542,'2020-11-20 00:00:00','2020-11-20 11:20:51',26,3,'освітлююча пудра',550.00,'0'),
(1543,'2020-11-20 00:00:00','2020-11-20 11:34:16',26,3,'супер кай окисник 1 шт',118.00,'0'),
(1544,'2020-11-20 00:00:00','2020-11-20 11:41:23',26,3,'окисник 5 1 шт',110.00,'0'),
(1545,'2020-11-20 00:00:00','2020-11-20 11:41:44',26,3,'окисник 10 1 шт',110.00,'0'),
(1546,'2020-11-20 00:00:00','2020-11-20 11:42:14',26,3,'кай колор фарба 8 шт ',704.00,'0'),
(1547,'2020-11-20 00:00:00','2020-11-20 11:42:39',26,3,'шампунь і кондиціонер',450.00,'0'),
(1548,'2020-11-20 00:00:00','2020-11-20 11:43:03',26,1,'рушнички і туалетний папір',468.00,'0'),
(1549,'2020-11-20 00:00:00','2020-11-20 12:33:10',26,1,'нова пошта за лампу',112.00,'0'),
(1550,'2020-11-20 00:00:00','2020-11-21 09:12:30',26,11,'комунальні послуги',4541.00,'0'),
(1551,'2020-11-20 00:00:00','2020-11-21 09:12:59',26,11,'смсцентр',400.00,'0'),
(1552,'2020-11-23 00:00:00','2020-11-24 08:37:59',26,1,'молоко',36.00,'0'),
(1553,'2020-11-23 00:00:00','2020-11-24 08:38:09',26,1,'блокноти',70.00,'0'),
(1554,'2020-11-23 00:00:00','2020-11-24 08:39:38',26,2,'лаки шанті 4 по 95 грн і база френч 120 ',500.00,'0'),
(1555,'2020-11-23 00:00:00','2020-11-24 08:40:39',26,7,'передоплата 100 грн за саше на ламінуваня',100.00,'0'),
(1556,'2020-11-23 00:00:00','2020-11-24 08:41:06',26,2,'гель лак коді кошаче око',100.00,'0'),
(1557,'2020-11-23 00:00:00','2020-11-24 08:41:40',26,11,'поповнила білий телефон',200.00,'0'),
(1558,'2020-11-25 00:00:00','2020-11-25 09:23:29',26,1,'штори',227.00,'1'),
(1559,'2020-11-25 00:00:00','2020-11-25 09:23:49',26,7,'саше ламінуваня ',694.00,'1'),
(1560,'2020-11-25 00:00:00','2020-11-25 09:24:10',26,6,'колор тату 3 шт ',567.00,'1'),
(1561,'2020-11-25 00:00:00','2020-11-25 09:24:18',26,6,'туш',140.00,'1'),
(1562,'2020-11-24 00:00:00','2020-11-26 09:22:11',26,1,'штора',227.00,'0'),
(1563,'2020-11-24 00:00:00','2020-11-26 09:22:31',26,7,'ламінування',694.00,'0'),
(1564,'2020-11-24 00:00:00','2020-11-26 09:22:51',26,6,'колор тату 3 шт ',567.00,'0'),
(1565,'2020-11-24 00:00:00','2020-11-26 09:23:00',26,6,'туш',140.00,'0'),
(1566,'2020-11-25 00:00:00','2020-11-26 09:23:36',26,1,'електрику дала',2945.00,'0'),
(1567,'2020-11-26 00:00:00','2020-11-26 17:10:44',26,3,'фольга',169.00,'0'),
(1568,'2020-11-26 00:00:00','2020-11-26 17:11:25',26,3,'окисник 6% 4 шт ',476.00,'0'),
(1569,'2020-11-26 00:00:00','2020-11-26 17:12:11',26,3,'окисник 1.8% 3 шт',357.00,'0'),
(1570,'2020-11-26 00:00:00','2020-11-26 17:12:42',26,3,'лав мі шампунь',253.00,'0'),
(1571,'2020-11-26 00:00:00','2020-11-26 17:13:02',26,3,'лав мі кондиціонер',295.00,'0'),
(1572,'2020-11-26 00:00:00','2020-11-26 17:13:25',26,3,'шампунь концепт',116.00,'0'),
(1573,'2020-11-26 00:00:00','2020-11-26 17:14:00',26,3,'фарби бако 14 шт',1512.00,'0'),
(1574,'2020-11-26 00:00:00','2020-11-26 17:15:19',26,2,'гель лак пнб 17 шт',1870.00,'0'),
(1575,'2020-11-26 00:00:00','2020-11-26 17:17:05',26,1,'молоко',36.00,'0'),
(1576,'2020-11-26 00:00:00','2020-11-26 17:17:15',26,1,'чай ',29.00,'0'),
(1577,'2020-11-26 00:00:00','2020-11-26 17:17:25',26,1,'цукерки',47.00,'0'),
(1578,'2020-11-26 00:00:00','2020-11-26 17:17:40',26,6,'тонік',46.00,'0'),
(1579,'2020-11-26 00:00:00','2020-11-26 17:17:53',26,1,'смітник',93.00,'0'),
(1580,'2020-11-27 00:00:00','2020-11-27 11:32:08',26,3,'пудра освітлююча',550.00,'0'),
(1581,'2020-11-27 00:00:00','2020-11-27 11:32:19',26,3,'фольга',175.00,'0'),
(1582,'2020-11-27 00:00:00','2020-11-27 11:33:04',26,3,'одноразові рушники',150.00,'0'),
(1583,'2020-11-27 00:00:00','2020-11-27 11:33:42',26,1,'досточки на каву',320.00,'0'),
(1584,'2020-11-27 00:00:00','2020-11-27 11:33:54',26,1,'вода',210.00,'0'),
(1585,'2020-11-30 00:00:00','2020-11-30 15:13:10',26,1,'нова пошта ',100.00,'0'),
(1586,'2020-11-30 00:00:00','2020-11-30 15:13:27',26,3,'фарби вела лонда',4632.00,'0'),
(1587,'2020-11-30 00:00:00','2020-11-30 15:13:46',26,11,'зарплата прибиральниця',3300.00,'0'),
(1588,'2020-11-30 00:00:00','2020-11-30 16:54:52',26,1,'молоко',36.00,'0'),
(1589,'2020-12-01 00:00:00','2020-12-02 11:31:52',26,11,'інтернет ',300.00,'0'),
(1590,'2020-12-01 00:00:00','2020-12-02 11:32:39',26,2,'бази, топи, ультрабонд, лампочки, рукавиці ',6100.00,'0'),
(1591,'2020-12-01 00:00:00','2020-12-02 11:32:59',26,7,'віі',1642.00,'0'),
(1592,'2020-12-01 00:00:00','2020-12-02 11:33:11',26,1,'пакети для сміття',27.00,'0'),
(1593,'2020-12-01 00:00:00','2020-12-02 11:33:27',26,1,'містер пропер для підлоги',62.00,'0'),
(1594,'2020-12-02 00:00:00','2020-12-03 08:29:59',26,1,'дозатор до мила',277.00,'0'),
(1595,'2020-12-02 00:00:00','2020-12-03 08:30:08',26,1,'молоко',36.00,'0'),
(1596,'2020-12-02 00:00:00','2020-12-03 08:31:10',26,1,'нова пошта за досточки',66.00,'0'),
(1597,'2020-12-03 00:00:00','2020-12-03 16:52:24',26,1,'серветки 2 пачк',74.00,'0'),
(1598,'2020-12-03 00:00:00','2020-12-03 16:52:42',26,1,'диски 3 шт',69.00,'0'),
(1599,'2020-12-03 00:00:00','2020-12-03 16:52:53',26,1,'цукерки ',25.00,'0'),
(1600,'2020-12-03 00:00:00','2020-12-03 16:53:13',26,1,'рукавички 2 па',950.00,'0'),
(1601,'2020-12-03 00:00:00','2020-12-03 16:53:25',26,3,'пенюари',101.00,'0'),
(1602,'2020-12-03 00:00:00','2020-12-03 16:54:12',26,2,'чорна павутинка',90.00,'0'),
(1603,'2020-12-03 00:00:00','2020-12-03 16:54:30',26,2,'гельпаста',130.00,'0'),
(1604,'2020-12-03 00:00:00','2020-12-03 16:54:45',26,2,'гельпаста',105.00,'0'),
(1605,'2020-12-03 00:00:00','2020-12-03 16:55:40',26,3,'кератин',3545.00,'0'),
(1606,'2020-12-03 00:00:00','2020-12-03 16:56:04',26,3,'енерг. віднов.лосьон',253.00,'0'),
(1607,'2020-12-04 00:00:00','2020-12-05 08:36:09',26,7,'нова пошта за выы',66.00,'0'),
(1608,'2020-12-05 00:00:00','2020-12-07 08:29:26',26,1,'карточки ы скотч',25.00,'0'),
(1609,'2020-12-05 00:00:00','2020-12-07 08:29:39',26,1,'фольга',18.00,'0'),
(1610,'2020-12-05 00:00:00','2020-12-07 08:29:56',26,1,'банти на ялинку',750.00,'0'),
(1611,'2020-12-05 00:00:00','2020-12-07 08:30:12',26,1,'вершок на ялинку',28.00,'0'),
(1612,'2020-12-05 00:00:00','2020-12-07 08:30:28',26,1,'цукерки карамельки',35.00,'0'),
(1613,'2020-12-05 00:00:00','2020-12-07 08:30:41',26,1,'шоколадні цукерки',65.00,'0'),
(1614,'2020-12-04 00:00:00','2020-12-07 12:20:21',26,11,'оренда',6500.00,'0'),
(1615,'2020-12-08 00:00:00','2020-12-09 08:36:41',26,1,'пакети',24.00,'0'),
(1616,'2020-12-08 00:00:00','2020-12-09 08:36:51',26,1,'салфетки',44.00,'0'),
(1617,'2020-12-08 00:00:00','2020-12-09 08:37:04',26,1,'ватны диски',76.00,'0'),
(1618,'2020-12-09 00:00:00','2020-12-10 08:40:16',26,1,'молоко',38.00,'0'),
(1619,'2020-12-09 00:00:00','2020-12-10 08:40:50',26,2,'гелі ',2104.00,'0'),
(1620,'2020-12-09 00:00:00','2020-12-10 08:41:06',26,2,'ультрабонд',144.00,'0'),
(1621,'2020-12-10 00:00:00','2020-12-10 14:11:50',26,2,'гельлак тертіо',50.00,'0'),
(1622,'2020-12-10 00:00:00','2020-12-10 14:12:32',26,2,'гельлак опіум 4 шт ',294.00,'0'),
(1623,'2020-12-10 00:00:00','2020-12-10 14:12:45',26,2,'рукавиці ',475.00,'0'),
(1624,'2020-12-10 00:00:00','2020-12-10 14:13:34',26,7,'клей ',469.00,'0'),
(1625,'2020-12-10 00:00:00','2020-12-10 14:13:48',26,1,'мокрі салфетки ',111.00,'0'),
(1626,'2020-12-10 00:00:00','2020-12-10 14:14:00',26,1,'пакети для смітя',27.00,'0'),
(1627,'2020-12-10 00:00:00','2020-12-10 14:14:14',26,1,'ватні диски',48.00,'0'),
(1628,'2020-12-10 00:00:00','2020-12-10 17:12:59',26,3,'карал окисник',119.00,'0'),
(1629,'2020-12-10 00:00:00','2020-12-10 17:13:21',26,3,'карал окисник ',119.00,'0'),
(1630,'2020-12-10 00:00:00','2020-12-10 17:13:51',26,3,'фарби бако 5 шт',540.00,'0'),
(1631,'2020-12-11 00:00:00','2020-12-11 12:43:25',26,3,'пудра освітлююча',550.00,'0'),
(1632,'2020-12-11 00:00:00','2020-12-11 12:43:38',26,3,'окисник',118.00,'0'),
(1633,'2020-12-11 00:00:00','2020-12-11 12:44:03',26,3,'арган оіл',145.00,'0'),
(1634,'2020-12-11 00:00:00','2020-12-11 12:44:28',26,3,'паста для вклад. волося чоловіча',210.00,'0'),
(1635,'2020-12-11 00:00:00','2020-12-11 12:44:49',26,3,'рушники одноразові',150.00,'0'),
(1636,'2020-12-11 00:00:00','2020-12-11 12:45:13',26,1,'цукерки',36.00,'0'),
(1637,'2020-12-11 00:00:00','2020-12-11 14:08:55',26,11,'зарплата аня бугалтер',1500.00,'0'),
(1638,'2020-12-11 00:00:00','2020-12-12 08:24:24',26,1,'молоко',36.00,'0'),
(1639,'2020-12-15 00:00:00','2020-12-15 08:49:05',26,11,'смс сервіс',400.00,'1'),
(1640,'2020-12-15 00:00:00','2020-12-15 08:49:21',26,1,'дезинфекційні таблетки',52.00,'1'),
(1641,'2020-12-15 00:00:00','2020-12-15 08:50:16',26,1,'стаканчики на воду',200.00,'1'),
(1642,'2020-12-14 00:00:00','2020-12-16 09:39:33',26,11,'смс центр',400.00,'0'),
(1643,'2020-12-14 00:00:00','2020-12-16 09:39:47',26,1,'таблетки дизинфекція',52.00,'0'),
(1644,'2020-12-14 00:00:00','2020-12-16 09:39:58',26,1,'стаканчики на воду',200.00,'0'),
(1645,'2020-12-15 00:00:00','2020-12-16 09:40:22',26,1,'диски 2 шт',50.00,'0'),
(1646,'2020-12-15 00:00:00','2020-12-16 09:40:33',26,1,'пакети',27.00,'0'),
(1647,'2020-12-15 00:00:00','2020-12-16 09:40:45',26,1,'мокрі салфетки',111.00,'0'),
(1648,'2020-12-16 00:00:00','2020-12-17 08:39:27',26,1,'молоко 15.12',36.00,'0'),
(1649,'2020-12-16 00:00:00','2020-12-17 08:39:38',26,1,'молоко',31.00,'0'),
(1650,'2020-12-16 00:00:00','2020-12-17 08:39:49',26,1,'цукерки',40.00,'0'),
(1651,'2020-12-16 00:00:00','2020-12-17 08:40:02',26,1,'карамельки',55.00,'0'),
(1652,'2020-12-16 00:00:00','2020-12-17 08:40:14',26,1,'цукор 1кг',28.00,'0'),
(1653,'2020-12-16 00:00:00','2020-12-17 08:40:25',26,1,'диски',50.00,'0'),
(1654,'2020-12-16 00:00:00','2020-12-17 08:40:38',26,1,'мыстер пропер',50.00,'0'),
(1655,'2020-12-16 00:00:00','2020-12-17 08:40:57',26,1,'засыб для скла',41.00,'0'),
(1656,'2020-12-16 00:00:00','2020-12-17 08:41:16',26,1,'лєнточки на конверти',144.00,'0'),
(1657,'2020-12-16 00:00:00','2020-12-17 08:41:28',26,1,'свічки ',27.00,'0'),
(1658,'2020-12-17 00:00:00','2020-12-17 12:34:27',26,2,'базове покритя 4 шт',324.00,'0'),
(1659,'2020-12-17 00:00:00','2020-12-17 12:35:15',26,2,'каучукова база 3 шт',846.00,'0'),
(1660,'2020-12-17 00:00:00','2020-12-17 12:35:40',26,2,'гельлаки',345.00,'0'),
(1661,'2020-12-17 00:00:00','2020-12-17 12:36:08',26,1,'кава в зернах',465.00,'0'),
(1662,'2020-12-17 00:00:00','2020-12-17 16:04:07',26,3,'сонцепт шампунь ',116.00,'0'),
(1663,'2020-12-17 00:00:00','2020-12-17 16:04:33',26,3,'сонцепт шампунь сріблясті відтінки',320.00,'0'),
(1664,'2020-12-17 00:00:00','2020-12-17 16:04:49',26,3,'маска лав мі',333.00,'0'),
(1665,'2020-12-17 00:00:00','2020-12-17 16:05:28',26,3,'15 фарби сенс',1125.00,'0'),
(1666,'2020-12-17 00:00:00','2020-12-17 16:05:54',26,3,'9 бако ',972.00,'0'),
(1667,'2020-12-17 00:00:00','2020-12-17 16:08:34',26,3,'окисник 1.8',119.00,'0'),
(1668,'2020-12-17 00:00:00','2020-12-18 08:48:12',26,7,'полка на выъ',200.00,'0'),
(1669,'2020-12-18 00:00:00','2020-12-18 09:26:54',26,2,'6 бази',1704.00,'0'),
(1670,'2020-12-18 00:00:00','2020-12-18 09:27:06',26,2,'плюшка',450.00,'0'),
(1671,'2020-12-18 00:00:00','2020-12-18 09:27:24',26,2,'2 гель ',1054.00,'0'),
(1672,'2020-12-18 00:00:00','2020-12-18 12:45:36',26,3,'крем абсолютне випр',270.00,'0'),
(1673,'2020-12-18 00:00:00','2020-12-18 12:46:29',26,3,'7 кай колор фарби ',616.00,'0'),
(1674,'2020-12-18 00:00:00','2020-12-18 12:47:05',26,3,'пудра',550.00,'0'),
(1675,'2020-12-18 00:00:00','2020-12-18 12:47:22',26,3,'арганова олія',290.00,'0'),
(1676,'2020-12-18 00:00:00','2020-12-18 12:47:50',26,3,'превія для виткого волося',245.00,'0'),
(1677,'2020-12-18 00:00:00','2020-12-18 12:48:27',26,3,'превія кондиці',265.00,'0'),
(1678,'2020-12-18 00:00:00','2020-12-18 12:49:10',26,3,'окисник 3 шт',354.00,'0'),
(1679,'2020-12-18 00:00:00','2020-12-18 12:49:24',26,3,'рушники',150.00,'0'),
(1680,'2020-12-18 00:00:00','2020-12-18 12:51:07',26,3,'порошок ',550.00,'0'),
(1681,'2020-12-18 00:00:00','2020-12-19 09:11:52',26,1,'цукор мішалочки',340.00,'0'),
(1682,'2020-12-18 00:00:00','2020-12-19 09:12:01',26,1,'пакети',44.00,'0'),
(1683,'2020-12-18 00:00:00','2020-12-19 09:12:18',26,1,'доместос ',52.00,'0'),
(1684,'2020-12-18 00:00:00','2020-12-19 09:12:31',26,1,'сертифікати',200.00,'0'),
(1685,'2020-12-18 00:00:00','2020-12-19 09:12:44',26,1,'молоко',31.00,'0'),
(1686,'2020-12-19 00:00:00','2020-12-21 08:49:53',26,1,'молоко',31.00,'0'),
(1687,'2020-12-19 00:00:00','2020-12-21 08:50:12',26,2,'бльостки через ынтернет',740.00,'0'),
(1688,'2020-12-19 00:00:00','2020-12-21 08:50:25',26,2,'нова пошта ',67.00,'0'),
(1689,'2020-12-21 00:00:00','2020-12-22 08:43:52',26,2,'лаки опал',340.00,'0'),
(1690,'2020-12-21 00:00:00','2020-12-22 08:51:18',26,2,'нова пошта',61.00,'0'),
(1691,'2020-12-21 00:00:00','2020-12-22 08:51:39',26,1,'зеркала маленькі',597.00,'0'),
(1692,'2020-12-21 00:00:00','2020-12-22 08:52:44',26,1,'нова пошта ',63.00,'0'),
(1693,'2020-12-21 00:00:00','2020-12-22 08:52:58',26,1,'вага перукарська',310.00,'0'),
(1694,'2020-12-21 00:00:00','2020-12-22 08:53:16',26,2,'лаки інтернет',290.00,'0'),
(1695,'2020-12-21 00:00:00','2020-12-22 09:46:08',26,11,'послуги 12 місяць',8063.00,'0'),
(1696,'2020-12-22 00:00:00','2020-12-23 09:30:59',26,1,'молоко',36.00,'0'),
(1697,'2020-12-22 00:00:00','2020-12-23 09:31:16',26,2,'авенір лаки',171.00,'0'),
(1698,'2020-12-22 00:00:00','2020-12-23 09:31:26',26,1,'цукерки ',15.00,'0'),
(1699,'2020-12-22 00:00:00','2020-12-23 09:31:36',26,1,'чай ',30.00,'0'),
(1700,'2020-12-22 00:00:00','2020-12-23 09:31:47',26,1,'гала ',18.00,'0'),
(1701,'2020-12-22 00:00:00','2020-12-23 09:32:04',26,1,'мило',20.00,'0'),
(1702,'2020-12-23 00:00:00','2020-12-23 12:22:57',26,2,'ультрабонд 2 шт',144.00,'0'),
(1703,'2020-12-23 00:00:00','2020-12-23 12:23:18',26,2,'гель 4 шт',2108.00,'0'),
(1704,'2020-12-23 00:00:00','2020-12-23 12:23:38',26,2,'пилочки для натуральних 50шт',350.00,'0'),
(1705,'2020-12-23 00:00:00','2020-12-23 12:24:44',26,2,'безворсові',165.00,'0'),
(1706,'2020-12-23 00:00:00','2020-12-23 12:24:59',26,2,'апельсинові палочки',45.00,'0'),
(1707,'2020-12-23 00:00:00','2020-12-23 15:11:49',26,1,'фольга',50.00,'0'),
(1708,'2020-12-23 00:00:00','2020-12-23 15:12:09',26,1,'салфетки вологі 3',111.00,'0'),
(1709,'2020-12-23 00:00:00','2020-12-23 15:12:24',26,1,'ватні палочки 2',46.00,'0'),
(1710,'2020-12-23 00:00:00','2020-12-23 15:12:38',26,1,'ватні диски 3',81.00,'0'),
(1711,'2020-12-23 00:00:00','2020-12-24 07:37:28',26,11,'зарплата прибиральницы за грудень',3300.00,'0'),
(1712,'2020-12-24 00:00:00','2020-12-24 14:31:23',26,3,'пенюари',202.00,'0'),
(1713,'2020-12-24 00:00:00','2020-12-24 14:31:45',26,3,'тонуюч фарб естель',53.00,'0'),
(1714,'2020-12-24 00:00:00','2020-12-24 14:31:58',26,3,'полотенця ',260.00,'0'),
(1715,'2020-12-24 00:00:00','2020-12-24 14:32:19',26,1,'рукавиці 3 ',1425.00,'0'),
(1716,'2020-12-24 00:00:00','2020-12-24 14:34:58',26,2,'базове покритя',73.00,'0'),
(1717,'2020-12-24 00:00:00','2020-12-24 14:35:12',26,2,'тертіо',50.00,'0'),
(1718,'2020-12-24 00:00:00','2020-12-24 14:35:31',26,2,'каучуковий топ',73.00,'0'),
(1719,'2020-12-24 00:00:00','2020-12-24 14:35:43',26,2,'базове покритя',73.00,'0'),
(1720,'2020-12-24 00:00:00','2020-12-24 15:44:02',26,7,'віі',998.00,'0'),
(1721,'2020-12-24 00:00:00','2020-12-24 15:44:11',26,7,'нова пошта ',61.00,'0'),
(1722,'2020-12-24 00:00:00','2020-12-25 09:08:38',26,3,'рушники',224.00,'0'),
(1723,'2020-12-24 00:00:00','2020-12-25 09:10:12',26,3,'карал окисники 1.8
\n2',238.00,'0'),
(1724,'2020-12-24 00:00:00','2020-12-25 09:10:44',26,3,'карал 6 2',312.00,'0'),
(1725,'2020-12-24 00:00:00','2020-12-25 09:11:19',26,3,'карал окисник 6',238.00,'0'),
(1726,'2020-12-24 00:00:00','2020-12-25 09:11:44',26,3,'карал окисник 3',169.00,'0'),
(1727,'2020-12-24 00:00:00','2020-12-25 09:12:08',26,3,'фольга 2 ',348.00,'0'),
(1728,'2020-12-24 00:00:00','2020-12-25 09:13:05',26,3,'фарба бако 9',972.00,'0'),
(1729,'2020-12-24 00:00:00','2020-12-25 09:13:25',26,3,'віталітіс пудра 3',150.00,'0'),
(1730,'2020-12-24 00:00:00','2020-12-25 09:13:56',26,3,'сенс фарби 9',675.00,'0'),
(1731,'2020-12-24 00:00:00','2020-12-25 09:16:49',26,11,'скрутив обігрівач андрій ',100.00,'0'),
(1732,'2020-12-24 00:00:00','2020-12-25 09:17:09',26,1,'рушнички в копійочці',50.00,'0'),
(1733,'2020-12-24 00:00:00','2020-12-25 09:18:27',26,1,'фольга в ватсоні',31.00,'0'),
(1734,'2020-12-25 00:00:00','2020-12-26 10:00:11',26,3,'кайколор 9',792.00,'0'),
(1735,'2020-12-25 00:00:00','2020-12-26 10:01:28',26,3,'пудра для волося 4',2200.00,'0'),
(1736,'2020-12-25 00:00:00','2020-12-26 10:01:47',26,3,'окисники 3 ',354.00,'0'),
(1737,'2020-12-25 00:00:00','2020-12-26 10:01:59',26,3,'фольга',175.00,'0'),
(1738,'2020-12-25 00:00:00','2020-12-26 10:03:45',26,2,'пилочки коді',125.00,'0'),
(1739,'2020-12-25 00:00:00','2020-12-26 10:03:57',26,1,'молоко',34.00,'0'),
(1740,'2020-12-25 00:00:00','2020-12-26 10:04:22',26,1,'рушнички і папір',717.00,'0'),
(1741,'2020-12-26 00:00:00','2020-12-28 15:33:25',26,11,'електрику ',320.00,'0'),
(1742,'2020-12-26 00:00:00','2020-12-28 15:33:34',26,1,'молоко',36.00,'0'),
(1743,'2020-12-28 00:00:00','2020-12-29 10:35:35',26,2,'пилочки',362.00,'0'),
(1744,'2020-12-28 00:00:00','2020-12-29 10:35:56',26,1,'мусорні мішки ',52.00,'0'),
(1745,'2020-12-28 00:00:00','2020-12-29 10:36:09',26,1,'диски',24.00,'0'),
(1746,'2020-12-28 00:00:00','2020-12-29 10:36:20',26,1,'для підлоги',52.00,'0'),
(1747,'2020-12-29 00:00:00','2020-12-30 08:32:03',26,1,'цукерки',53.00,'0'),
(1748,'2020-12-29 00:00:00','2020-12-30 08:32:17',26,1,'салфетки',39.00,'0'),
(1749,'2020-12-29 00:00:00','2020-12-30 08:32:29',26,1,'салфетки ',39.00,'0'),
(1750,'2020-12-29 00:00:00','2020-12-30 08:32:47',26,1,'ватні диски',108.00,'0'),
(1751,'2020-12-29 00:00:00','2020-12-30 08:33:00',26,1,'ватні диски',49.00,'0'),
(1752,'2020-12-29 00:00:00','2020-12-30 08:33:19',26,1,'епіцентр конвектор',2260.00,'0'),
(1753,'2020-12-29 00:00:00','2020-12-30 08:33:29',26,1,'молоко',36.00,'0'),
(1754,'2020-12-29 00:00:00','2020-12-30 08:33:43',26,2,'капраміль',77.00,'0'),
(1755,'2020-12-30 00:00:00','2020-12-31 08:38:46',26,2,'2 шт гель',1054.00,'0'),
(1756,'2020-12-30 00:00:00','2020-12-31 08:39:03',26,2,'оххы',121.00,'0'),
(1757,'2020-12-30 00:00:00','2020-12-31 08:39:27',26,2,'ультрабонди',216.00,'0'),
(1758,'2020-12-30 00:00:00','2020-12-31 08:39:39',26,2,'зажими',40.00,'0'),
(1759,'2020-12-30 00:00:00','2020-12-31 08:39:53',26,2,'крем',140.00,'0'),
(1760,'2020-12-30 00:00:00','2020-12-31 08:41:12',26,11,'ынтернет',300.00,'0'),
(1761,'2020-12-31 00:00:00','2020-12-31 11:33:38',26,3,'окисник',110.00,'0'),
(1762,'2020-12-31 00:00:00','2020-12-31 11:34:13',26,3,'кай колор 8 ',704.00,'0'),
(1763,'2020-12-31 00:00:00','2020-12-31 11:38:52',26,3,'крем кератин',160.00,'0'),
(1764,'2020-12-31 00:00:00','2020-12-31 11:39:31',26,3,'шампунб макадамыя',215.00,'0'),
(1765,'2020-12-31 00:00:00','2020-12-31 11:50:22',26,1,'реклама новва пошта',200.00,'0'),
(1766,'2020-12-31 00:00:00','2020-12-31 11:50:49',26,3,'тонуюча маска 4',212.00,'0'),
(1767,'2020-12-31 00:00:00','2020-12-31 11:51:28',26,2,'опыум 4 шлт',308.00,'0'),
(1768,'2020-12-30 00:00:00','2021-01-02 08:17:09',26,3,'окисники карал',238.00,'0'),
(1769,'2020-12-30 00:00:00','2021-01-02 08:17:21',26,3,'лав мі маска',333.00,'0'),
(1770,'2020-12-30 00:00:00','2021-01-02 08:17:32',26,3,'деніс фольга',169.00,'0'),
(1771,'2020-12-30 00:00:00','2021-01-02 08:17:55',26,3,'пнб лаки ',880.00,'0'),
(1772,'2020-12-30 00:00:00','2021-01-02 08:18:56',26,3,'вела лонда ',5936.00,'0'),
(1773,'2021-01-02 00:00:00','2021-01-02 14:25:31',26,1,'молоко',36.00,'0'),
(1774,'2021-01-04 00:00:00','2021-01-04 09:20:09',26,11,'смс центр',400.00,'0'),
(1775,'2021-01-04 00:00:00','2021-01-04 10:02:28',26,2,'спирт',500.00,'0'),
(1776,'2021-01-05 00:00:00','2021-01-06 09:10:25',26,7,'лейкопластирь',20.00,'1'),
(1777,'2021-01-05 00:00:00','2021-01-06 09:10:46',26,7,'лейкопластирь',23.00,'0'),
(1778,'2021-01-05 00:00:00','2021-01-06 09:11:03',26,1,'цукерки',39.00,'0'),
(1779,'2021-01-05 00:00:00','2021-01-06 09:11:13',26,1,'молоко',36.00,'0'),
(1780,'2021-01-05 00:00:00','2021-01-06 09:11:22',26,1,'маски',100.00,'0'),
(1781,'2021-01-05 00:00:00','2021-01-06 09:11:36',26,7,'клей на віі',460.00,'0'),
(1782,'2021-01-05 00:00:00','2021-01-06 10:47:53',26,11,'оренда',6500.00,'0'),
(1783,'2021-01-11 00:00:00','2021-01-12 08:40:48',26,1,'ахд',750.00,'0'),
(1784,'2021-01-11 00:00:00','2021-01-12 08:41:01',26,1,'аеродизин',260.00,'0'),
(1785,'2021-01-11 00:00:00','2021-01-12 08:41:25',26,2,'топ нейлапекс 5',1420.00,'0'),
(1786,'2021-01-11 00:00:00','2021-01-12 08:41:50',26,2,'ультрабонд',288.00,'0'),
(1787,'2021-01-11 00:00:00','2021-01-12 08:42:08',26,2,'комільфо 3',363.00,'0'),
(1788,'2021-01-11 00:00:00','2021-01-12 08:42:21',26,2,'акрил',950.00,'0'),
(1789,'2021-01-11 00:00:00','2021-01-12 08:42:39',26,1,'молоко',36.00,'0'),
(1790,'2021-01-11 00:00:00','2021-01-12 08:43:24',26,1,'нова пошта акрил',68.00,'0'),
(1791,'2021-01-13 00:00:00','2021-01-13 08:30:19',26,1,'карамельки ',53.00,'0'),
(1792,'2021-01-13 00:00:00','2021-01-13 08:30:32',26,2,'лак рокс база 2 ',180.00,'0'),
(1793,'2021-01-13 00:00:00','2021-01-13 08:30:55',26,1,'мокрі салфетки 3 ',111.00,'0'),
(1794,'2021-01-13 00:00:00','2021-01-13 08:31:11',26,1,'рідке мило',26.00,'0'),
(1795,'2021-01-13 00:00:00','2021-01-13 08:31:33',26,1,'пакети длясміття 2 ',52.00,'0'),
(1796,'2021-01-13 00:00:00','2021-01-13 08:31:49',26,1,'пакет для сміття великий ',45.00,'0'),
(1797,'2021-01-13 00:00:00','2021-01-13 08:32:11',26,1,'гала для посудии ',18.00,'0'),
(1798,'2021-01-13 00:00:00','2021-01-13 08:32:31',26,1,'засіб для чищен та митя ван',50.00,'0'),
(1799,'2021-01-13 00:00:00','2021-01-13 08:32:49',26,1,'ватні диски 3 ',81.00,'0'),
(1800,'2021-01-13 00:00:00','2021-01-13 08:35:50',26,2,'2 гелі ',1054.00,'0'),
(1801,'2021-01-13 00:00:00','2021-01-13 16:41:04',26,1,'перекись',34.00,'0'),
(1802,'2021-01-15 00:00:00','2021-01-15 15:14:56',26,3,'окисник 2',220.00,'0'),
(1803,'2021-01-15 00:00:00','2021-01-15 15:15:12',26,3,'порошок',550.00,'0'),
(1804,'2021-01-15 00:00:00','2021-01-15 15:15:31',26,3,'суперкай окисник ',118.00,'0'),
(1805,'2021-01-15 00:00:00','2021-01-15 15:15:39',26,3,'фольга',175.00,'0'),
(1806,'2021-01-15 00:00:00','2021-01-15 16:24:33',26,1,'вода',210.00,'0'),
(1807,'2021-01-15 00:00:00','2021-01-15 17:10:46',26,3,'карал окисники 6%',238.00,'0'),
(1808,'2021-01-15 00:00:00','2021-01-15 17:11:02',26,3,'карал окисники 9%',238.00,'0'),
(1809,'2021-01-15 00:00:00','2021-01-15 17:11:19',26,3,'карал окисник 3%',119.00,'0'),
(1810,'2021-01-15 00:00:00','2021-01-15 17:11:33',26,3,'шампунь концепт',116.00,'0'),
(1811,'2021-01-15 00:00:00','2021-01-15 17:12:35',26,3,'бако фарба 3 шт ',324.00,'0'),
(1812,'2021-01-15 00:00:00','2021-01-15 17:12:57',26,3,'карал активватор 1ю8%',119.00,'0'),
(1813,'2021-01-16 00:00:00','2021-01-16 13:52:12',26,2,'рукавиці 2 шт',1100.00,'0'),
(1814,'2021-01-16 00:00:00','2021-01-16 13:52:38',26,2,'безворсові серветки 2 шт',90.00,'0'),
(1815,'2021-01-16 00:00:00','2021-01-16 13:53:10',26,3,'лак для волося ',194.00,'1'),
(1816,'2021-01-16 00:00:00','2021-01-16 13:53:57',26,2,'база рокс№5 5 шт',365.00,'0'),
(1817,'2021-01-16 00:00:00','2021-01-16 13:54:17',26,2,'гельлак едлен 2 шт',208.00,'0'),
(1818,'2021-01-16 00:00:00','2021-01-16 13:56:12',26,2,'каучукова база 2 шт ',564.00,'0'),
(1819,'2021-01-16 00:00:00','2021-01-16 13:56:52',26,3,'лак для вволося галактік',374.00,'0'),
(1820,'2021-01-16 00:00:00','2021-01-16 13:57:51',26,1,'кава в зернах',465.00,'0'),
(1821,'2021-01-16 00:00:00','2021-01-16 13:59:52',26,2,'топ оххі',140.00,'0'),
(1822,'2021-01-16 00:00:00','2021-01-16 14:00:06',26,2,'гель',585.00,'0'),
(1823,'2021-01-20 00:00:00','2021-01-20 11:43:24',26,7,'патчі скотч ввіі форми щіточки браші і тд для двох',2430.00,'0'),
(1824,'2021-01-20 00:00:00','2021-01-20 12:01:47',26,11,'послуги',8544.00,'1'),
(1825,'2021-01-20 00:00:00','2021-01-20 13:38:47',26,11,'послуги ',9200.00,'0'),
(1826,'2021-01-20 00:00:00','2021-01-20 15:17:54',26,11,'аня бухалтер зарплата',1500.00,'0'),
(1827,'2021-01-21 00:00:00','2021-01-21 13:29:47',26,2,'база  8 мл',81.00,'0'),
(1828,'2021-01-21 00:00:00','2021-01-21 13:30:25',26,2,'каучукова база 2 шт 12 мл',194.00,'0'),
(1829,'2021-01-21 00:00:00','2021-01-21 13:31:20',26,2,'база №2 6 шт',438.00,'0'),
(1830,'2021-01-21 00:00:00','2021-01-21 13:34:14',26,2,'топ ',158.00,'0'),
(1831,'2021-01-21 00:00:00','2021-01-21 13:40:12',26,2,'база 2 шт 50 мл',564.00,'0'),
(1832,'2021-01-21 00:00:00','2021-01-21 13:41:14',26,1,'роздруківки',200.00,'0'),
(1833,'2021-01-21 00:00:00','2021-01-21 13:41:30',26,7,'лампи',1428.00,'0'),
(1834,'2021-01-21 00:00:00','2021-01-21 14:50:48',26,3,'карал окисник 6',119.00,'0'),
(1835,'2021-01-21 00:00:00','2021-01-21 14:51:16',26,3,'сенс фарби 6',450.00,'0'),
(1836,'2021-01-21 00:00:00','2021-01-21 14:51:35',26,3,'бако 5',540.00,'0'),
(1837,'2021-01-21 00:00:00','2021-01-21 14:51:52',26,3,'рушнички ',224.00,'0'),
(1838,'2021-01-21 00:00:00','2021-01-21 14:52:26',26,3,'червоний мікстон',53.00,'0'),
(1839,'2021-01-21 00:00:00','2021-01-21 14:52:48',26,2,'пнб 2 шт',220.00,'0');

DROP TABLE IF EXISTS `vutratu_groups`;

CREATE TABLE `vutratu_groups` (
  `id` smallint(5) unsigned NOT NULL AUTO_INCREMENT,
  `name_uk` varchar(50) COLLATE utf8_unicode_ci NOT NULL,
  `name_ru` varchar(50) COLLATE utf8_unicode_ci NOT NULL,
  `name_en` varchar(50) COLLATE utf8_unicode_ci NOT NULL,
  `sort` tinyint(5) unsigned NOT NULL DEFAULT '0',
  `comment` varchar(50) COLLATE utf8_unicode_ci NOT NULL,
  `delete` enum('0','1') COLLATE utf8_unicode_ci NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=14 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

INSERT INTO `vutratu_groups` VALUES 
(1,'Побутове','','',1,'','0'),
(2,'Манікюр','','',2,'','0'),
(3,'Перукар','','',3,'','0'),
(4,'Педикюр','','',4,'','0'),
(6,'Макіяж','','',5,'','0'),
(7,'Вії','','',6,'','0'),
(8,'Брови','','',7,'','0'),
(9,'Татуаж','','',8,'','0'),
(10,'Адмін','','',9,'','0'),
(11,'Послуги','','',10,'','0'),
(12,'Масаж','Масаж','Масаж',12,'','0'),
(13,'text','','',12,'','0');

DROP TABLE IF EXISTS `workday_schedule`;

CREATE TABLE `workday_schedule` (
  `id` mediumint(8) unsigned NOT NULL AUTO_INCREMENT,
  `master_id` smallint(5) unsigned NOT NULL,
  `Date` date NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf32 COLLATE=utf32_unicode_ci COMMENT='Графік робочих і вихідних днів, якщоДеньРоочийТоВінЄВТблиці';

